(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4227863,     115877]*)
(*NotebookOutlinePosition[   4231923,     115982]*)
(*  CellTagsIndexPosition[   4231172,     115962]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Defs", "Section"],

Cell[BoxData[
    \(<< Structurefunc.m\)], "Input"],

Cell[BoxData[
    \(\(UA1 = 
        Integrate[
          1 - 2\ Cos[
                  phi]/\((\(-eta\)/Sin[th] + Cos[phi] - 
                    I\ eps/Sin[th])\) + \((1 - 
                  eta^2)\) \((Cos[phi]^2)\)/\((\(-eta\)/Sin[th] + Cos[phi] - 
                      I\ eps/Sin[th])\)^2, {phi, 0, 2\ Pi}];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\(1/8  % /. eta \[Rule] 10.1\) /. 
          th \[Rule] ArcSin[Sqrt[1 - 0.5^2]]\) /. 
        eps \[Rule] 10^\((\(-11\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.4946934030965327`\)\(\[InvisibleSpace]\)\) + 
      5.853402081743312`*^-13\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*ImbetaA[1, 1, 0.5, om, 1000]}, {om, 0.1, 1, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/\@0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/\@0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/\@0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0.`\\\\ \[Pi]\\\\ \\*InterpretationBox[\\\"ComplexInfinity\\\
\", DirectedInfinity[]]\\\\ \\*InterpretationBox[\\\"ComplexInfinity\\\", \
DirectedInfinity[]]\\) encountered.\"\>"}]], "Message"],

Cell[BoxData[
    \({{0.1`, \(-0.0006073641455551594`\)}, {0.2`, \
\(-0.0048560064537493145`\)}, {0.30000000000000004`, \(-0.016316028046312984`\
\)}, {0.4`, \(-0.038031003157389276`\)}, {0.5`, \(-0.07039528192387084`\)}, \
{0.6000000000000001`, \(-0.1009052600832083`\)}, {0.7000000000000001`, \
\(-0.03812977798099307`\)}, {0.8`, 
        1.1651123967914738`}, {0.9`, \(-4.961004224975`\)}, {1.`, 
        Indeterminate}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Rebeta[1, 1, 0.5, om, 1000]}, {om, 0.1, 10.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(0.1`\/\((1 + \(\(1000\\ \(\
\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.1`\^2 + \(\(1000\\ \
0.1`\\ 0.5`\\ xi\)\)\)\/\(\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\
\)) is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(21\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8116843969807043`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.1`\^2 + \(\(1000\\ \
0.1`\\ 0.5`\\ xi\)\)\)\/\(\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\
\)) is less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, \(-0.007979176795358457`\) + 
          1.1347699842826223`*^-12\ \[ImaginaryI]}, {1.1`, 
        1.3867093479971062`}, {2.1`, 0.5858641698418662`}, {3.1`, 
        0.5252574881564916`}, {4.1`, 0.5063134973917922`}, {5.1`, 
        0.49785039582038815`}, {6.1`, 0.49331902092433905`}, {7.1`, 
        0.4906047920390668`}, {8.1`, 0.48884876811423006`}, {9.1`, 
        0.48764666559264663`}, {10.1`, 0.486787356161369`}}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(testbeta[z_, 
        kn_] := \(\(1/8*UA1 /. eta \[Rule] z\) /. th \[Rule] ArcCos[kn]\) /. 
        eps \[Rule] 10^\((\(-10\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Limit[UA1, eps \[Rule] 0];\)\)], "Input"],

Cell[BoxData[
    \(\(TrigExpand[%];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[eta_, th_] = FullSimplify[%/8]\)], "Input"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + \(eta\ \((eta\^2 + Cos[2\ th])\)\ \@\(\
\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta \
+ Sin[th])\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[eta_, th_] = 
      1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + \(eta\ \((eta\^2 + Cos[2\ th])\)\ \@\(\
\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta \
+ Sin[th])\)\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + \(eta\ \((eta\^2 + Cos[2\ th])\)\ \@\(\
\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta \
+ Sin[th])\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.5, Pi/4]\)], "Input"],

Cell[BoxData[
    \(\(-0.19634954084936207`\) + 
      0.19634954084936193`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 1/2, 10000]*Sqrt[10001]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0078125`\)."\)], \
"Message"],

Cell[BoxData[
    \(\(-0.22318292013290744`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImbetaA[1, 1, Cos[Pi/4], 1/2, 10000.0]*Sqrt[10001]\)], "Input"],

Cell[BoxData[
    \(0.19496809866995227`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(testbeta[z_, 
        kn_] := \(\(1/8*UA1 /. eta \[Rule] z\) /. th \[Rule] ArcCos[kn]\) /. 
        eps \[Rule] 10^\((\(-12\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(testbeta[0.96, Cos[0.3]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8692008047752372`\)\(\[InvisibleSpace]\)\) - 
      1.8929957205283615`*^-13\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.96, 0.3]\)], "Input"],

Cell[BoxData[
    \(0.8692008047752375`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[1 + 10^10] ImbetaA[1, 1, Cos[0.3], 0.96, 10^10]\)], "Input"],

Cell[BoxData[
    \(\(-0.00001882673413255129`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[0.3], 0.96, 3\ 10^4]*Sqrt[1 + 3\ 10^4]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0078125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.003990411466790104`\)."\)], "Message"],

Cell[BoxData[
    \(0.8747724615200111`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(UA2 = 
        Cos[th] Integrate[
            Cos[phi]/\((\(-eta\)/Sin[th] + Cos[phi] - 
                    I\ eps/Sin[th])\) - \((1 - 
                    eta^2)\) \((Cos[phi]^2)\)/\((\(-eta\)/Sin[th] + 
                        Cos[phi] - I\ eps/Sin[th])\)^2, {phi, 0, 
              2\ Pi}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(testdeltahat[z_, 
        kn_] := \(\(1/\((1 - kn^2)\)*1/8*UA2 /. eta \[Rule] z\) /. 
          th \[Rule] ArcCos[kn]\) /. eps \[Rule] 10^\((\(-10\))\)\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(\(Limit[UA2, eps \[Rule] 0];\)\)], "Input"],

Cell[BoxData[
    \(\(TrigExpand[%];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[eta_, th_] = 1/\((1 - Cos[th]^2)\) FullSimplify[%/8]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(8\ \((1 - Cos[th]\^2)\)\)\)\((eta\ \[Pi]\ Cos[
          th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                      2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                          2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\))\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[eta_, 
        th_] = \(1\/\(8\ \((1 - Cos[th]\^2)\)\)\) \((eta\ \[Pi]\ Cos[
              th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                          2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                              2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                          Sin[th])\))\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(1\/\(8\ \((1 - Cos[th]\^2)\)\)\)\((eta\ \[Pi]\ Cos[
          th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                      2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                          2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[0.5, ArcCos[0.5]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.13089969389957468`\)\(\[InvisibleSpace]\)\) - 
      0.32396021424071403`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdeltahat[0.5, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(\(0.13089969408006677`\)\(\[InvisibleSpace]\)\) - 
      0.3239602142407139`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[0.96, 0.3]\)], "Input"],

Cell[BoxData[
    \(\(-0.4782289440059876`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdeltahat[0.96, Cos[0.3]]\)], "Input"],

Cell[BoxData[
    \(\(-0.4782289440059887`\) + 
      1.086104995879675`*^-10\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[1.05, 0.3]\)], "Input"],

Cell[BoxData[
    \(\(-0.32007884784803703`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRedelta[1, 1, Cos[0.3], 1.05, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.7630923928376366378532287411`14.7965*^-309\) at \
position \!\(6\) should be a \!\(\"machine-size real number\"\)."\)], \
"Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.7630923928376366378532287411`14.7965*^-309\) at \
position \!\(6\) should be a \!\(\"machine-size real number\"\)."\)], \
"Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-1.335375833671741036093966`14.4236*^-616\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.3005936917393926`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdeltahat[0.1, ArcCos[1.5]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.027926971499271015`\)\(\[InvisibleSpace]\)\) + 
      0.003924112291737539`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Redelta[1, 1, 0.5, om, 1000]}, {om, 0.1, 10.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.1`\\ 0.5`\)\/\((1 + \(\
\(1000\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.1` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8116843969807043`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.1` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, \(\(0.005690164262804621`\)\(\[InvisibleSpace]\)\) - 
          1.3022909575656458`*^-11\ \[ImaginaryI]}, {1.1`, \
\(-0.09208439024184739`\)}, {2.1`, 0.16151998048115196`}, {3.1`, 
        0.17378224688867872`}, {4.1`, 0.1772409921872429`}, {5.1`, 
        0.17872332184447728`}, {6.1`, 0.17950051000991732`}, {7.1`, 
        0.17996043448521823`}, {8.1`, 0.18025573484005777`}, {9.1`, 
        0.18045685687141358`}, {10.1`, 0.18060011220409486`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Imdelta[1, 1, 0.5, om, 1000]}, {om, 0.09, 
        0.99, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.09` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \
\@\(-\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.907510869496727`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.19` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \
\@\(-\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.7552499632461033`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \@\(-\(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6838093870124783`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({{0.09`, \(-0.054330409672441286`\) + 
          5.7252603871222366`*^-12\ \[ImaginaryI]}, {0.19`, \
\(-0.11476305460080687`\) + 
          7.71098582919696`*^-11\ \[ImaginaryI]}, {0.29000000000000004`, \
\(-0.17585509921193643`\) + 
          9.645352438545388`*^-11\ \[ImaginaryI]}, {0.39`, \
\(-0.23980328095180017`\) + 
          2.000663963349293`*^-11\ \[ImaginaryI]}, {0.49`, \
\(-0.31333219432047843`\)}, {0.5900000000000001`, \(-0.4180589343123071`\)}, \
{0.6900000000000001`, \(-0.6425148062065027`\) + 
          7.145109228286603`*^-10\ \[ImaginaryI]}, {0.79`, \
\(-1.657298429401211`\)}, {0.89`, \(\(5.273219239811942`\)\(\[InvisibleSpace]\
\)\) - 1.55461258602152`*^-7\ \[ImaginaryI]}, {0.99`, \
\(\(0.014164883310731688`\)\(\[InvisibleSpace]\)\) - 
          3.339519366851792`*^-10\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(UA3 = 
        Cos[th]^2 
           Integrate[\((1 - 
                  eta^2)\) \((Cos[phi]^2)\)/\((\(-eta\)/Sin[th] + Cos[phi] - 
                      I\ eps/Sin[th])\)^2, {phi, 0, 2\ Pi}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Limit[UA3, eps \[Rule] 0];\)\)], "Input"],

Cell[BoxData[
    \(\(TrigExpand[%];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[eta_, th_] = 
      1/8 \((2\ Pi + 1/\((1 - Cos[th]^2)\)\ FullSimplify[%])\)\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((2\ \[Pi] + \(\(1\/\(1 - 
                Cos[th]\^2\)\)\((2\ \((\(-1\) + 
                  eta\^2)\)\ \[Pi]\ Cos[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\) \
+ eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\)\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[eta_, th_] = 
      1\/8\ \((2\ \[Pi] + \(1\/\(1 - 
                    Cos[th]\^2\)\) \((2\ \((\(-1\) + 
                      eta\^2)\)\ \[Pi]\ Cos[th]\^2\ \((\(-1\) + \(eta\ \
\((\(-1\) + eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\))\)\)], \
"Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/8\ \((2\ \[Pi] + \(\(1\/\(1 - 
                Cos[th]\^2\)\)\((2\ \((\(-1\) + 
                  eta\^2)\)\ \[Pi]\ Cos[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\) \
+ eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\)\))\)\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(pintnt[z_, kn_] := 
      1/8*\((\(\(2\ Pi + 1/\((1 - kn^2)\) UA3 /. eta \[Rule] z\) /. 
              th \[Rule] ArcCos[kn]\) /. 
            eps \[Rule] 10^\((\(-10\))\))\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[0.3, ArcCos[0.7]]\)], "Input"],

Cell[BoxData[
    \(\(\(1.472082557630629`\)\(\[InvisibleSpace]\)\) + 
      0.7038618802077764`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pintnt[0.3, 0.7]\)], "Input"],

Cell[BoxData[
    \(\(\(1.472082557290591`\)\(\[InvisibleSpace]\)\) + 
      0.7038618802077765`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[0.96, 0.3]\)], "Input"],

Cell[BoxData[
    \(0.8233551614508348`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pintnt[0.96, Cos[0.3]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8233551614508346`\)\(\[InvisibleSpace]\)\) - 
      9.691037353802516`*^-12\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(UA4 = 
        Integrate[
          3 - 2\ Cos[
                  phi]/\((\(-eta\)/Sin[th] + Cos[phi] - 
                    I\ eps/Sin[th])\) + \(\((1 - eta^2)\)/
                Sin[th]^2\)/\((\(-eta\)/Sin[th] + Cos[phi] - 
                    I\ eps/Sin[th])\)^2, {phi, 0, 2\ Pi}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Limit[UA4, eps \[Rule] 0];\)\)], "Input"],

Cell[BoxData[
    \(\(TrigExpand[%];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtrpi[eta_, th_] = 1/8  FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[Pi]\ \((1 + \(eta\ \((eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + \
Sin[th])\)\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(trpi[z_, kn_] := 
      1/8\ \((\(\(UA4 /. eta \[Rule] z\) /. th \[Rule] ArcCos[kn]\) /. 
            eps \[Rule] 10^\((\(-10\))\))\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtrpi[0.3, ArcCos[0.7]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.7853981633974483`\)\(\[InvisibleSpace]\)\) + 
      0.0605947838331503`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(trpi[0.3, 0.7]\)], "Input"],

Cell[BoxData[
    \(\(\(0.7853981632603885`\)\(\[InvisibleSpace]\)\) + 
      0.06059478383315039`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtrpi[0.96, 0.3]\)], "Input"],

Cell[BoxData[
    \(2.5139395611430277`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(trpi[0.96, Cos[0.3]]\)], "Input"],

Cell[BoxData[
    \(\(\(2.513939561143027`\)\(\[InvisibleSpace]\)\) - 
      3.670167097007794`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXalpha[eta_, th_] = 
      Simplify[LXtrpi[eta, th] - LXpintnt[eta, th] - 
          LXbeta[eta, th]]\)], "Input"],

Cell[BoxData[
    \(\((\[Pi]\ Csc[th]\^2\ \((\(-2\)\ eta + 4\ eta\^3 - 2\ eta\ Cos[2\ th] + 
              Sin[th] - 4\ eta\^2\ Sin[th] + 
              4\ eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) - 
              4\ eta\^3\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) + 
              Sin[3\ th])\))\)/\((16\ \((eta - Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXalpha[eta_, th_] = 
      1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
            2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\
\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(oiutest[eta_, th_] = 
      Pi/4\ \((\(-Cot[th]^2\) + 
            eta/Sin[th]^2 \((eta + \((1 - eta^2)\)/
                    Sqrt[eta^2 - Sin[th]^2])\))\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[Pi]\ \((\(-Cot[th]\^2\) + 
          eta\ Csc[th]\^2\ \((eta + \(1 - eta\^2\)\/\@\(eta\^2 - \
Sin[th]\^2\))\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TrigExpand[1/Csc[th]^2]\)], "Input"],

Cell[BoxData[
    \(Sin[th]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(oiutest[0.5, ArcCos[0.7]]\)], "Input"],

Cell[BoxData[
    \(\(-0.369599135716446`\) - 
      1.1325680319862905`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXalpha[0.5, ArcCos[0.7]]\)], "Input"],

Cell[BoxData[
    \(\(-0.36959913571644637`\) - 
      1.1325680319862905`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testalpha[0.5, 0.7]\)], "Input"],

Cell[BoxData[
    \(\(-0.36959913527213073`\) - 
      1.132568031986291`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(testalpha[z_, kn_] := 
      trpi[z, kn] - pintnt[z, kn] - testbeta[z, kn]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(testalpha[0.99, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8075678563429838`\)\(\[InvisibleSpace]\)\) - 
      1.4160155734116226`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Realpha[1, 1, 0.5, om, 1000]}, {om, 0.1, 10.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.1`\^2 - \(\(1000\\ \
0.5`\^2\\ xi\^2\)\)\)\/\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.1` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\/\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.1` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\/\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, \(-0.23964234266828718`\) + 
          1.913741724157897`*^-27\ \[ImaginaryI]}, {1.1`, 
        0.6355175464787586`}, {2.1`, 0.4343573897410147`}, {3.1`, 
        0.4104983150163556`}, {4.1`, 0.4025676289564386`}, {5.1`, 
        0.3989445380464483`}, {6.1`, 0.39698354303142724`}, {7.1`, 
        0.3958017598370674`}, {8.1`, 0.395034287400267`}, {9.1`, 
        0.394507586984269`}, {10.1`, 0.394130420587357`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Imalpha[1, 1, 0.5, om, 1000]}, {om, 0.09, 
        0.99, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.09` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \@\(-\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\/\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.19` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \@\(-\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\/\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.09`, \(-0.10847816112276014`\) + 
          8.174418704770245`*^-28\ \[ImaginaryI]}, {0.19`, \
\(-0.2268533463258857`\) + 
          2.426483599194549`*^-26\ \[ImaginaryI]}, {0.29000000000000004`, \
\(-0.34061811099426254`\) + 
          3.0242043153081686`*^-27\ \[ImaginaryI]}, {0.39`, \
\(-0.4474323590309112`\) + 
          7.363539859894206`*^-28\ \[ImaginaryI]}, {0.49`, \
\(-0.5453407845744233`\)}, {0.5900000000000001`, \(-0.6339598592808616`\)}, \
{0.6900000000000001`, \(-0.7200102953856584`\) + 
          3.6634284016788496`*^-27\ \[ImaginaryI]}, {0.79`, \
\(-0.8593762091203042`\)}, {0.89`, \(-0.24212832681313995`\) + 
          1.6089226040095102`*^-24\ \[ImaginaryI]}, {0.99`, \
\(-0.0022285933948930944`\) + 
          8.51917912918496`*^-27\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(testgamma[z_, kn_] := pintnt[z, kn] - testalpha[z, kn]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXgamma[eta_, th_] = 
      Simplify[LXpintnt[eta, th] - LXalpha[eta, th]]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \[Pi]\ \((4\ \((1 + \((\(-1\) + 
                      eta\^2)\)\ Cot[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\) + \
eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\) + \
\(\(1\/\(\(-eta\) + 
                Sin[th]\)\)\((Csc[th]\^2\ \((\(-2\)\ eta + 4\ eta\^3 - 
                  2\ eta\ Cos[2\ th] + Sin[th] - 4\ eta\^2\ Sin[th] + 
                  4\ eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) - 
                  4\ eta\^3\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) + 
                  Sin[3\ th])\))\)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(-1\) + 
          eta\^2)\)\ \[Pi]\ Csc[th]\^2\ \((\(-2\)\ \((3 + 
                Cos[2\ th])\) + \((eta\ \((\(-3\) + 6\ eta\^2 + 
                    2\ \((1 + eta\^2)\)\ Cos[2\ th] + 
                    Cos[4\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\
\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXgamma[eta_, th_] = 
      1\/16\ \((\(-1\) + 
            eta\^2)\)\ \[Pi]\ Csc[th]\^2\ \((\(-2\)\ \((3 + 
                  Cos[2\ th])\) + \((eta\ \((\(-3\) + 6\ eta\^2 + 
                      2\ \((1 + eta\^2)\)\ Cos[2\ th] + 
                      Cos[4\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/16\ \((\(-1\) + 
          eta\^2)\)\ \[Pi]\ Csc[th]\^2\ \((\(-2\)\ \((3 + 
                Cos[2\ th])\) + \((eta\ \((\(-3\) + 6\ eta\^2 + 
                    2\ \((1 + eta\^2)\)\ Cos[2\ th] + 
                    Cos[4\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\
\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXgamma[0.3, ArcCos[0.87]]\)], "Input"],

Cell[BoxData[
    \(\(\(5.165273921342694`\)\(\[InvisibleSpace]\)\) + 
      6.669410286434529`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testgamma[0.3, 0.87]\)], "Input"],

Cell[BoxData[
    \(\(\(5.165273916750981`\)\(\[InvisibleSpace]\)\) + 
      6.669410286434536`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Regamma[1, 1, 0.5, om, 1000]}, {om, 0.1, 10.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.1`\^2 + \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\) - \(2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(1\^2 - \(\[LeftSkeleton] 4 \[RightSkeleton]\)\^2\
\)\)\/\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.1` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2 - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8116843969807043`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.1` \
\[InvisibleSpace]\)\) + \(\(1000\\ 0.5`\\ xi\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2 - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, \(\(1.2292996671347507`\)\(\[InvisibleSpace]\)\) + 
          1.1221637984633775`*^-10\ \[ImaginaryI]}, {1.1`, 
        0.028249827053292396`}, {2.1`, 0.2182235533200689`}, {3.1`, 
        0.24835675325497097`}, {4.1`, 0.258624508972329`}, {5.1`, 
        0.26335474295352274`}, {6.1`, 0.26592507765749784`}, {7.1`, 
        0.2674774638801658`}, {8.1`, 0.268486968756221`}, {9.1`, 
        0.2691803862604153`}, {10.1`, 0.26967724442460095`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[om], Sqrt[1001]*Imgamma[1, 1, 0.5, om, 1000]}, {om, 0.09, 
        0.99, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.09` \
\[InvisibleSpace]\)\) + \(\(1000\\ xi\\ 0.5`\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.907510869496727`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.19` \
\[InvisibleSpace]\)\) + \(\(1000\\ xi\\ 0.5`\)\))\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(1000\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.7552499632461033`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1000\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6838093870124783`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.09`, \(\(0.1627366103216505`\)\(\[InvisibleSpace]\)\) + 
          5.486777016213297`*^-11\ \[ImaginaryI]}, {0.19`, \
\(\(0.3425226986615526`\)\(\[InvisibleSpace]\)\) - 
          1.761202514895198`*^-10\ \[ImaginaryI]}, {0.29000000000000004`, \
\(\(0.5206007130728421`\)\(\[InvisibleSpace]\)\) - 
          1.3349487507502683`*^-10\ \[ImaginaryI]}, {0.39`, \
\(\(0.6978305724794083`\)\(\[InvisibleSpace]\)\) + 
          4.090839981578504`*^-11\ \[ImaginaryI]}, {0.49`, 
        0.8791809894266095`}, {0.5900000000000001`, 
        1.0822866497007977`}, {0.6900000000000001`, \(\(1.3766373164650614`\)\
\(\[InvisibleSpace]\)\) - 5.254753998603778`*^-10\ \[ImaginaryI]}, {0.79`, 
        2.2225508711275945`}, {0.89`, \(-2.0019452843049343`\) + 
          6.90762658174397`*^-8\ \[ImaginaryI]}, {0.99`, \
\(-0.0004288690926201655`\) + 
          6.47375288337854`*^-11\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testgamma[0.69, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(\(0.6857834955350917`\)\(\[InvisibleSpace]\)\) + 
      1.399302107911705`\ \[ImaginaryI]\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Eloss-ana", "Section"],

Cell[CellGroupData[{

Cell["testing", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[eta, th]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((2\ \[Pi] + \(\(1\/\(1 - 
                Cos[th]\^2\)\)\((2\ \((\(-1\) + 
                  eta\^2)\)\ \[Pi]\ Cos[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\) \
+ eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\)\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXalpha[eta, th]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[0.1, ArcCos[0.8]]\)], "Input"],

Cell[BoxData[
    \(\(\(2.167698930976958`\)\(\[InvisibleSpace]\)\) + 
      0.4739787064424945`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpintnt[0.1, ArcCos[0.8]]\)], "Input"],

Cell[BoxData[
    \(\(\(2.167698930976958`\)\(\[InvisibleSpace]\)\) + 
      0.4739787064424945`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pintnt[0.1, 0.8]\)], "Input"],

Cell[BoxData[
    \(\(\(2.1676989304757033`\)\(\[InvisibleSpace]\)\) + 
      0.4739787064424939`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[eta, th]\)], "Input"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + \(eta\ \((eta\^2 + Cos[2\ th])\)\ \@\(\
\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta \
+ Sin[th])\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.1, ArcCos[0.8]]\)], "Input"],

Cell[BoxData[
    \(\(-0.007853981633974483`\) + 
      0.0010999825933764686`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testbeta[0.1, 0.8]\)], "Input"],

Cell[BoxData[
    \(\(-0.007853981642830696`\) + 
      0.0010999825933764701`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[0.1, ArcCos[0.8]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.017453292519943302`\)\(\[InvisibleSpace]\)\) - 
      0.29745889440808837`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdeltahat[0.1, 0.8]\)], "Input"],

Cell[BoxData[
    \(\(\(0.01745329284306718`\)\(\[InvisibleSpace]\)\) - 
      0.2974588944080883`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(-eta^2\) LXpintnt[eta, th] + \((1 - eta^2)\) 
          LXbeta[eta, th]]\)], "Input"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\ Csc[th]\^2\ \((6\ eta - 4\ eta\^3 - 
              2\ eta\ Cos[2\ th] - 7\ Sin[th] + 4\ eta\^2\ Sin[th] - 
              4\ eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) + 
              4\ eta\^3\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) + 
              Sin[3\ th])\))\)/\((16\ \((\(-eta\) + Sin[th])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/8\ eta\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[eta_, th_] = %344\)], "Input"],

Cell[BoxData[
    \(1\/8\ eta\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[eta_, th_] = 
      1\/8\ eta\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
            2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\
\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/8\ eta\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigE[eta_, th_] = %345\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXbigE\)\" is similar \
to existing symbols \!\({LXbigD, LXbigM}\)."\)], "Message"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\^2\ \((eta\^2 + 
              Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
              eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((16\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigE[eta_, 
        th_] = \((eta\^2\ \[Pi]\^2\ \((eta\^2 + 
                Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((16\ \((eta - Sin[th])\)\^2\ \((eta + 
                Sin[th])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXbigE\)\" is similar \
to existing symbol \"\!\(LXbigD\)\"."\)], "Message"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\^2\ \((eta\^2 + 
              Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
              eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((16\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(trying\ for\ LXbigA\ but\ not\ getting\ anywhere\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXdelta[eta, th]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(8\ \((1 - Cos[th]\^2)\)\)\)\((eta\ \[Pi]\ Cos[
          th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                      2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                          2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\))\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((1 - Cos[th]^2)\) LXdelta[eta, th]]\)], "Input"],

Cell[BoxData[
    \(1\/8\ eta\ \[Pi]\ Cos[
        th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                    2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                        2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\
\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      LXpintnt[eta, th] LXbeta[eta, th] - \((1 - Cos[th]^2)\) 
          LXdelta[eta, th]^2]\)], "Input"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\^2\ \((eta\^2 + 
              Cos[2\ th])\)\ Csc[th]\^2\ \((\(-eta\) + Sin[th] + 
              eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\))\))\)/\((16\ \
\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%342]\)], "Input"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\^2\ \((eta\^2 + 
              Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
              eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((16\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(-eta^2\) \((1 - eta^2)\) q^4 + q^2  %344 + %345]\)], "Input"],

Cell[BoxData[
    \(1\/16\ eta\^2\ \((16\ \((\(-1\) + 
                eta\^2)\)\ q\^4 + \((\[Pi]\^2\ \((eta\^2 + 
                    Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                    eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\))\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\) + 
          2\ \[Pi]\ q\^2\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/16\ eta\^2\ \((16\ \((\(-1\) + 
                eta\^2)\)\ q\^4 + \((\[Pi]\^2\ \((eta\^2 + 
                    Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                    eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\))\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\) + 
          2\ \[Pi]\ q\^2\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXalpha[eta, th]\)], "Input"],

Cell[BoxData[
    \(\((\[Pi]\ Csc[th]\^2\ \((\(-2\)\ eta + 4\ eta\^3 - 2\ eta\ Cos[2\ th] + 
              Sin[th] - 4\ eta\^2\ Sin[th] + 
              4\ eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) - 
              4\ eta\^3\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) + 
              Sin[3\ th])\))\)/\((16\ \((eta - Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
          2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((k^2 \((1 - eta^2)\) + 
              LXpintnt[eta, th])\) \((LXbeta[eta, th] - 
              k^2\ eta^2)\) - \((1 - Cos[th]^2)\) 
          LXdelta[eta, th]^2]\)], "Input"],

Cell[BoxData[
    \(1\/64\ eta\^2\ \((\(-\[Pi]\^2\)\ Cot[th]\^2\ \((2\ eta + \((\((\(-1\) + \
2\ eta\^2 - 2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[2\ th])\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\
\))\)\^2 + 
          16\ \((\(-4\)\ k\^2 + \[Pi]\ \((\(-1\) + \(eta\ \((eta\^2 + Cos[2\ \
th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\
\^2\ \((eta + Sin[th])\)\))\))\)\ \((\(-\((\(-1\) + eta\^2)\)\)\ k\^2 + 
                1\/4\ \[Pi]\ \((1 + \((\(-1\) + 
                            eta\^2)\)\ Cot[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\
\) + eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\
\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/64\ eta\^2\ \((4\ \((4\ \((\(-1\) + 
                      eta\^2)\)\ k\^2 - \[Pi])\)\ \((4\ k\^2 + \[Pi])\) + \
\((2\ \[Pi]\ \((\((\(-4\)\ \((1 - 3\ eta\^2 + 2\ eta\^4)\)\ k\^2 + \[Pi] + 
                          2\ eta\^2\ \[Pi] + \((\(-4\)\ \((\(-1\) + 
                                      eta\^2)\)\ k\^2 + \[Pi])\)\ Cos[
                              2\ th])\)\ Cot[
                        th]\ \((Cos[th] - eta\ Cot[th])\) + 
                    2\ eta\ \((\((\(-2\) + 6\ eta\^2 - 4\ eta\^4)\)\ k\^2 + 
                          eta\^2\ \[Pi] + \((\(-2\)\ \((\(-1\) + 
                                      eta\^2)\)\ k\^2 + \[Pi])\)\ Cos[
                              2\ th])\)\ Csc[th]\^2\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\))\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                    Sin[th])\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[%]\)], "Input"],

Cell[BoxData[
    \(\((eta\^2\ \((\(-32\)\ eta\^3\ k\^4 + 32\ eta\^5\ k\^4 - 
              16\ eta\^3\ k\^2\ \[Pi] + 8\ eta\^5\ k\^2\ \[Pi] - 
              2\ eta\^3\ \[Pi]\^2 - 4\ k\^2\ \[Pi]\ Cos[th]\ Cot[th] + 
              12\ eta\^2\ k\^2\ \[Pi]\ Cos[th]\ Cot[th] - 
              8\ eta\^4\ k\^2\ \[Pi]\ Cos[th]\ Cot[th] + \[Pi]\^2\ Cos[
                  th]\ Cot[th] + 2\ eta\^2\ \[Pi]\^2\ Cos[th]\ Cot[th] + 
              4\ k\^2\ \[Pi]\ Cos[th]\ Cos[2\ th]\ Cot[th] - 
              4\ eta\^2\ k\^2\ \[Pi]\ Cos[th]\ Cos[2\ th]\ Cot[
                  th] + \[Pi]\^2\ Cos[th]\ Cos[2\ th]\ Cot[th] + 
              4\ eta\ k\^2\ \[Pi]\ Cot[th]\^2 - 
              12\ eta\^3\ k\^2\ \[Pi]\ Cot[th]\^2 + 
              8\ eta\^5\ k\^2\ \[Pi]\ Cot[th]\^2 - 
              eta\ \[Pi]\^2\ Cot[th]\^2 - 2\ eta\^3\ \[Pi]\^2\ Cot[th]\^2 - 
              4\ eta\ k\^2\ \[Pi]\ Cos[2\ th]\ Cot[th]\^2 + 
              4\ eta\^3\ k\^2\ \[Pi]\ Cos[2\ th]\ Cot[th]\^2 - 
              eta\ \[Pi]\^2\ Cos[2\ th]\ Cot[th]\^2 + 
              32\ eta\^2\ k\^4\ Sin[th] - 32\ eta\^4\ k\^4\ Sin[th] + 
              16\ eta\^2\ k\^2\ \[Pi]\ Sin[th] - 
              8\ eta\^4\ k\^2\ \[Pi]\ Sin[th] + 
              2\ eta\^2\ \[Pi]\^2\ Sin[th] + 32\ eta\ k\^4\ Sin[th]\^2 - 
              32\ eta\^3\ k\^4\ Sin[th]\^2 + 
              16\ eta\ k\^2\ \[Pi]\ Sin[th]\^2 - 
              8\ eta\^3\ k\^2\ \[Pi]\ Sin[th]\^2 + 
              2\ eta\ \[Pi]\^2\ Sin[th]\^2 - 32\ k\^4\ Sin[th]\^3 + 
              32\ eta\^2\ k\^4\ Sin[th]\^3 - 16\ k\^2\ \[Pi]\ Sin[th]\^3 + 
              8\ eta\^2\ k\^2\ \[Pi]\ Sin[th]\^3 - 2\ \[Pi]\^2\ Sin[th]\^3 - 
              4\ eta\ k\^2\ \[Pi]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta \
+ Sin[th]\)\) + 
              12\ eta\^3\ k\^2\ \[Pi]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\) - 
              8\ eta\^5\ k\^2\ \[Pi]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\) + 
              2\ eta\^3\ \[Pi]\^2\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta \
+ Sin[th]\)\) + 
              4\ eta\ k\^2\ \[Pi]\ Cos[
                  2\ th]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\) - 
              4\ eta\^3\ k\^2\ \[Pi]\ Cos[
                  2\ th]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\) + 
              2\ eta\ \[Pi]\^2\ Cos[
                  2\ th]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\)/\((32\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((1 - eta^2)\)^2  LXbeta[eta, th] + 
        eta^2 \((vz - eta\ Cos[th])\)^2/\((1 - Cos[th]^2)\) 
          LXpintnt[eta, th] - 
        2\ eta \((1 - eta^2)\) \((vz - eta\ Cos[th])\)\ LXdelta[eta, 
            th]]\)], "Input"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\((\(-1\) + eta\^2)\)\^2\ \((\(-1\) + \(eta\ \
\((eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\
\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\) - \((1 - eta\^2)\)\ \((vz - 
                eta\ Cos[th])\)\ Cot[th]\ Csc[
              th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                          2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                              2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                          Sin[th])\))\))\) + \((vz - eta\ Cos[th])\)\^2\ \
Csc[th]\^2\ \((1 + \((\(-1\) + 
                      eta\^2)\)\ Cot[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\) + \
eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\))\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\((\(-1\) + eta\^2)\)\^2\ \((\(-1\) + \(eta\ \
\((eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\
\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\) - \((1 - eta\^2)\)\ \((vz - 
                eta\ Cos[th])\)\ Cot[th]\ Csc[
              th]\ \((2\ eta + \((\((\(-1\) + 2\ eta\^2 - 
                          2\ eta\^4 + \((1 - 2\ eta\^2)\)\ Cos[
                              2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                          Sin[th])\))\))\) + \((vz - eta\ Cos[th])\)\^2\ \
Csc[th]\^2\ \((1 + \((\(-1\) + 
                      eta\^2)\)\ Cot[th]\^2\ \((\(-1\) + \(eta\ \((\(-1\) + \
eta\^2 + Cos[2\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\))\))\))\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Solve[\(-eta^2\)\ \((1 - eta^2)\) q^2 + q\ LXbigD[eta, th] + 
            LXbigE[eta, th] \[Equal] 0, q]]\)], "Input"],

Cell[BoxData[
    \({{q \[Rule] \((\[Pi]\ \((\(-12\)\ eta + 8\ eta\^3 + 
                    4\ eta\ Cos[2\ th] - 12\ eta\^2\ Csc[th] + 
                    8\ eta\^4\ Csc[th] + 4\ eta\^2\ Cos[2\ th]\ Csc[th] + 
                    12\ eta\^3\ Csc[th]\^2 - 8\ eta\^5\ Csc[th]\^2 - 
                    4\ eta\^3\ Cos[2\ th]\ Csc[th]\^2 + 12\ Sin[th] - 
                    8\ eta\^2\ Sin[th] - 4\ Cos[2\ th]\ Sin[th] + 
                    8\ eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) - 
                    8\ eta\^3\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) - 
                    8\ eta\^3\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\) + 
                    8\ eta\^5\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\) + \[Sqrt]\((\(-Csc[th]\^4\)\ \((eta - Sin[th])\)\^2\ \((eta + 
                              Sin[th])\)\ \((36\ eta - 136\ eta\^3 + 
                              224\ eta\^5 - 128\ eta\^7 + 
                              2\ \((eta - 16\ eta\^3 + 16\ eta\^5)\)\ Cos[
                                  2\ th] - 2\ eta\ Cos[6\ th] - 35\ Sin[th] + 
                              120\ eta\^2\ Sin[th] - 208\ eta\^4\ Sin[th] + 
                              128\ eta\^6\ Sin[th] - 
                              48\ eta\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\
\)\) + 176\ eta\^3\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) - 
                              256\ eta\^5\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\) + 128\ eta\^7\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) - 
                              4\ eta\ Cos[
                                  4\ th]\ \((9 - 
                                    12\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\) + 2\ eta\^2\ \((\(-5\) + 
                                        6\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\))\))\) - 19\ Sin[3\ th] + 36\ eta\^2\ Sin[3\ th] - 
                              16\ eta\^4\ Sin[3\ th] + 17\ Sin[5\ th] - 
                              20\ eta\^2\ Sin[5\ th] + 
                              Sin[7\ th])\))\))\))\)/\((64\ \((\(-1\) + 
                    eta\^2)\)\ \((eta - Sin[th])\)\^2\ \((eta + 
                    Sin[th])\))\)}, {q \[Rule] \(-\(\((\[Pi]\ \((12\ eta - 
                      8\ eta\^3 - 4\ eta\ Cos[2\ th] + 12\ eta\^2\ Csc[th] - 
                      8\ eta\^4\ Csc[th] - 4\ eta\^2\ Cos[2\ th]\ Csc[th] - 
                      12\ eta\^3\ Csc[th]\^2 + 8\ eta\^5\ Csc[th]\^2 + 
                      4\ eta\^3\ Cos[2\ th]\ Csc[th]\^2 - 12\ Sin[th] + 
                      8\ eta\^2\ Sin[th] + 4\ Cos[2\ th]\ Sin[th] - 
                      8\ eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) + 
                      8\ eta\^3\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) \
+ 8\ eta\^3\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\) - 
                      
                      8\ eta\^5\ Csc[th]\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\) + \[Sqrt]\((\(-Csc[th]\^4\)\ \((eta - Sin[th])\)\^2\ \((eta + 
                                Sin[th])\)\ \((36\ eta - 136\ eta\^3 + 
                                224\ eta\^5 - 128\ eta\^7 + 
                                2\ \((eta - 16\ eta\^3 + 16\ eta\^5)\)\ Cos[
                                    2\ th] - 2\ eta\ Cos[6\ th] - 
                                35\ Sin[th] + 120\ eta\^2\ Sin[th] - 
                                208\ eta\^4\ Sin[th] + 128\ eta\^6\ Sin[th] - 
                                48\ eta\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\) + 176\ eta\^3\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) - 
                                256\ eta\^5\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\) + 128\ eta\^7\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) - 
                                4\ eta\ Cos[
                                    4\ th]\ \((9 - 
                                      12\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\) + 2\ eta\^2\ \((\(-5\) + 
                                        6\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\))\))\) - 19\ Sin[3\ th] + 36\ eta\^2\ Sin[3\ th] - 
                                16\ eta\^4\ Sin[3\ th] + 17\ Sin[5\ th] - 
                                20\ eta\^2\ Sin[5\ th] + 
                                Sin[7\ th])\))\))\))\)/\((64\ \((\(-1\) + 
                      eta\^2)\)\ \((eta - Sin[th])\)\^2\ \((eta + 
                      Sin[th])\))\)\)\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      LXbigD[eta, th]^2 + 
        4\ eta^2 \((1 - eta^2)\) LXbigE[eta, th]]\)], "Input"],

Cell[BoxData[
    \(1\/64\ eta\^4\ \[Pi]\^2\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                      eta\^2)\)\ \((eta\^2 + Cos[2\ th])\)\ \((\(-eta\) + 
                      Sin[th] + 
                      eta\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\)\)\) + 
          Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ eta\ \((eta + \(\((\(-1\) + \
eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + \
Sin[th]\))\))\)\^2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/64\ eta\^4\ \[Pi]\^2\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                      eta\^2)\)\ \((eta\^2 + Cos[2\ th])\)\ \((Sin[th] + 
                      eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\)\)\) + 
          Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ eta\ \((eta + \(\((\(-1\) + \
eta\^2)\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + \
Sin[th]\))\))\)\^2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[%]\)], "Input"],

Cell[BoxData[
    \(9\/64\ eta\^4\ \[Pi]\^2\ Csc[th]\^4 - 
      3\/16\ eta\^6\ \[Pi]\^2\ Csc[th]\^4 + 
      1\/16\ eta\^8\ \[Pi]\^2\ Csc[th]\^4 - 
      3\/32\ eta\^4\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^4 + 
      1\/16\ eta\^6\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^4 + 
      1\/64\ eta\^4\ \[Pi]\^2\ Cos[2\ th]\^2\ Csc[th]\^4 - \(eta\^6\ \[Pi]\^2\
\ Csc[th]\^4\)\/\(16\ \((\(-eta\) + Sin[th])\)\^2\) + \(eta\^8\ \[Pi]\^2\ \
Csc[th]\^4\)\/\(8\ \((\(-eta\) + Sin[th])\)\^2\) - \(eta\^10\ \[Pi]\^2\ \
Csc[th]\^4\)\/\(16\ \((\(-eta\) + Sin[th])\)\^2\) + \(eta\^6\ \[Pi]\^2\ \
Csc[th]\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\) - \(eta\^8\ \
\[Pi]\^2\ Csc[th]\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\) + \
\(eta\^4\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\)\/\(4\ \((eta - Sin[th])\)\^2\ \
\((eta + Sin[th])\)\) - \(eta\^6\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\)\/\(4\ \
\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\) - \(eta\^7\ \[Pi]\^2\ \
Csc[th]\^2\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\) + \(eta\^9\ \
\[Pi]\^2\ Csc[th]\^2\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\) - \
\(eta\^5\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^2\)\/\(4\ \((eta - Sin[th])\)\^2\ \
\((eta + Sin[th])\)\) + \(eta\^7\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^2\)\/\(4\ \
\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\) + \(eta\^7\ \[Pi]\^2\ \
Csc[th]\^4\)\/\(8\ \((\(-eta\) + Sin[th])\)\^2\ \((eta + Sin[th])\)\) - \(eta\
\^9\ \[Pi]\^2\ Csc[th]\^4\)\/\(4\ \((\(-eta\) + Sin[th])\)\^2\ \((eta + \
Sin[th])\)\) + \(eta\^11\ \[Pi]\^2\ Csc[th]\^4\)\/\(8\ \((\(-eta\) + Sin[th])\
\)\^2\ \((eta + Sin[th])\)\) + \(3\ eta\^5\ \[Pi]\^2\ Csc[th]\^4\ \@\(\(-1\) \
+ \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(16\ \((\(-eta\) + Sin[th])\)\) - \(5\ \
eta\^7\ \[Pi]\^2\ Csc[th]\^4\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(16\ \((\(-eta\) + Sin[th])\)\) + \(eta\^9\ \[Pi]\^2\ Csc[th]\
\^4\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(8\ \((\(-eta\) + \
Sin[th])\)\) - \(eta\^5\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^4\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(16\ \((\(-eta\) + Sin[th])\)\) + \(eta\^7\ \
\[Pi]\^2\ Cos[2\ th]\ Csc[th]\^4\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\)\)\/\(16\ \((\(-eta\) + Sin[th])\)\) + \(eta\^7\ \[Pi]\^2\ Csc[th]\
\^2\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(4\ \((eta - Sin[th])\)\
\^2\ \((eta + Sin[th])\)\) - \(eta\^9\ \[Pi]\^2\ Csc[th]\^2\ \@\(\(-1\) + \(2\
\ eta\)\/\(eta + Sin[th]\)\)\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + \
Sin[th])\)\) + \(eta\^5\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + \
Sin[th])\)\) - \(eta\^7\ \[Pi]\^2\ Cos[2\ th]\ Csc[th]\^2\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(4\ \((eta - Sin[th])\)\^2\ \((eta + \
Sin[th])\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(\((eta\^4\ \[Pi]\^2\ Csc[th]\^4\ \((\((\(-18\) + 68\ eta\^2 - 
                    112\ eta\^4 + 
                    64\ eta\^6 + \((\(-1\) + 16\ eta\^2 - 16\ eta\^4)\)\ Cos[
                        2\ th] + \((18 - 20\ eta\^2)\)\ Cos[4\ th] + 
                    Cos[6\ th])\)\ \((eta - Sin[th])\) + 
              8\ eta\ \((\(-1\) + eta\^2)\)\ \((\(-3\) + 8\ eta\^2 - 
                    8\ eta\^4 + 
                    3\ Cos[4\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\)/\((512\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Factor[\((\((\(-18\) + 68\ eta\^2 - 112\ eta\^4 + 
                64\ eta\^6 + \((\(-1\) + 16\ eta\^2 - 16\ eta\^4)\)\ Cos[
                    2\ th] + \((18 - 20\ eta\^2)\)\ Cos[4\ th] + 
                Cos[6\ th])\)\ \((eta - Sin[th])\) + 
          8\ eta\ \((\(-1\) + eta\^2)\)\ \((\(-3\) + 8\ eta\^2 - 8\ eta\^4 + 
                3\ Cos[4\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[16  eta^2 \((\(-1\) + eta^2)\)^2]\)], "Input"],

Cell[BoxData[
    \(16\ eta\^2 - 32\ eta\^4 + 16\ eta\^6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((\(-18\) + 68\ eta\^2 - 112\ eta\^4 + 
            64\ eta\^6 + \((\(-1\) + 16\ eta\^2 - 16\ eta\^4)\)\ Cos[
                2\ th] + \((18 - 20\ eta\^2)\)\ Cos[4\ th] + 
            Cos[6\ th])\)\ \((eta + Sin[th])\)]\)], "Input"],

Cell[BoxData[
    \(\(-18\)\ eta + 68\ eta\^3 - 112\ eta\^5 + 64\ eta\^7 - 
      eta\ Cos[2\ th] + 16\ eta\^3\ Cos[2\ th] - 16\ eta\^5\ Cos[2\ th] + 
      18\ eta\ Cos[4\ th] - 20\ eta\^3\ Cos[4\ th] + eta\ Cos[6\ th] - 
      18\ Sin[th] + 68\ eta\^2\ Sin[th] - 112\ eta\^4\ Sin[th] + 
      64\ eta\^6\ Sin[th] - Cos[2\ th]\ Sin[th] + 
      16\ eta\^2\ Cos[2\ th]\ Sin[th] - 16\ eta\^4\ Cos[2\ th]\ Sin[th] + 
      18\ Cos[4\ th]\ Sin[th] - 20\ eta\^2\ Cos[4\ th]\ Sin[th] + 
      Cos[6\ th]\ Sin[th]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((\(-3\) + 8\ eta\^2 - 8\ eta\^4 + 
            3\ Cos[4\ th])\)^2]\)], "Input"],

Cell[BoxData[
    \(9 - 48\ eta\^2 + 112\ eta\^4 - 128\ eta\^6 + 64\ eta\^8 - 
      18\ Cos[4\ th] + 48\ eta\^2\ Cos[4\ th] - 48\ eta\^4\ Cos[4\ th] + 
      9\ Cos[4\ th]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. eta \[Rule] \(-Sin[th]\)]\)], "Input"],

Cell[BoxData[
    \(16\ Sin[2\ th]\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((%383 - %)\) /. eta \[Rule] \(-Sin[th]\)]\)], "Input"],

Cell[BoxData[
    \(\(-16\)\ Sin[2\ th]\^4\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["propmodes", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaG[eta_, th_, q_] = 
      Simplify[\((\(-q^4\)\ eta^2 \((1 - eta^2)\) + q^2  LXbigD[eta, th] + 
              LXbigE[eta, th])\)/eta^2]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/16\ \((16\ \((\(-1\) + 
                eta\^2)\)\ q\^4 + \((\[Pi]\^2\ \((eta\^2 + 
                    Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                    eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\
\)\))\))\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + Sin[th])\))\) + 
          2\ \[Pi]\ q\^2\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                2\ eta\ \((eta + \(\((\(-1\) + eta\^2)\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\)\)\/\(\(-eta\) + Sin[th]\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Solve[\((\(DeltaG[eta, th, q] /. q^2 \[Rule] K\) /. 
              q^4 \[Rule] K^2)\) \[Equal] 0, K];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Kfull1[eta_, th_] = K /. %[\([1]\)];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Kfull2[eta_, th_] = K /. %%[\([2]\)];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[\(\((K\ A + B)\)/\((K - K1)\)\)/\((K - K2)\), K]\)], "Input"],

Cell[BoxData[
    \(\(B + A\ K1\)\/\(\((K - K1)\)\ \((K1 - K2)\)\) + \(\(-B\) - A\ K2\)\/\(\
\((K - K2)\)\ \((K1 - K2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull1[2, 0.01]\)], "Input"],

Cell[BoxData[
    \(0.19635690295903294`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[2, 0.01]\)], "Input"],

Cell[BoxData[
    \(0.1636190960200666`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1/\((q^2 - k2)\)\ q, {q, 0, qs}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((\(-Log[\(-k2\)]\) + Log[\(-k2\) + qs\^2])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull1[0.1, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-5.463958693483996`\) - 0.808192395938999`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[0.5]\)], "Input"],

Cell[BoxData[
    \(0.479425538604203`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull1[0.479, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-286.03261790310506`\) - 
      315.5043953157541`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.479, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(\(281.5963399994343`\)\(\[InvisibleSpace]\)\) + 
      234.45787115085994`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Kfull1[eta, 0.5], {eta, 0.4795, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.853552 1.82974 0.603319 0.00441223 [
[.06132 .59082 -9 -9 ]
[.06132 .59082 9 0 ]
[.24429 .59082 -9 -9 ]
[.24429 .59082 9 0 ]
[.42727 .59082 -9 -9 ]
[.42727 .59082 9 0 ]
[.61024 .59082 -9 -9 ]
[.61024 .59082 9 0 ]
[.79322 .59082 -9 -9 ]
[.79322 .59082 9 0 ]
[.96369 .07385 -24 -4.5 ]
[.96369 .07385 0 4.5 ]
[.96369 .1621 -24 -4.5 ]
[.96369 .1621 0 4.5 ]
[.96369 .25034 -18 -4.5 ]
[.96369 .25034 0 4.5 ]
[.96369 .33859 -18 -4.5 ]
[.96369 .33859 0 4.5 ]
[.96369 .42683 -18 -4.5 ]
[.96369 .42683 0 4.5 ]
[.96369 .51507 -18 -4.5 ]
[.96369 .51507 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06132 .60332 m
.06132 .60957 L
s
[(0.5)] .06132 .59082 0 1 Mshowa
.24429 .60332 m
.24429 .60957 L
s
[(0.6)] .24429 .59082 0 1 Mshowa
.42727 .60332 m
.42727 .60957 L
s
[(0.7)] .42727 .59082 0 1 Mshowa
.61024 .60332 m
.61024 .60957 L
s
[(0.8)] .61024 .59082 0 1 Mshowa
.79322 .60332 m
.79322 .60957 L
s
[(0.9)] .79322 .59082 0 1 Mshowa
.125 Mabswid
.09791 .60332 m
.09791 .60707 L
s
.13451 .60332 m
.13451 .60707 L
s
.1711 .60332 m
.1711 .60707 L
s
.2077 .60332 m
.2077 .60707 L
s
.28089 .60332 m
.28089 .60707 L
s
.31748 .60332 m
.31748 .60707 L
s
.35408 .60332 m
.35408 .60707 L
s
.39067 .60332 m
.39067 .60707 L
s
.46386 .60332 m
.46386 .60707 L
s
.50046 .60332 m
.50046 .60707 L
s
.53705 .60332 m
.53705 .60707 L
s
.57365 .60332 m
.57365 .60707 L
s
.64684 .60332 m
.64684 .60707 L
s
.68343 .60332 m
.68343 .60707 L
s
.72003 .60332 m
.72003 .60707 L
s
.75662 .60332 m
.75662 .60707 L
s
.82981 .60332 m
.82981 .60707 L
s
.86641 .60332 m
.86641 .60707 L
s
.903 .60332 m
.903 .60707 L
s
.9396 .60332 m
.9396 .60707 L
s
.02472 .60332 m
.02472 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.97619 .07385 m
.98244 .07385 L
s
[(-120)] .96369 .07385 1 0 Mshowa
.97619 .1621 m
.98244 .1621 L
s
[(-100)] .96369 .1621 1 0 Mshowa
.97619 .25034 m
.98244 .25034 L
s
[(-80)] .96369 .25034 1 0 Mshowa
.97619 .33859 m
.98244 .33859 L
s
[(-60)] .96369 .33859 1 0 Mshowa
.97619 .42683 m
.98244 .42683 L
s
[(-40)] .96369 .42683 1 0 Mshowa
.97619 .51507 m
.98244 .51507 L
s
[(-20)] .96369 .51507 1 0 Mshowa
.125 Mabswid
.97619 .09591 m
.97994 .09591 L
s
.97619 .11797 m
.97994 .11797 L
s
.97619 .14004 m
.97994 .14004 L
s
.97619 .18416 m
.97994 .18416 L
s
.97619 .20622 m
.97994 .20622 L
s
.97619 .22828 m
.97994 .22828 L
s
.97619 .2724 m
.97994 .2724 L
s
.97619 .29446 m
.97994 .29446 L
s
.97619 .31652 m
.97994 .31652 L
s
.97619 .36065 m
.97994 .36065 L
s
.97619 .38271 m
.97994 .38271 L
s
.97619 .40477 m
.97994 .40477 L
s
.97619 .44889 m
.97994 .44889 L
s
.97619 .47095 m
.97994 .47095 L
s
.97619 .49301 m
.97994 .49301 L
s
.97619 .53714 m
.97994 .53714 L
s
.97619 .5592 m
.97994 .5592 L
s
.97619 .58126 m
.97994 .58126 L
s
.97619 .05179 m
.97994 .05179 L
s
.97619 .02973 m
.97994 .02973 L
s
.97619 .00767 m
.97994 .00767 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02631 0 m
.02729 .14463 L
.02846 .23684 L
.02954 .29225 L
.03053 .32931 L
.03163 .36026 L
.03279 .38569 L
.03395 .40597 L
.0352 .42362 L
.03746 .4481 L
.04016 .46919 L
.04262 .48367 L
.04748 .50416 L
.05023 .5127 L
.05278 .5193 L
.05742 .52895 L
.06244 .53698 L
.06795 .54385 L
.07314 .54902 L
.08284 .55643 L
.09416 .56266 L
.10458 .56694 L
.1234 .57253 L
.13409 .5749 L
.14407 .57674 L
.16442 .57972 L
.18298 .58179 L
.20367 .58359 L
.22282 .58492 L
.26115 .5869 L
.27982 .58763 L
.30042 .5883 L
.32139 .58886 L
.34062 .58929 L
.37931 .58993 L
.39823 .59016 L
.41893 .59036 L
.43854 .59049 L
.44952 .59055 L
.45949 .59059 L
.46434 .5906 L
.46947 .59062 L
.47386 .59062 L
.47633 .59063 L
.47868 .59063 L
.48138 .59063 L
.48258 .59063 L
.48386 .59064 L
.48458 .59064 L
.48524 .59064 L
Mistroke
.48652 .59064 L
.48724 .59064 L
.48802 .59064 L
.48875 .59064 L
.48942 .59064 L
.49063 .59064 L
.49176 .59064 L
.49299 .59064 L
.49431 .59063 L
.49702 .59063 L
.49947 .59063 L
.5043 .59062 L
.50941 .59061 L
.5186 .59059 L
.52848 .59055 L
.53937 .59049 L
.55876 .59036 L
.57963 .59016 L
.59971 .58992 L
.62082 .5896 L
.65898 .58882 L
.67863 .5883 L
.69959 .58763 L
.71954 .58686 L
.74114 .58585 L
.78118 .5833 L
.80109 .58155 L
.82215 .57917 L
.84176 .57626 L
.86009 .57262 L
.87052 .56996 L
.88042 .5669 L
.88923 .56358 L
.89896 .55902 L
.9086 .55321 L
.91885 .54486 L
.92342 .5401 L
.92834 .53393 L
.93726 .51878 L
.94195 .50765 L
.94631 .49415 L
.9511 .47392 L
.95378 .45881 L
.95622 .44155 L
.95878 .41821 L
.96114 .38961 L
.96374 .34572 L
.96505 .31582 L
.96649 .27359 L
.96775 .22478 L
Mistroke
.9689 .16535 L
.96954 .12371 L
.97023 .06814 L
Mfstroke
.97023 .06814 m
.97083 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o1`3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0`0000070?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P000008
0?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
0`0000070?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo0`0000070?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P000008
0?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
0P0000080?ooo`001`3oool00`000000oooo0?ooo`3i0?ooo`@000000P3oool4000000<0oooo0P00
00040?ooo`800000203oool000L0oooo00<000000?ooo`3oool0n`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool000000`3oool2000000P0oooo00080?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000<0oooo100000060?ooo`00203oool00`000000oooo0?ooo`3b0?ooo`@00000103o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`3oool2000000P0oooo00080?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000203oool000P0
oooo00<000000?ooo`3oool0n03oool3000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`800000203oool000P0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000@0oooo0P0000080?ooo`00203oool00`000000
oooo0?ooo`3o0?ooo``0oooo0P0000080?ooo`00203oool00`000000oooo0?ooo`3o0?ooo``0oooo
0`0000070?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203o
ool000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?oo
o`030000003oool0oooo0?l0oooo2`3oool00`000000oooo000000080?ooo`00203oool00`000000
oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203oool000P0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo2`3o
ool010000000oooo0000000000070?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0
00000?ooo`000000203oool000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0
000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo000000080?oo
o`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203oool000P0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000003o
ool0oooo0?l0oooo2`3oool00`000000oooo000000080?ooo`00203oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00@000000?ooo`00000000001`3oool000P0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo2`3oool00`00
0000oooo000000080?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`00
0000203oool000P0oooo00<000000?ooo`3oool0n03oool4000000<0oooo0P0000040?ooo`800000
0`3oool00`000000oooo000000080?ooo`00203oool00`000000oooo0?ooo`3j0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000
003oool00000203oool000P0oooo00<000000?ooo`3oool0nP3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00<00000
1P3oool000P0oooo00<000000?ooo`3oool0lP3oool4000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`000008
0?ooo`00203oool00`000000oooo0?ooo`3j0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000203oool000P0oooo
00<000000?ooo`3oool0n03oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000030?ooo`030000003oool0000000P0
oooo00080?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo000000080?ooo`00203o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo00@000000?ooo`00000000001`3oool000P0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0
oooo0?l0oooo2`3oool00`000000oooo000000080?ooo`00203oool00`000000oooo0?ooo`3o0?oo
o`/0oooo00<000000?ooo`000000203oool000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`03
0000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo
000000080?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203o
ool000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`040000003oool00000000000L0oooo0008
0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo000000080?ooo`00203oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203oool000P0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo
2`3oool00`000000oooo000000080?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0
00000?ooo`000000203oool000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`040000003oool0
0000000000L0oooo00080?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo00000008
0?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203oool000P0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000
003oool0oooo0?l0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000080?ooo`00203o
ool00`000000oooo0?ooo`3n0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000080?ooo`00203oool00`000000oooo0?ooo`3n0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020000
00H0oooo00080?ooo`030000003oool0oooo0?P0oooo100000030?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?h0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000P0oooo00080?ooo`030000003oool0oooo0?h0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0
oooo0?l0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000080?ooo`00203oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203oool000P0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo
2`3oool010000000oooo0000000000070?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo
00<000000?ooo`000000203oool000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003o
ool0000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo00000008
0?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`000000203oool000P0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0000000P0oooo00080?ooo`030000
003oool0oooo0?l0oooo2`3oool010000000oooo0000000000070?ooo`00203oool00`000000oooo
0?ooo`3o0?ooo`X0oooo00@000000?ooo`3oool00000203oool000P0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`040000003oool0oooo000000P0oooo00080?ooo`030000003oool0oooo0?l0oooo
2P3oool010000000oooo0?ooo`0000080?ooo`00203oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00@000000?ooo`3oool00000203oool000T0oooo00<000000?ooo`3oool0o`3oool90?ooo`040000
003oool0oooo000000P0oooo00090?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo
0?ooo`02000000L0oooo00090?ooo`030000003oool0oooo0?l0oooo2@3oool010000000oooo0?oo
o`0000080?ooo`002@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00@000000?ooo`3oool00000
203oool000T0oooo00<000000?ooo`3oool0o`3oool90?ooo`040000003oool0oooo000000P0oooo
00090?ooo`030000003oool0oooo0?h0oooo0P0000040?ooo`8000000P3oool010000000oooo0?oo
o`0000080?ooo`002@3oool00`000000oooo0?ooo`3m0?ooo`040000003oool0oooo00000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00H0oooo00090?ooo`03
0000003oool0oooo0?d0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000
oooo00000080oooo0`0000060?ooo`002@3oool00`000000oooo0?ooo`3g0?ooo`@000000P3oool3
000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00090?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`3n0?ooo`<000000`3oool200000080
oooo00@000000?ooo`3oool00000203oool000T0oooo00<000000?ooo`3oool0o`3oool90?ooo`04
0000003oool0oooo000000P0oooo00090?ooo`030000003oool0oooo0?l0oooo2@3oool010000000
oooo0?ooo`0000080?ooo`002@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3o
ool00P0000070?ooo`002@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00@000000?ooo`3oool0
0000203oool000T0oooo00<000000?ooo`3oool0o`3oool90?ooo`040000003oool0oooo000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`3oool2000000L0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo00090?ooo`030000003oool0oooo0?l0oooo203oool01@000000oooo0?ooo`3oool0000000P0
oooo000:0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool0000000P0
oooo000:0?ooo`030000003oool0oooo0?l0oooo1`3oool010000000oooo0?ooo`3oool2000000L0
oooo000:0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo0?l0oooo1P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo
0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000:0?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool01P3oool000X0oooo00<000000?ooo`3oool0oP3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo
0?ooo`3k0?ooo`D000000P3oool010000000oooo0?ooo`0000040?ooo`<000001P3oool000X0oooo
00<000000?ooo`3oool0mP3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00H0oooo000;0?ooo`030000003oool0oooo0?`0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`002`3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo000;
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo000;0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo0?l0oooo103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo0?l0oooo
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003o
ool0oooo0?l0oooo103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000;
0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool0
00/0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool000/0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool0o`3o
ool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool000`0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
00`0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`003@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo0?h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`3i0?oo
o`@0000000<0oooo0000003oool00P0000050?ooo`030000003oool0oooo00H0oooo000>0?ooo`03
0000003oool0oooo0?P0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`003P3oool00`000000oooo0?ooo`3i0?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool000l0oooo00<000000?ooo`3oool0l@3oool4000000@0oooo0P0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0nP3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00100oooo00<000000?ooo`3oool0mP3oool010000000oooo0000000000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool0m`3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo00H0oooo000A0?ooo`030000003oool0
oooo0?H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`004P3oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`004P3oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001<0oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
000D0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`3]0?ooo`800000403oool00`000000oooo0?ooo`06
0?ooo`005P3oool200000>`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?oo
o`00603oool00`000000oooo0?ooo`3W0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`00
6@3oool200000>D0oooo0P00000E0?ooo`8000001`3oool001/0oooo0P00003P0?ooo`<000005`3o
ool00`000000oooo0?ooo`060?ooo`002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo1000000N0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000009P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000009P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
00000140oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00090?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool01P3oool4000001T0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`080?ooo`H00000703oool00`000000oooo0?oo
o`060?ooo`002@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0oooo0`00
000F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
1P3oool200000280oooo00<000000?ooo`3oool01P3oool000T0oooo00@000000?ooo`3oool00000
203oool300000100oooo1000000B0?ooo`040000003oool0oooo000000P0oooo0`00000U0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`000009
0?ooo`8000009@3oool010000000oooo0?ooo`0000090?ooo`/00000903oool00`000000oooo0?oo
o`060?ooo`002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo2`00
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000@0oooo1@0000020?ooo`030000003o
ool0oooo02X0oooo0P0000070?ooo`002@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01l0oooo3`0000040?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000006P3ooolB000000@0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?oo
o`060?ooo`002P3oool2000000T0oooo1000000V0?ooo`8000001@3ooolY000000@0oooo0P000009
0?ooo`@000009P3ooolY000000/0oooo0P00000:0?ooo`800000;@3oool00`000000oooo0?ooo`06
0?ooo`00K`3ooolj000006h0oooo00<000000?ooo`3oool01P3oool00?l0oooo603oool00`000000
oooo0?ooo`060?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo003o0000020000000@3o
ool000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo000A0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`060?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo003o0?oooaP0oooo
00<000000?ooo`3oool01P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.46581, -136.739, \
0.00190899, 0.791655}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Kfull2[eta, 0.5], {eta, 0.4795, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.853552 1.82974 0.0147151 0.00347131 [
[.06132 .00222 -9 -9 ]
[.06132 .00222 9 0 ]
[.24429 .00222 -9 -9 ]
[.24429 .00222 9 0 ]
[.42727 .00222 -9 -9 ]
[.42727 .00222 9 0 ]
[.61024 .00222 -9 -9 ]
[.61024 .00222 9 0 ]
[.79322 .00222 -9 -9 ]
[.79322 .00222 9 0 ]
[.96369 .1015 -12 -4.5 ]
[.96369 .1015 0 4.5 ]
[.96369 .18828 -12 -4.5 ]
[.96369 .18828 0 4.5 ]
[.96369 .27506 -12 -4.5 ]
[.96369 .27506 0 4.5 ]
[.96369 .36185 -18 -4.5 ]
[.96369 .36185 0 4.5 ]
[.96369 .44863 -18 -4.5 ]
[.96369 .44863 0 4.5 ]
[.96369 .53541 -18 -4.5 ]
[.96369 .53541 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06132 .01472 m
.06132 .02097 L
s
[(0.5)] .06132 .00222 0 1 Mshowa
.24429 .01472 m
.24429 .02097 L
s
[(0.6)] .24429 .00222 0 1 Mshowa
.42727 .01472 m
.42727 .02097 L
s
[(0.7)] .42727 .00222 0 1 Mshowa
.61024 .01472 m
.61024 .02097 L
s
[(0.8)] .61024 .00222 0 1 Mshowa
.79322 .01472 m
.79322 .02097 L
s
[(0.9)] .79322 .00222 0 1 Mshowa
.125 Mabswid
.09791 .01472 m
.09791 .01847 L
s
.13451 .01472 m
.13451 .01847 L
s
.1711 .01472 m
.1711 .01847 L
s
.2077 .01472 m
.2077 .01847 L
s
.28089 .01472 m
.28089 .01847 L
s
.31748 .01472 m
.31748 .01847 L
s
.35408 .01472 m
.35408 .01847 L
s
.39067 .01472 m
.39067 .01847 L
s
.46386 .01472 m
.46386 .01847 L
s
.50046 .01472 m
.50046 .01847 L
s
.53705 .01472 m
.53705 .01847 L
s
.57365 .01472 m
.57365 .01847 L
s
.64684 .01472 m
.64684 .01847 L
s
.68343 .01472 m
.68343 .01847 L
s
.72003 .01472 m
.72003 .01847 L
s
.75662 .01472 m
.75662 .01847 L
s
.82981 .01472 m
.82981 .01847 L
s
.86641 .01472 m
.86641 .01847 L
s
.903 .01472 m
.903 .01847 L
s
.9396 .01472 m
.9396 .01847 L
s
.02472 .01472 m
.02472 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .1015 m
.98244 .1015 L
s
[(25)] .96369 .1015 1 0 Mshowa
.97619 .18828 m
.98244 .18828 L
s
[(50)] .96369 .18828 1 0 Mshowa
.97619 .27506 m
.98244 .27506 L
s
[(75)] .96369 .27506 1 0 Mshowa
.97619 .36185 m
.98244 .36185 L
s
[(100)] .96369 .36185 1 0 Mshowa
.97619 .44863 m
.98244 .44863 L
s
[(125)] .96369 .44863 1 0 Mshowa
.97619 .53541 m
.98244 .53541 L
s
[(150)] .96369 .53541 1 0 Mshowa
.125 Mabswid
.97619 .03207 m
.97994 .03207 L
s
.97619 .04943 m
.97994 .04943 L
s
.97619 .06678 m
.97994 .06678 L
s
.97619 .08414 m
.97994 .08414 L
s
.97619 .11885 m
.97994 .11885 L
s
.97619 .13621 m
.97994 .13621 L
s
.97619 .15357 m
.97994 .15357 L
s
.97619 .17092 m
.97994 .17092 L
s
.97619 .20564 m
.97994 .20564 L
s
.97619 .22299 m
.97994 .22299 L
s
.97619 .24035 m
.97994 .24035 L
s
.97619 .25771 m
.97994 .25771 L
s
.97619 .29242 m
.97994 .29242 L
s
.97619 .30978 m
.97994 .30978 L
s
.97619 .32713 m
.97994 .32713 L
s
.97619 .34449 m
.97994 .34449 L
s
.97619 .3792 m
.97994 .3792 L
s
.97619 .39656 m
.97994 .39656 L
s
.97619 .41392 m
.97994 .41392 L
s
.97619 .43127 m
.97994 .43127 L
s
.97619 .46599 m
.97994 .46599 L
s
.97619 .48334 m
.97994 .48334 L
s
.97619 .5007 m
.97994 .5007 L
s
.97619 .51806 m
.97994 .51806 L
s
.97619 .55277 m
.97994 .55277 L
s
.97619 .57012 m
.97994 .57012 L
s
.97619 .58748 m
.97994 .58748 L
s
.97619 .60484 m
.97994 .60484 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02638 .61803 m
.02729 .49122 L
.02846 .40168 L
.02954 .34714 L
.03053 .31028 L
.03163 .27921 L
.03279 .25344 L
.03395 .23273 L
.0352 .21455 L
.03746 .18908 L
.04016 .16685 L
.04262 .15139 L
.04748 .12921 L
.05023 .11984 L
.05278 .11252 L
.05742 .10173 L
.06244 .09262 L
.06795 .08472 L
.07314 .0787 L
.08284 .06996 L
.09416 .06246 L
.10458 .05721 L
.1234 .05021 L
.14407 .04479 L
.16358 .04099 L
.18449 .03784 L
.2043 .03546 L
.22585 .03336 L
.2657 .03036 L
.30648 .0281 L
.34575 .02643 L
.3835 .02514 L
.4237 .02402 L
.46239 .02313 L
.50353 .02233 L
.54315 .02167 L
.58126 .02113 L
.62182 .02062 L
.66087 .02019 L
.70236 .01979 L
.74235 .01945 L
.78081 .01915 L
.82173 .01887 L
.86113 .01862 L
.89902 .01841 L
.93936 .0182 L
.97619 .01802 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00403oool2000000@0oooo00<000000?ooo`3oool00P3oool3000002@0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000T0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>P3oool000l0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool000l0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000008P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0=`3oool000l0oooo00@000000?ooo`3oool00000203oool3
000002<0oooo00@000000?ooo`3oool00000203oool3000002<0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000T0oooo0P00000S0?ooo`04
0000003oool0oooo000000T0oooo0`00000i0?ooo`003`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000i0?ooo`003`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000i0?ooo`00403oool2000000T0oooo1000000S0?ooo`8000002P3oool3000002<0oooo0P00
00090?ooo`@000008`3oool2000000X0oooo0P00000T0?ooo`8000002P3oool2000002/0oooo00<0
00000?ooo`3oool0303oool00?l0oooo4P3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooolB0?oo
o`030000003oool0oooo00`0oooo003o0?oooa80oooo00<000000?ooo`3oool0303oool000L0oooo
o`00000B000000P0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
oomL000000h0oooo000G0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`020?ooocH00000:@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00`0oooo001P0?ooob000000T@3oool00`000000oooo0?ooo`0<0?ooo`00BP3ooolF00000;40
oooo00<000000?ooo`3oool0303oool00440oooo2@0000370?ooo`8000003@3oool003H0oooo2`00
003@0?ooo`030000003oool0oooo00`0oooo000a0?ooo`D00000f`3oool00`000000oooo0?ooo`0<
0?ooo`00;@3oool400000>00oooo00<000000?ooo`3oool0303oool002X0oooo0`00003T0?ooo`80
00003@3oool002L0oooo0`00003W0?ooo`030000003oool0oooo00`0oooo000U0?ooo`800000jP3o
ool00`000000oooo0?ooo`0<0?ooo`008P3oool300000>`0oooo00<000000?ooo`3oool0303oool0
0200oooo0P00003_0?ooo`030000003oool0oooo00`0oooo000N0?ooo`800000l@3oool2000000d0
oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001`0oooo00<0
00000?ooo`3oool0lP3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo00`0oooo000J0?ooo`030000003oool0oooo0?@0oooo00<000000?oo
o`3oool0303oool001T0oooo00<000000?ooo`3oool0m@3oool2000000d0oooo000I0?ooo`030000
003oool0oooo0?D0oooo00<000000?ooo`3oool0303oool001P0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`0<0?ooo`005`3oool00`000000oooo0?ooo`3X0?ooo`@000000P3oool3
000000H0oooo00<000000?ooo`3oool0303oool001L0oooo00<000000?ooo`3oool0j03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool001H0
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo0`00000<0?ooo`005P3oool00`000000oooo0?ooo`3[0?ooo`040000003oool0oooo0?ooo`<0
00001P3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3]0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0
jP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool001D0oooo00<000000?ooo`3oool0j`3oool2000000<0oooo100000050?ooo`800000
3@3oool001@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0<0?ooo`00503oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00`0oooo000D0?ooo`030000003oool0oooo
0?X0oooo00<000000?ooo`3oool0303oool001@0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0<0?ooo`004`3oool00`000000oooo0?ooo`3k0?ooo`8000003@3oool001<0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool0303oool00180oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0<0?ooo`00
4P3oool00`000000oooo0?ooo`3l0?ooo`8000003@3oool00180oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`0<0?ooo`004P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00`0oooo000B0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0303oool00180
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`000000oooo
0?ooo`3l0?ooo`8000003@3oool00180oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`0<0?ooo`004@3oool00`000000oooo0?ooo`3^0?ooo`<00000103oool2000000H0oooo00<00000
0?ooo`3oool0303oool00140oooo00<000000?ooo`3oool0l@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0l@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00000<
0?ooo`004@3oool00`000000oooo0?ooo`3^0?ooo`<000000`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo000A0?oo
o`030000003oool0oooo0>h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo0>h0oooo100000030?oo
o`8000001P3oool00`000000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`3n0?ooo`80
00003@3oool00100oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?ooo`00403o
ool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool0303oool00100oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`3n0?ooo`8000003@3oool00100oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0oooo0?h0oooo00<00000
0?ooo`3oool0303oool00100oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?oo
o`00403oool00`000000oooo0?ooo`3n0?ooo`8000003@3oool00100oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`3n0?ooo`030000003o
ool0oooo00`0oooo000@0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0303oool0
0100oooo00<000000?ooo`3oool0oP3oool2000000d0oooo000@0?ooo`030000003oool0oooo0?h0
oooo00<000000?ooo`3oool0303oool00100oooo00<000000?ooo`3oool0oP3oool00`000000oooo
0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo0?80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`<00000303oool000l0oooo00<000000?ooo`3oool0lP3oool010000000oooo0?ooo`3oool30000
00H0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0l`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?00
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo0?00oooo100000020?ooo`@000001@3oool00`000000
oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`8000003@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool2000000d0oooo000?0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0
oooo00<000000?ooo`3oool0o`3oool2000000d0oooo000?0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3o
ool0o`3oool2000000d0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool0
0`000000oooo0?ooo`3Z0?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00`0oooo000?0?ooo`030000003oool0oooo0>`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0<0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00000<0?ooo`003`3o
ool00`000000oooo0?ooo`3/0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000l0oooo
00<000000?ooo`3oool0k03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000?0?ooo`03
0000003oool0oooo0>X0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3]0?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000001P3oool2000000d0oooo000>0?ooo`03
0000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000=0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo
00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3oool10?oo
o`8000003@3oool000h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0
oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo
0?l0oooo0@3oool2000000d0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3[0?ooo`@000000P3oool400000080oooo
0`0000060?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0>d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool000h0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000000`0oooo000>0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0303oool000h0oooo00<00000
0?ooo`3oool0j`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo100000050?ooo`030000003oool0oooo00`0oooo000>0?oo
o`030000003oool0oooo0?l0oooo0@3oool2000000d0oooo000>0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000=0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3oool10?ooo`8000003@3oool000h0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`8000003@3oool000h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`00
3P3oool00`000000oooo0?ooo`3[0?ooo`@000000P3oool3000000@0oooo0P0000060?ooo`030000
003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool000h0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000000`0oooo000>0?ooo`030000003o
ool0oooo0>d0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0k@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?oo
o`003P3oool00`000000oooo0?ooo`3[0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3o
ool0k@3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo
00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool2000000d0oooo000>0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool20000
00d0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`00
3P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
o`40oooo0P00000=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool0303oool000h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo
000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?oo
o`3oool0o`3oool10?ooo`8000003@3oool000h0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
0000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.452166, -13.1076, \
0.00200408, 1.05636}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.5, 0.01]\)], "Input"],

Cell[BoxData[
    \(3.1426211459903404`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.5, 0.01]*0.5^2\)], "Input"],

Cell[BoxData[
    \(0.7856552864975851`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Table[{Kfull1[eta, 0.3], Kfull1[eta, 0.3]*eta^2}, {eta, 1.01, 3, 
          0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.594617 -0.347737 0.456683 [
[.17246 .09645 -12 -9 ]
[.17246 .09645 12 0 ]
[.32112 .09645 -9 -9 ]
[.32112 .09645 9 0 ]
[.46977 .09645 -12 -9 ]
[.46977 .09645 12 0 ]
[.61843 .09645 -3 -9 ]
[.61843 .09645 3 0 ]
[.76708 .09645 -12 -9 ]
[.76708 .09645 12 0 ]
[.91573 .09645 -9 -9 ]
[.91573 .09645 9 0 ]
[.01131 .01761 -18 -4.5 ]
[.01131 .01761 0 4.5 ]
[.01131 .20028 -18 -4.5 ]
[.01131 .20028 0 4.5 ]
[.01131 .29162 -18 -4.5 ]
[.01131 .29162 0 4.5 ]
[.01131 .38296 -18 -4.5 ]
[.01131 .38296 0 4.5 ]
[.01131 .47429 -18 -4.5 ]
[.01131 .47429 0 4.5 ]
[.01131 .56563 -6 -4.5 ]
[.01131 .56563 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17246 .10895 m
.17246 .1152 L
s
[(0.25)] .17246 .09645 0 1 Mshowa
.32112 .10895 m
.32112 .1152 L
s
[(0.5)] .32112 .09645 0 1 Mshowa
.46977 .10895 m
.46977 .1152 L
s
[(0.75)] .46977 .09645 0 1 Mshowa
.61843 .10895 m
.61843 .1152 L
s
[(1)] .61843 .09645 0 1 Mshowa
.76708 .10895 m
.76708 .1152 L
s
[(1.25)] .76708 .09645 0 1 Mshowa
.91573 .10895 m
.91573 .1152 L
s
[(1.5)] .91573 .09645 0 1 Mshowa
.125 Mabswid
.05354 .10895 m
.05354 .1127 L
s
.08327 .10895 m
.08327 .1127 L
s
.113 .10895 m
.113 .1127 L
s
.14273 .10895 m
.14273 .1127 L
s
.20219 .10895 m
.20219 .1127 L
s
.23193 .10895 m
.23193 .1127 L
s
.26166 .10895 m
.26166 .1127 L
s
.29139 .10895 m
.29139 .1127 L
s
.35085 .10895 m
.35085 .1127 L
s
.38058 .10895 m
.38058 .1127 L
s
.41031 .10895 m
.41031 .1127 L
s
.44004 .10895 m
.44004 .1127 L
s
.4995 .10895 m
.4995 .1127 L
s
.52923 .10895 m
.52923 .1127 L
s
.55896 .10895 m
.55896 .1127 L
s
.5887 .10895 m
.5887 .1127 L
s
.64816 .10895 m
.64816 .1127 L
s
.67789 .10895 m
.67789 .1127 L
s
.70762 .10895 m
.70762 .1127 L
s
.73735 .10895 m
.73735 .1127 L
s
.79681 .10895 m
.79681 .1127 L
s
.82654 .10895 m
.82654 .1127 L
s
.85627 .10895 m
.85627 .1127 L
s
.886 .10895 m
.886 .1127 L
s
.94547 .10895 m
.94547 .1127 L
s
.9752 .10895 m
.9752 .1127 L
s
.25 Mabswid
0 .10895 m
1 .10895 L
s
.02381 .01761 m
.03006 .01761 L
s
[(0.8)] .01131 .01761 1 0 Mshowa
.02381 .20028 m
.03006 .20028 L
s
[(1.2)] .01131 .20028 1 0 Mshowa
.02381 .29162 m
.03006 .29162 L
s
[(1.4)] .01131 .29162 1 0 Mshowa
.02381 .38296 m
.03006 .38296 L
s
[(1.6)] .01131 .38296 1 0 Mshowa
.02381 .47429 m
.03006 .47429 L
s
[(1.8)] .01131 .47429 1 0 Mshowa
.02381 .56563 m
.03006 .56563 L
s
[(2)] .01131 .56563 1 0 Mshowa
.125 Mabswid
.02381 .04044 m
.02756 .04044 L
s
.02381 .06328 m
.02756 .06328 L
s
.02381 .08611 m
.02756 .08611 L
s
.02381 .13178 m
.02756 .13178 L
s
.02381 .15461 m
.02756 .15461 L
s
.02381 .17745 m
.02756 .17745 L
s
.02381 .22312 m
.02756 .22312 L
s
.02381 .24595 m
.02756 .24595 L
s
.02381 .26878 m
.02756 .26878 L
s
.02381 .31445 m
.02756 .31445 L
s
.02381 .33729 m
.02756 .33729 L
s
.02381 .36012 m
.02756 .36012 L
s
.02381 .40579 m
.02756 .40579 L
s
.02381 .42862 m
.02756 .42862 L
s
.02381 .45146 m
.02756 .45146 L
s
.02381 .49713 m
.02756 .49713 L
s
.02381 .51996 m
.02756 .51996 L
s
.02381 .54279 m
.02756 .54279 L
s
.02381 .58846 m
.02756 .58846 L
s
.02381 .6113 m
.02756 .6113 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.8648 .59794 Mdot
.81765 .55973 Mdot
.77481 .52489 Mdot
.73574 .493 Mdot
.69999 .46371 Mdot
.66715 .43671 Mdot
.63691 .41175 Mdot
.60898 .38861 Mdot
.58312 .36711 Mdot
.55911 .34707 Mdot
.53678 .32837 Mdot
.51596 .31086 Mdot
.49651 .29446 Mdot
.47831 .27905 Mdot
.46124 .26455 Mdot
.44522 .2509 Mdot
.43015 .23801 Mdot
.41596 .22584 Mdot
.40258 .21432 Mdot
.38994 .20341 Mdot
.37799 .19307 Mdot
.36668 .18325 Mdot
.35596 .17392 Mdot
.3458 .16506 Mdot
.33615 .15662 Mdot
.32698 .14859 Mdot
.31826 .14095 Mdot
.30996 .13366 Mdot
.30206 .12671 Mdot
.29453 .12009 Mdot
.28735 .11377 Mdot
.2805 .10775 Mdot
.27396 .10201 Mdot
.26772 .09654 Mdot
.26177 .09134 Mdot
.25608 .08639 Mdot
.25064 .08168 Mdot
.24545 .07722 Mdot
.2405 .07299 Mdot
.23577 .069 Mdot
.23125 .06524 Mdot
.22694 .0617 Mdot
.22283 .05839 Mdot
.21892 .0553 Mdot
.21518 .05242 Mdot
.21163 .04976 Mdot
.20824 .0473 Mdot
.20501 .04504 Mdot
.20193 .04297 Mdot
.19899 .04109 Mdot
.19618 .03937 Mdot
.19349 .0378 Mdot
.19092 .03638 Mdot
.18845 .0351 Mdot
.18608 .03393 Mdot
.18379 .03286 Mdot
.18159 .0319 Mdot
.17946 .03102 Mdot
.1774 .03021 Mdot
.1754 .02948 Mdot
.17346 .0288 Mdot
.17157 .02818 Mdot
.16974 .0276 Mdot
.16795 .02707 Mdot
.16621 .02658 Mdot
.16451 .02612 Mdot
.16285 .02569 Mdot
.16123 .02529 Mdot
.15964 .02492 Mdot
.15809 .02457 Mdot
.15657 .02423 Mdot
.15508 .02392 Mdot
.15362 .02363 Mdot
.15219 .02335 Mdot
.15078 .02308 Mdot
.1494 .02283 Mdot
.14805 .02259 Mdot
.14672 .02236 Mdot
.14542 .02214 Mdot
.14414 .02193 Mdot
.14288 .02172 Mdot
.14164 .02153 Mdot
.14042 .02135 Mdot
.13923 .02117 Mdot
.13805 .021 Mdot
.13689 .02083 Mdot
.13576 .02067 Mdot
.13464 .02052 Mdot
.13353 .02037 Mdot
.13245 .02022 Mdot
.13138 .02008 Mdot
.13033 .01995 Mdot
.12929 .01982 Mdot
.12827 .01969 Mdot
.12727 .01957 Mdot
.12628 .01945 Mdot
.12531 .01933 Mdot
.12435 .01922 Mdot
.1234 .01911 Mdot
.12247 .019 Mdot
.12155 .0189 Mdot
.12064 .0188 Mdot
.11975 .0187 Mdot
.11887 .0186 Mdot
.118 .01851 Mdot
.11715 .01841 Mdot
.11631 .01832 Mdot
.11547 .01824 Mdot
.11465 .01815 Mdot
.11385 .01807 Mdot
.11305 .01798 Mdot
.11226 .0179 Mdot
.11148 .01782 Mdot
.11072 .01775 Mdot
.10996 .01767 Mdot
.10922 .0176 Mdot
.10848 .01753 Mdot
.10775 .01745 Mdot
.10704 .01738 Mdot
.10633 .01732 Mdot
.10563 .01725 Mdot
.10494 .01718 Mdot
.10426 .01712 Mdot
.10359 .01706 Mdot
.10293 .01699 Mdot
.10227 .01693 Mdot
.10162 .01687 Mdot
.10098 .01681 Mdot
.10035 .01676 Mdot
.09973 .0167 Mdot
.09912 .01664 Mdot
.09851 .01659 Mdot
.09791 .01653 Mdot
.09731 .01648 Mdot
.09673 .01643 Mdot
.09615 .01638 Mdot
.09558 .01633 Mdot
.09501 .01628 Mdot
.09445 .01623 Mdot
.0939 .01618 Mdot
.09336 .01613 Mdot
.09282 .01608 Mdot
.09229 .01604 Mdot
.09176 .01599 Mdot
.09124 .01595 Mdot
.09073 .0159 Mdot
.09022 .01586 Mdot
.08972 .01582 Mdot
.08922 .01578 Mdot
.08873 .01573 Mdot
.08824 .01569 Mdot
.08776 .01565 Mdot
.08729 .01561 Mdot
.08682 .01557 Mdot
.08635 .01553 Mdot
.08589 .0155 Mdot
.08544 .01546 Mdot
.08499 .01542 Mdot
.08455 .01538 Mdot
.08411 .01535 Mdot
.08367 .01531 Mdot
.08325 .01528 Mdot
.08282 .01524 Mdot
.0824 .01521 Mdot
.08198 .01517 Mdot
.08157 .01514 Mdot
.08117 .01511 Mdot
.08076 .01508 Mdot
.08036 .01504 Mdot
.07997 .01501 Mdot
.07958 .01498 Mdot
.07919 .01495 Mdot
.07881 .01492 Mdot
.07843 .01489 Mdot
.07806 .01486 Mdot
.07769 .01483 Mdot
.07732 .0148 Mdot
.07696 .01477 Mdot
.0766 .01474 Mdot
.07625 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool<00000?40oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3000000`0oooo4`00003Y
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0G
0?ooo`d00000i03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01h0oooo2@00003Q0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08`3oool700000=h0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool09`3oool500000=`0oooo000E
0?ooo`030000003oool0oooo02T0oooo1000003K0?ooo`005@3oool2000002d0oooo0`00003I0?oo
o`005@3oool00`000000oooo0?ooo`0]0?ooo`@00000e`3oool001D0oooo00<000000?ooo`3oool0
;`3oool200000=L0oooo000E0?ooo`030000003oool0oooo0300oooo0P00003F0?ooo`005@3oool0
0`000000oooo0?ooo`0a0?ooo`<00000e03oool001D0oooo00<000000?ooo`3oool0<P3oool40000
0=80oooo000E0?ooo`800000=P3oool200000=40oooo000E0?ooo`030000003oool0oooo03H0oooo
0P00003@0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000P0oooo0P00000>0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000007@3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool300000140oooo000E
0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo0P00000;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
01D0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000002`3oool2000000X0oooo00@000000?ooo`3oool00000203oool3000001H0oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000006@3oool0
0`000000oooo0?ooo`070?ooo`<000004@3oool001D0oooo0P00000K0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000003P3oool3000000P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo000E0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool07@3oool3000001`0oooo0`0000090?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool05`3oool3000000T0oooo00<000000?ooo`3oool04@3oool0
01D0oooo00<000000?ooo`3oool06`3oool2000000X0oooo0P0000030?ooo`@000003P3oool00`00
0000oooo0?ooo`060?ooo`8000002@3oool4000001H0oooo0P0000090?ooo`@000000P3oool40000
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool40000
01P0oooo00<000000?ooo`3oool01`3oool400000100oooo000E0?ooo`030000003oool0oooo03l0
oooo0P0000370?ooo`005@3oool00`000000oooo0?ooo`100?ooo`800000aP3oool001D0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`340?ooo`005@3oool00`000000oooo0?ooo`12
0?ooo`800000a03oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`160?ooo`800000
`03oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool0
0`000000oooo0?ooo`180?ooo`800000_P3oool001D0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`2l0?ooo`005@3oool2000004/0oooo0P00002l0?ooo`005@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo000E0?ooo`030000003oool0oooo04`0oooo0P00
002j0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?oo
o`030000003oool0oooo04l0oooo0P00002g0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0;D0oooo000E0?ooo`800000DP3oool200000;D0oooo000E0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0E03oool2
00000;80oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`800000
[`3oool001D0oooo0P00001I0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0
oooo05X0oooo0P00002/0?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0:X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1M0?ooo`800000
Z@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`<00000o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool200000:H0oooo00030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo0:@0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`1S0?ooo`800000X`3oool001D0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`2Q0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000J03oool2000009l0oooo000E0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0W@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`1[0?ooo`800000V`3oool001D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`2I0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?oo
o`005@3oool00`000000oooo0?ooo`1_0?ooo`800000U`3oool001D0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo07<0oooo0P00002C0?ooo`005@3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0940oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo07P0oooo0P00002>0?ooo`005@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo
0`00003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1m0?ooo`800000R@3oool000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3o
ool000040?ooo`0000000000000000X0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3o
ool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0PP3oool2000008@0oooo000E0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`800000OP3oool001D0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo08h0oooo0P00001h0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0U@3oool200000740oooo000E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0K`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`<00000o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool0
0`000000oooo0?ooo`2L0?ooo`800000JP3oool000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0J03oool00004
0?ooo`0000000000000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00030?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2S0?oo
o`800000H`3oool001D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0Z`3oool2000005/0oooo000E0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0F@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2d0?ooo`800000DP3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0500oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool300000?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`800000
B03oool001D0oooo0P0000300?ooo`030000003oool0oooo04H0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0b@3oool2000003d0oooo000E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0>`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool000d0oooo100000040?ooo`030000003oool0oooo0=@0oooo0P00000b0?oo
o`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0<03oool000h0oooo00<000000?ooo`3oool0103oool300000?l0oooo2@3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3Q
0?ooo`8000009@3oool001D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0S0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.132292, 0.72608, \
0.00618123, 0.00804817}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(Table[{Kfull2[eta, 0.3], Kfull2[eta, 0.3]*eta^2}, {eta, 1.01, 3, 
          0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.15725 -0.792481 1.66264 [
[.25526 .02634 -9 -9 ]
[.25526 .02634 9 0 ]
[.48671 .02634 -9 -9 ]
[.48671 .02634 9 0 ]
[.71816 .02634 -9 -9 ]
[.71816 .02634 9 0 ]
[.94961 .02634 -9 -9 ]
[.94961 .02634 9 0 ]
[.01131 .12197 -24 -4.5 ]
[.01131 .12197 0 4.5 ]
[.01131 .2051 -18 -4.5 ]
[.01131 .2051 0 4.5 ]
[.01131 .28823 -24 -4.5 ]
[.01131 .28823 0 4.5 ]
[.01131 .37137 -18 -4.5 ]
[.01131 .37137 0 4.5 ]
[.01131 .4545 -24 -4.5 ]
[.01131 .4545 0 4.5 ]
[.01131 .53763 -18 -4.5 ]
[.01131 .53763 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25526 .03884 m
.25526 .04509 L
s
[(0.2)] .25526 .02634 0 1 Mshowa
.48671 .03884 m
.48671 .04509 L
s
[(0.4)] .48671 .02634 0 1 Mshowa
.71816 .03884 m
.71816 .04509 L
s
[(0.6)] .71816 .02634 0 1 Mshowa
.94961 .03884 m
.94961 .04509 L
s
[(0.8)] .94961 .02634 0 1 Mshowa
.125 Mabswid
.08167 .03884 m
.08167 .04259 L
s
.13953 .03884 m
.13953 .04259 L
s
.1974 .03884 m
.1974 .04259 L
s
.31312 .03884 m
.31312 .04259 L
s
.37099 .03884 m
.37099 .04259 L
s
.42885 .03884 m
.42885 .04259 L
s
.54457 .03884 m
.54457 .04259 L
s
.60244 .03884 m
.60244 .04259 L
s
.6603 .03884 m
.6603 .04259 L
s
.77602 .03884 m
.77602 .04259 L
s
.83389 .03884 m
.83389 .04259 L
s
.89175 .03884 m
.89175 .04259 L
s
.25 Mabswid
0 .03884 m
1 .03884 L
s
.02381 .12197 m
.03006 .12197 L
s
[(0.55)] .01131 .12197 1 0 Mshowa
.02381 .2051 m
.03006 .2051 L
s
[(0.6)] .01131 .2051 1 0 Mshowa
.02381 .28823 m
.03006 .28823 L
s
[(0.65)] .01131 .28823 1 0 Mshowa
.02381 .37137 m
.03006 .37137 L
s
[(0.7)] .01131 .37137 1 0 Mshowa
.02381 .4545 m
.03006 .4545 L
s
[(0.75)] .01131 .4545 1 0 Mshowa
.02381 .53763 m
.03006 .53763 L
s
[(0.8)] .01131 .53763 1 0 Mshowa
.125 Mabswid
.02381 .05547 m
.02756 .05547 L
s
.02381 .07209 m
.02756 .07209 L
s
.02381 .08872 m
.02756 .08872 L
s
.02381 .10534 m
.02756 .10534 L
s
.02381 .1386 m
.02756 .1386 L
s
.02381 .15522 m
.02756 .15522 L
s
.02381 .17185 m
.02756 .17185 L
s
.02381 .18848 m
.02756 .18848 L
s
.02381 .22173 m
.02756 .22173 L
s
.02381 .23836 m
.02756 .23836 L
s
.02381 .25498 m
.02756 .25498 L
s
.02381 .27161 m
.02756 .27161 L
s
.02381 .30486 m
.02756 .30486 L
s
.02381 .32149 m
.02756 .32149 L
s
.02381 .33811 m
.02756 .33811 L
s
.02381 .35474 m
.02756 .35474 L
s
.02381 .38799 m
.02756 .38799 L
s
.02381 .40462 m
.02756 .40462 L
s
.02381 .42125 m
.02756 .42125 L
s
.02381 .43787 m
.02756 .43787 L
s
.02381 .47113 m
.02756 .47113 L
s
.02381 .48775 m
.02756 .48775 L
s
.02381 .50438 m
.02756 .50438 L
s
.02381 .521 m
.02756 .521 L
s
.02381 .55426 m
.02756 .55426 L
s
.02381 .57088 m
.02756 .57088 L
s
.02381 .58751 m
.02756 .58751 L
s
.02381 .60414 m
.02756 .60414 L
s
.02381 .02221 m
.02756 .02221 L
s
.02381 .00559 m
.02756 .00559 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.95611 .60108 Mdot
.93667 .59891 Mdot
.91784 .59679 Mdot
.89959 .59474 Mdot
.88191 .59274 Mdot
.86476 .59079 Mdot
.84813 .5889 Mdot
.83199 .58705 Mdot
.81632 .58524 Mdot
.80111 .58348 Mdot
.78634 .58176 Mdot
.77199 .58008 Mdot
.75804 .57844 Mdot
.74448 .57683 Mdot
.73129 .57525 Mdot
.71847 .57371 Mdot
.70598 .57219 Mdot
.69384 .57071 Mdot
.68201 .56924 Mdot
.67049 .5678 Mdot
.65927 .56639 Mdot
.64834 .56499 Mdot
.63768 .56361 Mdot
.62729 .56225 Mdot
.61716 .56091 Mdot
.60728 .55958 Mdot
.59764 .55826 Mdot
.58823 .55695 Mdot
.57904 .55565 Mdot
.57007 .55435 Mdot
.56131 .55306 Mdot
.55275 .55178 Mdot
.54439 .55049 Mdot
.53621 .5492 Mdot
.52822 .5479 Mdot
.5204 .5466 Mdot
.51275 .54529 Mdot
.50526 .54397 Mdot
.49793 .54262 Mdot
.49075 .54126 Mdot
.48372 .53988 Mdot
.47683 .53847 Mdot
.47008 .53703 Mdot
.46345 .53555 Mdot
.45696 .53403 Mdot
.45058 .53246 Mdot
.44431 .53083 Mdot
.43816 .52914 Mdot
.43211 .52739 Mdot
.42616 .52555 Mdot
.4203 .52362 Mdot
.41453 .52159 Mdot
.40884 .51945 Mdot
.40323 .51717 Mdot
.39769 .51476 Mdot
.39222 .51219 Mdot
.3868 .50943 Mdot
.38144 .50649 Mdot
.37612 .50333 Mdot
.37085 .49993 Mdot
.36561 .49628 Mdot
.3604 .49237 Mdot
.35522 .48817 Mdot
.35007 .48367 Mdot
.34494 .47887 Mdot
.33983 .47378 Mdot
.33475 .46839 Mdot
.3297 .46272 Mdot
.32469 .45679 Mdot
.31971 .45062 Mdot
.31478 .44424 Mdot
.3099 .43769 Mdot
.30508 .431 Mdot
.30033 .42419 Mdot
.29565 .41729 Mdot
.29104 .41035 Mdot
.28651 .40337 Mdot
.28207 .39639 Mdot
.27771 .38942 Mdot
.27344 .38248 Mdot
.26926 .37559 Mdot
.26516 .36876 Mdot
.26115 .362 Mdot
.25724 .35531 Mdot
.2534 .34871 Mdot
.24966 .3422 Mdot
.246 .33578 Mdot
.24242 .32946 Mdot
.23893 .32324 Mdot
.23551 .31712 Mdot
.23218 .3111 Mdot
.22892 .30519 Mdot
.22574 .29937 Mdot
.22262 .29366 Mdot
.21958 .28805 Mdot
.21661 .28255 Mdot
.21371 .27714 Mdot
.21087 .27183 Mdot
.2081 .26661 Mdot
.20539 .26149 Mdot
.20274 .25647 Mdot
.20015 .25154 Mdot
.19761 .24669 Mdot
.19513 .24194 Mdot
.19271 .23727 Mdot
.19034 .23269 Mdot
.18802 .22819 Mdot
.18574 .22378 Mdot
.18352 .21944 Mdot
.18135 .21518 Mdot
.17922 .211 Mdot
.17713 .2069 Mdot
.17509 .20286 Mdot
.17309 .1989 Mdot
.17113 .19501 Mdot
.16921 .19119 Mdot
.16733 .18743 Mdot
.16548 .18374 Mdot
.16368 .18012 Mdot
.16191 .17655 Mdot
.16017 .17305 Mdot
.15847 .16961 Mdot
.1568 .16623 Mdot
.15516 .1629 Mdot
.15356 .15963 Mdot
.15198 .15641 Mdot
.15044 .15325 Mdot
.14892 .15014 Mdot
.14743 .14708 Mdot
.14597 .14407 Mdot
.14454 .14111 Mdot
.14313 .1382 Mdot
.14175 .13534 Mdot
.14039 .13252 Mdot
.13906 .12975 Mdot
.13775 .12702 Mdot
.13647 .12433 Mdot
.1352 .12168 Mdot
.13396 .11908 Mdot
.13274 .11652 Mdot
.13154 .11399 Mdot
.13037 .11151 Mdot
.12921 .10906 Mdot
.12807 .10665 Mdot
.12695 .10428 Mdot
.12585 .10194 Mdot
.12477 .09963 Mdot
.12371 .09736 Mdot
.12266 .09513 Mdot
.12163 .09293 Mdot
.12062 .09075 Mdot
.11962 .08862 Mdot
.11864 .08651 Mdot
.11767 .08443 Mdot
.11673 .08238 Mdot
.11579 .08036 Mdot
.11487 .07837 Mdot
.11397 .07641 Mdot
.11307 .07447 Mdot
.1122 .07256 Mdot
.11133 .07068 Mdot
.11048 .06882 Mdot
.10964 .06699 Mdot
.10882 .06519 Mdot
.108 .06341 Mdot
.1072 .06165 Mdot
.10641 .05992 Mdot
.10564 .05821 Mdot
.10487 .05652 Mdot
.10412 .05485 Mdot
.10337 .05321 Mdot
.10264 .05159 Mdot
.10192 .04999 Mdot
.1012 .04841 Mdot
.1005 .04685 Mdot
.09981 .04531 Mdot
.09913 .04379 Mdot
.09845 .04229 Mdot
.09779 .04081 Mdot
.09713 .03934 Mdot
.09649 .0379 Mdot
.09585 .03647 Mdot
.09522 .03506 Mdot
.0946 .03367 Mdot
.09399 .0323 Mdot
.09339 .03094 Mdot
.0928 .0296 Mdot
.09221 .02828 Mdot
.09163 .02697 Mdot
.09106 .02568 Mdot
.09049 .0244 Mdot
.08994 .02314 Mdot
.08939 .02189 Mdot
.08885 .02066 Mdot
.08831 .01944 Mdot
.08778 .01824 Mdot
.08726 .01705 Mdot
.08674 .01588 Mdot
.08624 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000;`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0^0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000;`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000P0oooo000K0?ooo`800000<`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000L0oooo000K0?ooo`030000
003oool0oooo0380oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo000000L0oooo1@00000^0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000L0
oooo000K0?ooo`030000003oool0oooo00d0oooo0P00000S0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000002l0oooo00@000000?ooo`3oool00000203oool3000002h0oooo00@000000?ooo`3oool00000
2@3oool2000000P0oooo000K0?ooo`030000003oool0oooo00d0oooo0P00000S0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000002l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0^0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool001/0oooo00<00000
0?ooo`3oool03@3oool300000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000^0?ooo`040000003oool0oooo000000T0oooo0P00000_0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000L0oooo000K0?ooo`8000003`3oool2000002<0oooo0P00000:0?ooo`800000<03oool2
000000/0oooo00<000000?ooo`3oool0;P3oool2000000X0oooo0`00000^0?ooo`8000002P3oool2
000000P0oooo000K0?ooo`030000003oool0oooo00h0oooo0`00003a0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`800000l@3oool001/0oooo00<000000?ooo`3oool03`3oool300000?00oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool2000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo000K0?ooo`030000003oool0oooo0140oooo0P00000W0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00`0oooo000K0?ooo`030000003oool0oooo0140oooo0P00003_0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`<00000kP3oool001/0oooo0P00000C0?ooo`800000kP3oool001/0oooo00<0
00000?ooo`3oool04P3oool300000>d0oooo000K0?ooo`030000003oool0oooo01<0oooo0P00003]
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`<00000k03oool001/0oooo0P00000E0?ooo`80
0000k03oool001/0oooo00<000000?ooo`3oool0503oool200000>`0oooo000K0?ooo`030000003o
ool0oooo01D0oooo0P00003[0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`800000j`3oool0
01/0oooo0P00000G0?ooo`800000jP3oool001/0oooo00<000000?ooo`3oool05P3oool200000>X0
oooo000K0?ooo`030000003oool0oooo01L0oooo0P00003Y0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`800000j@3oool001/0oooo00<000000?ooo`3oool05`3oool300000>P0oooo000K0?oo
o`8000006@3oool200000>P0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00003W0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000
003oool0oooo01T0oooo0P00003W0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`800000
iP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0P00000K0?ooo`800000iP3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00003U0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0K0?ooo`800000i@3oool000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool300000>@0oooo00020?ooo`8000002@3oool400000080oooo100000040?ooo`030000003o
ool0oooo01`0oooo0P00003T0?ooo`006`3oool2000001d0oooo0P00003T0?ooo`006`3oool00`00
0000oooo0?ooo`0M0?ooo`800000h`3oool001/0oooo00<000000?ooo`3oool07@3oool300000>80
oooo000K0?ooo`030000003oool0oooo01h0oooo0P00003R0?ooo`006`3oool2000001l0oooo0P00
003R0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`800000h@3oool001/0oooo00<000000?oo
o`3oool07`3oool200000>40oooo000K0?ooo`030000003oool0oooo0200oooo0P00003P0?ooo`00
6`3oool00`000000oooo0?ooo`0P0?ooo`<00000g`3oool001/0oooo0P00000R0?ooo`800000g`3o
ool001/0oooo00<000000?ooo`3oool08@3oool200000=l0oooo000K0?ooo`030000003oool0oooo
0280oooo0P00003N0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`800000gP3oool001/0oooo
0P00000T0?ooo`800000g@3oool001/0oooo00<000000?ooo`3oool08`3oool200000=d0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0T
0?ooo`800000g03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00000V0?ooo`800000f`3oool000L0oooo00@0
00000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3I0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09P3oool200000=X0oooo00070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`800000fP3oool000P0oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`0W0?ooo`800000f@3oool001/0oooo0P00000X
0?ooo`800000f@3oool001/0oooo00<000000?ooo`3oool0:03oool200000=P0oooo000K0?ooo`03
0000003oool0oooo02T0oooo0P00003G0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0=D0oooo000K0?ooo`800000:P3oool200000=L0oooo000K0?ooo`030000003oool0
oooo02X0oooo0P00003F0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`800000eP3oool001/0
oooo00<000000?ooo`3oool0:`3oool200000=D0oooo000K0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0d`3oool001/0oooo0P00000]0?ooo`800000e03oool001/0oooo00<00000
0?ooo`3oool0;@3oool200000=<0oooo000K0?ooo`030000003oool0oooo02d0oooo0P00003C0?oo
o`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=40oooo000K0?ooo`800000
;`3oool200000=80oooo000K0?ooo`030000003oool0oooo02l0oooo0P00003A0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0c`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03o
ool200000=00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000<@3oool200000=00oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0<h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo0P00003?0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0b0?ooo`800000cP3oool00080oooo0P00000:0?ooo`<000000P3o
ool4000000@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3<0?ooo`006`3oool2
000003@0oooo0P00003=0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`800000c03oool001/0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000oooo
0?ooo`0e0?ooo`800000b`3oool001/0oooo0P00000f0?ooo`800000b`3oool001/0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`0f0?oo
o`800000bP3oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`380?ooo`00
6`3oool00`000000oooo0?ooo`0g0?ooo`800000b@3oool001/0oooo0P00000i0?ooo`800000b03o
ool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`360?ooo`006`3oool00`00
0000oooo0?ooo`0i0?ooo`800000a`3oool001/0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`350?ooo`006`3oool2000003/0oooo0P0000360?ooo`006`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo03/0oooo0P000035
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03`0oooo0P0000340?ooo`001`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`320?oo
o`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00000o0?oo
o`800000`P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0`03oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo0P0000310?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`00203oool2000000T0oooo100000040?oo
o`800000@@3oool200000<00oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0_P3oool001/0oooo00<000000?ooo`3oool0@@3oool200000;l0oooo000K0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0_@3oool001/0oooo0P0000130?ooo`800000_P3oool0
01/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2l0?ooo`006`3oool00`000000
oooo0?ooo`130?ooo`800000_@3oool001/0oooo00<000000?ooo`3oool0A03oool300000;/0oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0^@3oool001/0oooo0P000017
0?ooo`800000^P3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?oo
o`006`3oool00`000000oooo0?ooo`170?ooo`800000^@3oool001/0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`2g0?ooo`006`3oool2000004T0oooo0P00002h0?ooo`006`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo
04X0oooo0P00002f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1;0?ooo`800000]@3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000004d0
oooo0P00002d0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`1=0?ooo`<00000/P3oool000050?ooo`000000oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0/03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool200000;40oooo0002
0?ooo`8000002@3oool400000080oooo100000040?ooo`800000D@3oool200000;00oooo000K0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3o
ool0DP3oool200000:h0oooo000K0?ooo`030000003oool0oooo05<0oooo0P00002]0?ooo`006`3o
ool00`000000oooo0?ooo`1D0?ooo`800000[03oool001/0oooo0P00001F0?ooo`<00000ZP3oool0
01/0oooo00<000000?ooo`3oool0E`3oool200000:T0oooo000K0?ooo`030000003oool0oooo05P0
oooo0`00002W0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`800000YP3oool001/0oooo0P00
001L0?ooo`800000Y@3oool001/0oooo00<000000?ooo`3oool0G03oool300000:<0oooo000K0?oo
o`030000003oool0oooo05h0oooo1000002P0?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`04
0000003oool00000000009l0oooo000K0?ooo`800000H`3oool4000009`0oooo000K0?ooo`030000
003oool0oooo06@0oooo1@00002I0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`D00000UP3o
ool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo06X0oooo1`00002A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo00000005000008d0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000007<0oooo
00<000000?ooo`0000001@0000280?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0000000L00000PP3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07/0
oooo00@000000?ooo`000000oooo1@0000000`3oool000000000001k0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo000000020?ooo`D00000M`3oool000P0oooo0P00000:0?ooo`8000001@3oool20000
08T0oooo00<000000?ooo`0000000P0000000`3oool000000000000200000700oooo000K0?ooo`03
0000003oool0oooo08`0oooo00D000000?ooo`3oool000000?ooo`03000000030?ooo`0000000000
00800000J@3oool001/0oooo00<000000?ooo`3oool0T`3oool01`000000oooo0?ooo`000000oooo
0000003oool00P000000103oool000000000003oool200000600oooo000K0?ooo`030000003oool0
oooo09/0oooo00@000000?ooo`3oool000000P3oool3000000040?ooo`00000000000?ooo`800000
F03oool001/0oooo00<000000?ooo`3oool0X`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool000000000003oool00P00001B0?ooo`006`3oool200000:d0oooo00@000000?ooo`3oool0
00000P3oool2000000040?ooo`00000000000?ooo`800000B03oool001/0oooo00<000000?ooo`3o
ool0/`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool20000
0400oooo000K0?ooo`030000003oool0oooo0;d0oooo00H000000?ooo`3oool0oooo0000003oool2
00000080oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`050000003oool0oooo
0?ooo`0000000P3oool200000080oooo0P00000a0?ooo`006`3oool200000<d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`8000000`3oool2000002P0oooo000K0?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo0P00000O0?oo
o`006`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000030?ooo`8000005P3oool001/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000`0oooo000K0?ooo`030000
003oool0oooo0?00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool001/0oooo0P00003l0?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0887691, 0.460212, \
0.00324849, 0.00226105}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%100, %98]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.835321 -0.348869 0.7489 [
[.19087 .38753 -9 -9 ]
[.19087 .38753 9 0 ]
[.35794 .38753 -9 -9 ]
[.35794 .38753 9 0 ]
[.525 .38753 -9 -9 ]
[.525 .38753 9 0 ]
[.69207 .38753 -9 -9 ]
[.69207 .38753 9 0 ]
[.85913 .38753 -3 -9 ]
[.85913 .38753 3 0 ]
[.01131 .10047 -18 -4.5 ]
[.01131 .10047 0 4.5 ]
[.01131 .25025 -18 -4.5 ]
[.01131 .25025 0 4.5 ]
[.01131 .54981 -18 -4.5 ]
[.01131 .54981 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19087 .40003 m
.19087 .40628 L
s
[(0.2)] .19087 .38753 0 1 Mshowa
.35794 .40003 m
.35794 .40628 L
s
[(0.4)] .35794 .38753 0 1 Mshowa
.525 .40003 m
.525 .40628 L
s
[(0.6)] .525 .38753 0 1 Mshowa
.69207 .40003 m
.69207 .40628 L
s
[(0.8)] .69207 .38753 0 1 Mshowa
.85913 .40003 m
.85913 .40628 L
s
[(1)] .85913 .38753 0 1 Mshowa
.125 Mabswid
.06558 .40003 m
.06558 .40378 L
s
.10734 .40003 m
.10734 .40378 L
s
.14911 .40003 m
.14911 .40378 L
s
.23264 .40003 m
.23264 .40378 L
s
.27441 .40003 m
.27441 .40378 L
s
.31617 .40003 m
.31617 .40378 L
s
.3997 .40003 m
.3997 .40378 L
s
.44147 .40003 m
.44147 .40378 L
s
.48324 .40003 m
.48324 .40378 L
s
.56677 .40003 m
.56677 .40378 L
s
.60853 .40003 m
.60853 .40378 L
s
.6503 .40003 m
.6503 .40378 L
s
.73383 .40003 m
.73383 .40378 L
s
.7756 .40003 m
.7756 .40378 L
s
.81736 .40003 m
.81736 .40378 L
s
.9009 .40003 m
.9009 .40378 L
s
.94266 .40003 m
.94266 .40378 L
s
.98443 .40003 m
.98443 .40378 L
s
.25 Mabswid
0 .40003 m
1 .40003 L
s
.02381 .10047 m
.03006 .10047 L
s
[(0.6)] .01131 .10047 1 0 Mshowa
.02381 .25025 m
.03006 .25025 L
s
[(0.8)] .01131 .25025 1 0 Mshowa
.02381 .54981 m
.03006 .54981 L
s
[(1.2)] .01131 .54981 1 0 Mshowa
.125 Mabswid
.02381 .13792 m
.02756 .13792 L
s
.02381 .17536 m
.02756 .17536 L
s
.02381 .21281 m
.02756 .21281 L
s
.02381 .2877 m
.02756 .2877 L
s
.02381 .32514 m
.02756 .32514 L
s
.02381 .36259 m
.02756 .36259 L
s
.02381 .43748 m
.02756 .43748 L
s
.02381 .47492 m
.02756 .47492 L
s
.02381 .51237 m
.02756 .51237 L
s
.02381 .06303 m
.02756 .06303 L
s
.02381 .02558 m
.02756 .02558 L
s
.02381 .58726 m
.02756 .58726 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.71125 .27984 Mdot
.69676 .27883 Mdot
.68272 .27785 Mdot
.66913 .2769 Mdot
.65596 .27597 Mdot
.6432 .27507 Mdot
.63082 .2742 Mdot
.61881 .27334 Mdot
.60716 .27251 Mdot
.59586 .2717 Mdot
.58488 .2709 Mdot
.57422 .27013 Mdot
.56386 .26937 Mdot
.55379 .26863 Mdot
.544 .26791 Mdot
.53448 .2672 Mdot
.52522 .2665 Mdot
.51621 .26582 Mdot
.50744 .26515 Mdot
.49891 .26449 Mdot
.49059 .26384 Mdot
.48249 .2632 Mdot
.4746 .26258 Mdot
.46691 .26195 Mdot
.45941 .26134 Mdot
.4521 .26074 Mdot
.44497 .26014 Mdot
.43801 .25954 Mdot
.43121 .25895 Mdot
.42458 .25837 Mdot
.41811 .25778 Mdot
.41179 .2572 Mdot
.40561 .25662 Mdot
.39957 .25604 Mdot
.39367 .25546 Mdot
.3879 .25488 Mdot
.38225 .25429 Mdot
.37673 .2537 Mdot
.37133 .2531 Mdot
.36604 .2525 Mdot
.36086 .25189 Mdot
.35578 .25126 Mdot
.35081 .25063 Mdot
.34593 .24998 Mdot
.34115 .24931 Mdot
.33646 .24863 Mdot
.33186 .24792 Mdot
.32733 .24719 Mdot
.32289 .24643 Mdot
.31853 .24564 Mdot
.31423 .24481 Mdot
.31 .24394 Mdot
.30584 .24303 Mdot
.30173 .24206 Mdot
.29768 .24104 Mdot
.29368 .23995 Mdot
.28973 .23879 Mdot
.28582 .23755 Mdot
.28195 .23622 Mdot
.27812 .2348 Mdot
.27431 .23327 Mdot
.27053 .23163 Mdot
.26677 .22986 Mdot
.26303 .22797 Mdot
.25931 .22595 Mdot
.25561 .22378 Mdot
.25192 .22149 Mdot
.24825 .21906 Mdot
.24461 .21651 Mdot
.24099 .21384 Mdot
.23739 .21106 Mdot
.23383 .20819 Mdot
.23031 .20524 Mdot
.22684 .20222 Mdot
.22341 .19915 Mdot
.22003 .19605 Mdot
.2167 .19292 Mdot
.21343 .18978 Mdot
.21023 .18663 Mdot
.20708 .18349 Mdot
.204 .18037 Mdot
.20098 .17726 Mdot
.19802 .17419 Mdot
.19513 .17114 Mdot
.1923 .16813 Mdot
.18953 .16516 Mdot
.18683 .16222 Mdot
.18419 .15933 Mdot
.18161 .15649 Mdot
.17909 .15368 Mdot
.17662 .15093 Mdot
.17421 .14822 Mdot
.17186 .14555 Mdot
.16956 .14293 Mdot
.16732 .14036 Mdot
.16512 .13784 Mdot
.16298 .13535 Mdot
.16088 .13292 Mdot
.15884 .13053 Mdot
.15683 .12818 Mdot
.15488 .12587 Mdot
.15296 .12361 Mdot
.15109 .12139 Mdot
.14926 .1192 Mdot
.14747 .11706 Mdot
.14572 .11496 Mdot
.14401 .1129 Mdot
.14234 .11087 Mdot
.1407 .10888 Mdot
.13909 .10693 Mdot
.13752 .10501 Mdot
.13598 .10313 Mdot
.13448 .10128 Mdot
.133 .09946 Mdot
.13156 .09768 Mdot
.13015 .09593 Mdot
.12876 .0942 Mdot
.1274 .09251 Mdot
.12607 .09085 Mdot
.12477 .08922 Mdot
.12349 .08761 Mdot
.12224 .08603 Mdot
.12101 .08448 Mdot
.1198 .08296 Mdot
.11862 .08146 Mdot
.11746 .07999 Mdot
.11633 .07854 Mdot
.11521 .07712 Mdot
.11412 .07572 Mdot
.11304 .07434 Mdot
.11199 .07298 Mdot
.11095 .07165 Mdot
.10994 .07034 Mdot
.10894 .06905 Mdot
.10796 .06778 Mdot
.107 .06653 Mdot
.10605 .0653 Mdot
.10513 .06409 Mdot
.10421 .0629 Mdot
.10332 .06172 Mdot
.10244 .06057 Mdot
.10157 .05943 Mdot
.10072 .05831 Mdot
.09989 .05721 Mdot
.09907 .05613 Mdot
.09826 .05506 Mdot
.09746 .054 Mdot
.09668 .05296 Mdot
.09592 .05194 Mdot
.09516 .05094 Mdot
.09442 .04994 Mdot
.09369 .04897 Mdot
.09297 .048 Mdot
.09226 .04705 Mdot
.09156 .04612 Mdot
.09088 .04519 Mdot
.0902 .04428 Mdot
.08954 .04339 Mdot
.08889 .0425 Mdot
.08824 .04163 Mdot
.08761 .04077 Mdot
.08698 .03992 Mdot
.08637 .03909 Mdot
.08577 .03826 Mdot
.08517 .03745 Mdot
.08458 .03665 Mdot
.084 .03586 Mdot
.08343 .03507 Mdot
.08287 .0343 Mdot
.08232 .03354 Mdot
.08178 .03279 Mdot
.08124 .03205 Mdot
.08071 .03132 Mdot
.08019 .0306 Mdot
.07967 .02989 Mdot
.07917 .02919 Mdot
.07867 .02849 Mdot
.07817 .02781 Mdot
.07769 .02713 Mdot
.07721 .02647 Mdot
.07674 .02581 Mdot
.07627 .02516 Mdot
.07581 .02452 Mdot
.07536 .02388 Mdot
.07491 .02325 Mdot
.07447 .02264 Mdot
.07403 .02202 Mdot
.0736 .02142 Mdot
.07318 .02082 Mdot
.07276 .02024 Mdot
.07235 .01965 Mdot
.07194 .01908 Mdot
.07154 .01851 Mdot
.07114 .01795 Mdot
.07075 .01739 Mdot
.07037 .01684 Mdot
.06999 .0163 Mdot
.06961 .01577 Mdot
.06924 .01524 Mdot
.06887 .01472 Mdot
.59464 .61168 Mdot
.5747 .59171 Mdot
.5559 .57283 Mdot
.53815 .55494 Mdot
.52136 .53798 Mdot
.50548 .52188 Mdot
.49042 .50659 Mdot
.47614 .49205 Mdot
.46259 .47822 Mdot
.44971 .46505 Mdot
.43746 .45251 Mdot
.4258 .44055 Mdot
.4147 .42916 Mdot
.40412 .4183 Mdot
.39403 .40794 Mdot
.38441 .39807 Mdot
.37523 .38866 Mdot
.36646 .37969 Mdot
.35809 .37115 Mdot
.3501 .36303 Mdot
.34246 .35532 Mdot
.33517 .348 Mdot
.32821 .34107 Mdot
.32157 .33453 Mdot
.31522 .32836 Mdot
.30917 .32256 Mdot
.3034 .31712 Mdot
.2979 .31205 Mdot
.29265 .30734 Mdot
.28766 .30297 Mdot
.28289 .29894 Mdot
.27836 .29524 Mdot
.27403 .29185 Mdot
.2699 .28875 Mdot
.26595 .28593 Mdot
.26218 .28337 Mdot
.25856 .28104 Mdot
.2551 .27893 Mdot
.25176 .27701 Mdot
.24855 .27527 Mdot
.24545 .27368 Mdot
.24246 .27224 Mdot
.23957 .27092 Mdot
.23676 .26971 Mdot
.23404 .2686 Mdot
.23139 .26758 Mdot
.22881 .26664 Mdot
.2263 .26577 Mdot
.22386 .26496 Mdot
.22147 .26421 Mdot
.21914 .26351 Mdot
.21686 .26285 Mdot
.21463 .26224 Mdot
.21245 .26166 Mdot
.21031 .26112 Mdot
.20822 .2606 Mdot
.20617 .26012 Mdot
.20416 .25966 Mdot
.20218 .25922 Mdot
.20025 .25881 Mdot
.19835 .25841 Mdot
.19648 .25803 Mdot
.19465 .25767 Mdot
.19285 .25733 Mdot
.19108 .257 Mdot
.18934 .25668 Mdot
.18763 .25638 Mdot
.18595 .25609 Mdot
.1843 .2558 Mdot
.18267 .25553 Mdot
.18107 .25527 Mdot
.1795 .25502 Mdot
.17795 .25478 Mdot
.17643 .25454 Mdot
.17493 .25431 Mdot
.17345 .25409 Mdot
.17199 .25388 Mdot
.17056 .25367 Mdot
.16915 .25347 Mdot
.16776 .25327 Mdot
.16639 .25308 Mdot
.16504 .25289 Mdot
.16372 .25271 Mdot
.16241 .25254 Mdot
.16112 .25237 Mdot
.15984 .2522 Mdot
.15859 .25204 Mdot
.15735 .25188 Mdot
.15614 .25172 Mdot
.15493 .25157 Mdot
.15375 .25142 Mdot
.15258 .25128 Mdot
.15143 .25114 Mdot
.15029 .251 Mdot
.14917 .25087 Mdot
.14807 .25073 Mdot
.14697 .2506 Mdot
.1459 .25048 Mdot
.14484 .25035 Mdot
.14379 .25023 Mdot
.14275 .25011 Mdot
.14173 .25 Mdot
.14073 .24988 Mdot
.13973 .24977 Mdot
.13875 .24966 Mdot
.13778 .24955 Mdot
.13683 .24945 Mdot
.13588 .24934 Mdot
.13495 .24924 Mdot
.13403 .24914 Mdot
.13312 .24904 Mdot
.13223 .24895 Mdot
.13134 .24885 Mdot
.13046 .24876 Mdot
.1296 .24867 Mdot
.12875 .24858 Mdot
.1279 .24849 Mdot
.12707 .2484 Mdot
.12625 .24831 Mdot
.12543 .24823 Mdot
.12463 .24815 Mdot
.12384 .24806 Mdot
.12305 .24798 Mdot
.12228 .2479 Mdot
.12151 .24783 Mdot
.12075 .24775 Mdot
.12001 .24767 Mdot
.11927 .2476 Mdot
.11854 .24753 Mdot
.11781 .24745 Mdot
.1171 .24738 Mdot
.11639 .24731 Mdot
.1157 .24724 Mdot
.11501 .24718 Mdot
.11432 .24711 Mdot
.11365 .24704 Mdot
.11298 .24698 Mdot
.11232 .24691 Mdot
.11167 .24685 Mdot
.11103 .24679 Mdot
.11039 .24672 Mdot
.10976 .24666 Mdot
.10914 .2466 Mdot
.10852 .24654 Mdot
.10791 .24649 Mdot
.10731 .24643 Mdot
.10671 .24637 Mdot
.10612 .24631 Mdot
.10553 .24626 Mdot
.10496 .2462 Mdot
.10438 .24615 Mdot
.10382 .2461 Mdot
.10326 .24604 Mdot
.1027 .24599 Mdot
.10216 .24594 Mdot
.10161 .24589 Mdot
.10108 .24584 Mdot
.10055 .24579 Mdot
.10002 .24574 Mdot
.0995 .24569 Mdot
.09899 .24565 Mdot
.09848 .2456 Mdot
.09797 .24555 Mdot
.09747 .24551 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo00T0oooo0P00003m0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`<00000o03o
ool001D0oooo00<000000?ooo`3oool02P3oool300000?/0oooo000E0?ooo`800000303oool20000
0?/0oooo000E0?ooo`030000003oool0oooo00`0oooo0P00003j0?ooo`005@3oool00`000000oooo
0?ooo`0<0?ooo`<00000n@3oool001D0oooo00<000000?ooo`3oool03@3oool300000?P0oooo000E
0?ooo`030000003oool0oooo00h0oooo0P00003h0?ooo`005@3oool00`000000oooo0?ooo`0>0?oo
o`<00000m`3oool001D0oooo00<000000?ooo`3oool03`3oool300000?H0oooo000E0?ooo`030000
003oool0oooo0100oooo0`00003e0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`800000m@3o
ool001D0oooo00<000000?ooo`3oool04@3oool300000?@0oooo000E0?ooo`8000004`3oool30000
0?<0oooo000E0?ooo`030000003oool0oooo01<0oooo0`00003b0?ooo`005@3oool00`000000oooo
0?ooo`0D0?ooo`800000lP3oool001D0oooo00<000000?ooo`3oool05@3oool200000?40oooo000E
0?ooo`030000003oool0oooo01H0oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0F0?oo
o`800000l03oool001D0oooo00<000000?ooo`3oool05`3oool200000>l0oooo000E0?ooo`030000
003oool0oooo01P0oooo0P00003^0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool200000>d0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0I0?ooo`<00000
k03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<0
00006P3oool200000>`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`03
0000003oool0oooo01/0oooo0P00003[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool200000>X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`80
0000j@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0N0?ooo`800000
j03oool001D0oooo00<000000?ooo`3oool07P3oool200000>P0oooo000E0?ooo`030000003oool0
oooo01l0oooo0P00003W0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`<00000i@3oool001D0
oooo00<000000?ooo`3oool08@3oool200000>D0oooo000E0?ooo`030000003oool0oooo0280oooo
0P00003T0?ooo`005@3oool2000002@0oooo0P00003S0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`<00000hP3oool001D0oooo00<000000?ooo`3oool0903oool300000>40oooo000E0?ooo`03
0000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`<00000
g`3oool001D0oooo00<000000?ooo`3oool09`3oool200000=l0oooo000E0?ooo`030000003oool0
oooo02P0oooo0P00003N0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`800000g@3oool001D0
oooo00<000000?ooo`3oool0:P3oool200000=`0oooo000E0?ooo`030000003oool0oooo02/0oooo
0P00003K0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`800000fP3oool001D0oooo0P00000^
0?ooo`800000f@3oool001D0oooo00<000000?ooo`3oool0;@3oool300000=P0oooo000E0?ooo`03
0000003oool0oooo02h0oooo0`00003G0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`800000
eP3oool001D0oooo00<000000?ooo`3oool0<@3oool200000=D0oooo000E0?ooo`030000003oool0
oooo0380oooo0P00003D0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`800000d`3oool001D0
oooo00<000000?ooo`3oool0=03oool300000=40oooo000E0?ooo`030000003oool0oooo03D0oooo
0P00003A0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`800000d03oool001D0oooo0P00000h
0?ooo`<00000cP3oool001D0oooo00<000000?ooo`3oool0>03oool300000<d0oooo000E0?ooo`03
0000003oool0oooo03X0oooo0`00003;0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`<00000
bP3oool001D0oooo00<000000?ooo`3oool0?@3oool300000<P0oooo000E0?ooo`030000003oool0
oooo03h0oooo1P0000340?ooo`005@3oool00`000000oooo0?ooo`100?ooo`80000000<0oooo0000
000000000P0000310?ooo`005@3oool00`000000oooo0?ooo`140?ooo`H00000_P3oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0100oooo
1000000c0?ooo`P00000^@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0140oooo3@00000/0?ooo`<0000000<0oooo00000000
00001@00002c0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00@0oooo0`00000C0?oooa<00000:@3oool4000000030?ooo`000000000000L00000Z`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool07@3oool?0000
02T0oooo0P0000001@3oool00000000000000000oooo00`00000X03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo3000
000/0?ooo`070000003oool000000000003oool000000?ooo`02000000030?ooo`000000000000X0
0000U@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02/0oooo2@00000e0?ooo`80000000L0oooo0000003oool000000?ooo`00
0000oooo00/0000000<0oooo000000000000R03oool00080oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0`0?ooo`L00000?@3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`D0000000<0oooo0000000000000P0000000`3oool000000000001l0?ooo`00
5@3oool00`000000oooo0?ooo`0d0?ooo`D00000B03oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000`000000103oool000000000003oool200000003
0?ooo`000000000006h0oooo000E0?ooo`030000003oool0oooo03L0oooo1000001C0?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo000000000000oooo
0080000000<0oooo0000000000000P3oool200000640oooo000E0?ooo`030000003oool0oooo03T0
oooo1000001O0?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool0oooo0000003o
ool200000080oooo0P0000020?ooo`80000000<0oooo000000000000D`3oool001D0oooo00<00000
0?ooo`3oool0>`3oool3000006/0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo0P00001?0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`<00000N03o
ool00`000000oooo0?ooo`1=0?ooo`005@3oool2000003l0oooo0`0000370?ooo`005@3oool00`00
0000oooo0?ooo`100?ooo`800000aP3oool001D0oooo00<000000?ooo`3oool0@@3oool300000<@0
oooo000E0?ooo`030000003oool0oooo04<0oooo0P0000330?ooo`005@3oool00`000000oooo0?oo
o`140?ooo`800000`P3oool001D0oooo00<000000?ooo`3oool0A@3oool200000<40oooo000E0?oo
o`030000003oool0oooo04H0oooo0`00002o0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04P0oooo0P00002n0?ooo`005@3o
ool00`000000oooo0?ooo`190?ooo`<00000_03oool001D0oooo0P00001<0?ooo`030000003oool0
oooo0;X0oooo000E0?ooo`030000003oool0oooo04`0oooo0P00002j0?ooo`005@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0oooo
0P00002i0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`<00000]`3oool001D0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo0?ooo`1A0?oo
o`800000]@3oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`00
5@3oool00`000000oooo0?ooo`1C0?ooo`800000/`3oool001D0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000007`3oool200000080oooo0`0000060?ooo`030000003oool0
oooo01d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000P0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000903oool4000002H0oooo000E0?ooo`8000008`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000009@3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`0R0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool5000001d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool0
0`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`<0
00007`3oool010000000oooo0?ooo`0000090?ooo`8000009P3oool00`000000oooo0?ooo`0U0?oo
o`005@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0703oool010000000oooo0?ooo`0000080?ooo`030000003oool0000001h0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo
0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool01000
0000oooo0?ooo`0000060?ooo`80000000<0oooo0000000000007P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000S0?ooo`<000009`3oool001D0oooo00<000000?ooo`3oool08`3oool2000000X0oooo
0P00000P0?ooo`800000203oool010000000oooo0?ooo`00000O0?ooo`8000002P3oool3000001l0
oooo0P00000:0?ooo`8000009P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo
0?ooo`1L0?ooo`800000ZP3oool001D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`2X0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
05h0oooo0P00002X0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`005@3oool00`000000oooo0?oo
o`1Q0?ooo`800000Y@3oool001D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2S
0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`800000XP3oool001D0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo06L0oooo0P00002O0?ooo`005@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo09d0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00001[0?ooo`800000W03oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`2J0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0K@3oool2000009T0oooo000E0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`800000UP3oool001D0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`1d0?ooo`800000
TP3oool001D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo07L0oooo0P00002?0?oo
o`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`1k0?ooo`800000R`3oool001D0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`290?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo07l0oooo0P0000270?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
08D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`240?ooo`800000PP3oool001D0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`200?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo2@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000
o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool2000007h0oooo00030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo0000103o
ool000000000000000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo08d0oooo0P00001i0?ooo`005@3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`80
0000M03oool001D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1b0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`80
0000KP3oool001D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1/0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941707, 0.444279, \
0.00440006, 0.00490782}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[x, {x, 0, 8}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.0735755 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -6 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(6)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(2)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(4)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(6)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(8)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .0515 m
.02756 .0515 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .56653 m
.02756 .56653 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00CP3oool4000003h0oooo00<000000?ooo`3oool0?@3oool2000003l0
oooo0P00000=0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool010000000oooo0?ooo`00000<0?ooo`00C`3oool00`000000
oooo0?ooo`0k0?ooo`D00000?@3oool010000000oooo0?ooo`00000m0?ooo`040000003oool0oooo
000000`0oooo001@0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool00000?P3oool3
000003l0oooo0P00000=0?ooo`00D@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool00000
03h0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00000<0?ooo`00CP3oool01000
0000oooo0?ooo`00000m0?ooo`800000?P3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0
oooo000000`0oooo000?0?ooo`030000003oool0oooo03d0oooo0P00000o0?ooo`030000003oool0
oooo03d0oooo0`00000n0?ooo`8000003@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000T0ooooo`00000A000000L0oooo000?0?ooo`<000003@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`003`3oool00`000000oooo0?ooo`02000003`0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02`3oool000l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000?0?ooo`030000
003oool0oooo00<0oooo0P00003o0?ooo`X0oooo000?0?ooo`030000003oool0oooo00D0oooo0P00
003o0?ooo`P0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`800000o`3oool50?ooo`003`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool000l0oooo00<000000?ooo`3oool0
2`3oool200000?l0oooo0P3oool000l0oooo0P00000>0?ooo`030000003oool0oooo0?h0oooo000?
0?ooo`030000003oool0oooo00h0oooo0P00003n0?ooo`003`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?/0oooo000?0?ooo`030000003oool0oooo0140oooo0P00003k0?ooo`00
3`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo000?0?ooo`030000003o
ool0oooo01@0oooo0P00003h0?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`800000mP3oool0
00l0oooo00<000000?ooo`3oool0603oool200000?@0oooo000?0?ooo`030000003oool0oooo01X0
oooo0P00003b0?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`800000l03oool000l0oooo0P00
000O0?ooo`030000003oool0oooo0>d0oooo000?0?ooo`030000003oool0oooo01l0oooo0P00003]
0?ooo`003`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>X0oooo000?0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0j@3oool000l0oooo00<000000?ooo`3oool0
8`3oool200000>T0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0iP3o
ool000l0oooo00<000000?ooo`3oool09P3oool200000>H0oooo000?0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0h`3oool000l0oooo00<000000?ooo`3oool0:@3oool200000><0
oooo000?0?ooo`030000003oool0oooo02/0oooo0P00003Q0?ooo`003`3oool2000002h0oooo0P00
003O0?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`800000g@3oool000l0oooo00<000000?oo
o`3oool0<@3oool200000=/0oooo000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0f03oool000l0oooo00<000000?ooo`3oool0=03oool200000=P0oooo000?0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0e@3oool000l0oooo00<000000?ooo`3oool0=`3oool2
00000=D0oooo000?0?ooo`030000003oool0oooo03T0oooo0P00003C0?ooo`001`3oool4000000@0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3@0?ooo`001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03`0oooo0P00003@0?ooo`00203oool00`000000oooo0?oo
o`040?ooo`<00000?P3oool00`000000oooo0?ooo`3=0?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03l0oooo0P00003=0?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0bP3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`120?ooo`800000bP3oool000P0oooo0P0000050?ooo`03
0000003oool0oooo04@0oooo0P0000380?ooo`003`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0<D0oooo000?0?ooo`030000003oool0oooo04L0oooo0P0000350?ooo`003`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0<80oooo000?0?ooo`030000003oool0oooo
04X0oooo0P0000320?ooo`003`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;l0
oooo000?0?ooo`800000CP3oool200000;l0oooo000?0?ooo`030000003oool0oooo04l0oooo0P00
002m0?ooo`003`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;X0oooo000?0?oo
o`030000003oool0oooo0580oooo0P00002j0?ooo`003`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0;L0oooo000?0?ooo`030000003oool0oooo05D0oooo0P00002g0?ooo`003`3o
ool00`000000oooo0?ooo`1G0?ooo`800000]@3oool000l0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`2b0?ooo`003`3oool00`000000oooo0?ooo`1J0?ooo`800000/P3oool000l0
oooo00<000000?ooo`3oool0G03oool200000;00oooo000?0?ooo`800000G`3oool00`000000oooo
0?ooo`2]0?ooo`003`3oool00`000000oooo0?ooo`1O0?ooo`800000[@3oool000l0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`2Z0?ooo`003`3oool00`000000oooo0?ooo`1R0?oo
o`800000ZP3oool000l0oooo00<000000?ooo`3oool0I03oool200000:P0oooo000?0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0Y@3oool000l0oooo00<000000?ooo`3oool0I`3o
ool200000:D0oooo000?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0XP3oool0
00l0oooo00<000000?ooo`3oool0JP3oool200000:80oooo000?0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0W`3oool000l0oooo0P00001^0?ooo`800000W`3oool000l0oooo00<0
00000?ooo`3oool0K`3oool2000009d0oooo000?0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0VP3oool000l0oooo00<000000?ooo`3oool0LP3oool2000009X0oooo000?0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0U`3oool000l0oooo00<000000?ooo`3oool0
M@3oool2000009L0oooo000?0?ooo`030000003oool0oooo07L0oooo0P00002E0?ooo`003`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0980oooo00090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0NP3oool200000980oooo00090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0O03oool200000900oooo00060?ooo`D00000103oool3000007h0oooo
00<000000?ooo`3oool0S@3oool000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1o0?ooo`800000S@3oool000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo08X0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`22
0?ooo`800000RP3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?oo
o`800000R03oool000l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`250?ooo`00
3`3oool00`000000oooo0?ooo`270?ooo`800000Q@3oool000l0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`220?ooo`003`3oool00`000000oooo0?ooo`2:0?ooo`800000PP3oool0
00l0oooo00<000000?ooo`3oool0S03oool200000800oooo000?0?ooo`800000S`3oool2000007h0
oooo000?0?ooo`030000003oool0oooo0900oooo0P00001l0?ooo`003`3oool00`000000oooo0?oo
o`2B0?ooo`800000NP3oool000l0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1g
0?ooo`003`3oool00`000000oooo0?ooo`2E0?ooo`800000M`3oool000l0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`1d0?ooo`003`3oool00`000000oooo0?ooo`2H0?ooo`800000
M03oool000l0oooo00<000000?ooo`3oool0VP3oool200000780oooo000?0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0K`3oool000l0oooo00<000000?ooo`3oool0W@3oool20000
06l0oooo000?0?ooo`800000X03oool00`000000oooo0?ooo`1/0?ooo`003`3oool00`000000oooo
0?ooo`2P0?ooo`800000K03oool000l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`1Y0?ooo`003`3oool00`000000oooo0?ooo`2S0?ooo`800000J@3oool000l0oooo00<000000?oo
o`3oool0Y@3oool2000006L0oooo000?0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0I03oool000l0oooo00<000000?ooo`3oool0Z03oool2000006@0oooo000?0?ooo`030000003o
ool0oooo0:X0oooo00<000000?ooo`3oool0H@3oool000l0oooo00<000000?ooo`3oool0Z`3oool2
00000640oooo000?0?ooo`030000003oool0oooo0:d0oooo0P00001O0?ooo`003`3oool200000;00
oooo00<000000?ooo`3oool0G03oool000l0oooo00<000000?ooo`3oool0/03oool2000005`0oooo
000?0?ooo`030000003oool0oooo0;80oooo0P00001J0?ooo`003`3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo05L0oooo000?0?ooo`030000003oool0oooo0;D0oooo0P00001G0?oo
o`003`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000
003oool0oooo0;P0oooo0P00001D0?ooo`003`3oool00`000000oooo0?ooo`2j0?ooo`800000DP3o
ool000P0oooo0P0000050?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C`3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2m0?ooo`800000C`3oool0
00L0oooo00@000000?ooo`3oool00000103oool300000;l0oooo00<000000?ooo`3oool0C03oool0
00L0oooo0`0000050?ooo`030000003oool0oooo0<00oooo0P00001<0?ooo`001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0B@3oool000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`330?ooo`800000B@3oool000P0oooo0`00
00040?ooo`030000003oool0oooo0<D0oooo0P0000170?ooo`003`3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo04@0oooo000?0?ooo`030000003oool0oooo0<P0oooo0P0000140?oo
o`003`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000
003oool0oooo0</0oooo0P0000110?ooo`003`3oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo03h0oooo000?0?ooo`800000c`3oool2000003h0oooo000?0?ooo`030000003oool0oooo
0=00oooo0P00000l0?ooo`003`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03T0
oooo000?0?ooo`030000003oool0oooo0=<0oooo0P00000i0?ooo`003`3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo03H0oooo000?0?ooo`030000003oool0oooo0=H0oooo0P00000f
0?ooo`003`3oool00`000000oooo0?ooo`3H0?ooo`800000=03oool000l0oooo00<000000?ooo`3o
ool0fP3oool200000380oooo000?0?ooo`030000003oool0oooo0=`0oooo0P00000`0?ooo`003`3o
ool00`000000oooo0?ooo`3N0?ooo`800000;P3oool000l0oooo0P00003Q0?ooo`030000003oool0
oooo02/0oooo000?0?ooo`030000003oool0oooo0>40oooo0P00000[0?ooo`003`3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo0>@0oooo
0P00000X0?ooo`003`3oool00`000000oooo0?ooo`3V0?ooo`8000009P3oool000l0oooo00<00000
0?ooo`3oool0j03oool00`000000oooo0?ooo`0S0?ooo`003`3oool00`000000oooo0?ooo`3Y0?oo
o`8000008`3oool000l0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0P0?ooo`00
3`3oool00`000000oooo0?ooo`3/0?ooo`800000803oool000l0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`0M0?ooo`003`3oool200000?00oooo0P00000M0?ooo`003`3oool00`00
0000oooo0?ooo`3a0?ooo`8000006`3oool000l0oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`3d0?ooo`800000603oool000l0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`003`3oool00`000000oooo0?ooo`3g
0?ooo`8000005@3oool000l0oooo00<000000?ooo`3oool0n@3oool2000001<0oooo000?0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool000P0oooo0P0000050?ooo`030000
003oool0oooo0?`0oooo0P00000@0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0?h0oooo0P00000>0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`<00000
o`3oool10?ooo`030000003oool0oooo00/0oooo00080?ooo`8000001@3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3o
ool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.478514, -0.61976, \
0.0308942, 0.049988}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %102]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.657354 0.0147151 0.365864 [
[.15528 .00222 -9 -9 ]
[.15528 .00222 9 0 ]
[.28675 .00222 -9 -9 ]
[.28675 .00222 9 0 ]
[.41822 .00222 -9 -9 ]
[.41822 .00222 9 0 ]
[.54969 .00222 -9 -9 ]
[.54969 .00222 9 0 ]
[.68116 .00222 -3 -9 ]
[.68116 .00222 3 0 ]
[.81263 .00222 -9 -9 ]
[.81263 .00222 9 0 ]
[.94411 .00222 -9 -9 ]
[.94411 .00222 9 0 ]
[.01131 .10618 -24 -4.5 ]
[.01131 .10618 0 4.5 ]
[.01131 .19765 -18 -4.5 ]
[.01131 .19765 0 4.5 ]
[.01131 .28911 -24 -4.5 ]
[.01131 .28911 0 4.5 ]
[.01131 .38058 -6 -4.5 ]
[.01131 .38058 0 4.5 ]
[.01131 .47204 -24 -4.5 ]
[.01131 .47204 0 4.5 ]
[.01131 .56351 -18 -4.5 ]
[.01131 .56351 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15528 .01472 m
.15528 .02097 L
s
[(0.2)] .15528 .00222 0 1 Mshowa
.28675 .01472 m
.28675 .02097 L
s
[(0.4)] .28675 .00222 0 1 Mshowa
.41822 .01472 m
.41822 .02097 L
s
[(0.6)] .41822 .00222 0 1 Mshowa
.54969 .01472 m
.54969 .02097 L
s
[(0.8)] .54969 .00222 0 1 Mshowa
.68116 .01472 m
.68116 .02097 L
s
[(1)] .68116 .00222 0 1 Mshowa
.81263 .01472 m
.81263 .02097 L
s
[(1.2)] .81263 .00222 0 1 Mshowa
.94411 .01472 m
.94411 .02097 L
s
[(1.4)] .94411 .00222 0 1 Mshowa
.125 Mabswid
.05668 .01472 m
.05668 .01847 L
s
.08954 .01472 m
.08954 .01847 L
s
.12241 .01472 m
.12241 .01847 L
s
.18815 .01472 m
.18815 .01847 L
s
.22102 .01472 m
.22102 .01847 L
s
.25388 .01472 m
.25388 .01847 L
s
.31962 .01472 m
.31962 .01847 L
s
.35249 .01472 m
.35249 .01847 L
s
.38535 .01472 m
.38535 .01847 L
s
.45109 .01472 m
.45109 .01847 L
s
.48396 .01472 m
.48396 .01847 L
s
.51683 .01472 m
.51683 .01847 L
s
.58256 .01472 m
.58256 .01847 L
s
.61543 .01472 m
.61543 .01847 L
s
.6483 .01472 m
.6483 .01847 L
s
.71403 .01472 m
.71403 .01847 L
s
.7469 .01472 m
.7469 .01847 L
s
.77977 .01472 m
.77977 .01847 L
s
.8455 .01472 m
.8455 .01847 L
s
.87837 .01472 m
.87837 .01847 L
s
.91124 .01472 m
.91124 .01847 L
s
.97697 .01472 m
.97697 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10618 m
.03006 .10618 L
s
[(0.25)] .01131 .10618 1 0 Mshowa
.02381 .19765 m
.03006 .19765 L
s
[(0.5)] .01131 .19765 1 0 Mshowa
.02381 .28911 m
.03006 .28911 L
s
[(0.75)] .01131 .28911 1 0 Mshowa
.02381 .38058 m
.03006 .38058 L
s
[(1)] .01131 .38058 1 0 Mshowa
.02381 .47204 m
.03006 .47204 L
s
[(1.25)] .01131 .47204 1 0 Mshowa
.02381 .56351 m
.03006 .56351 L
s
[(1.5)] .01131 .56351 1 0 Mshowa
.125 Mabswid
.02381 .03301 m
.02756 .03301 L
s
.02381 .0513 m
.02756 .0513 L
s
.02381 .06959 m
.02756 .06959 L
s
.02381 .08789 m
.02756 .08789 L
s
.02381 .12447 m
.02756 .12447 L
s
.02381 .14277 m
.02756 .14277 L
s
.02381 .16106 m
.02756 .16106 L
s
.02381 .17935 m
.02756 .17935 L
s
.02381 .21594 m
.02756 .21594 L
s
.02381 .23423 m
.02756 .23423 L
s
.02381 .25253 m
.02756 .25253 L
s
.02381 .27082 m
.02756 .27082 L
s
.02381 .30741 m
.02756 .30741 L
s
.02381 .3257 m
.02756 .3257 L
s
.02381 .34399 m
.02756 .34399 L
s
.02381 .36229 m
.02756 .36229 L
s
.02381 .39887 m
.02756 .39887 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43546 m
.02756 .43546 L
s
.02381 .45375 m
.02756 .45375 L
s
.02381 .49034 m
.02756 .49034 L
s
.02381 .50863 m
.02756 .50863 L
s
.02381 .52692 m
.02756 .52692 L
s
.02381 .54522 m
.02756 .54522 L
s
.02381 .5818 m
.02756 .5818 L
s
.02381 .6001 m
.02756 .6001 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23714 .13345 L
.4698 .26294 L
.68831 .38456 L
.89845 .50151 L
s
.89845 .50151 m
1 .55803 L
s
.008 w
.56479 .32186 Mdot
.55338 .32137 Mdot
.54234 .32089 Mdot
.53164 .32042 Mdot
.52128 .31997 Mdot
.51123 .31953 Mdot
.50149 .3191 Mdot
.49205 .31869 Mdot
.48288 .31828 Mdot
.47398 .31788 Mdot
.46534 .3175 Mdot
.45695 .31712 Mdot
.4488 .31675 Mdot
.44087 .31639 Mdot
.43317 .31603 Mdot
.42568 .31569 Mdot
.41839 .31535 Mdot
.4113 .31501 Mdot
.4044 .31468 Mdot
.39769 .31436 Mdot
.39114 .31405 Mdot
.38477 .31373 Mdot
.37856 .31343 Mdot
.37251 .31312 Mdot
.36661 .31282 Mdot
.36085 .31253 Mdot
.35524 .31224 Mdot
.34976 .31195 Mdot
.34442 .31166 Mdot
.3392 .31137 Mdot
.3341 .31109 Mdot
.32913 .3108 Mdot
.32427 .31052 Mdot
.31951 .31024 Mdot
.31487 .30995 Mdot
.31033 .30967 Mdot
.30589 .30938 Mdot
.30154 .30909 Mdot
.29729 .3088 Mdot
.29312 .3085 Mdot
.28905 .30821 Mdot
.28505 .3079 Mdot
.28114 .30759 Mdot
.2773 .30727 Mdot
.27354 .30695 Mdot
.26985 .30661 Mdot
.26623 .30627 Mdot
.26267 .30591 Mdot
.25917 .30554 Mdot
.25574 .30515 Mdot
.25235 .30475 Mdot
.24903 .30432 Mdot
.24575 .30388 Mdot
.24252 .3034 Mdot
.23933 .3029 Mdot
.23619 .30237 Mdot
.23308 .30181 Mdot
.23 .3012 Mdot
.22695 .30055 Mdot
.22393 .29986 Mdot
.22094 .29911 Mdot
.21796 .29831 Mdot
.21501 .29745 Mdot
.21206 .29652 Mdot
.20914 .29553 Mdot
.20622 .29448 Mdot
.20332 .29335 Mdot
.20043 .29217 Mdot
.19757 .29092 Mdot
.19472 .28962 Mdot
.19189 .28826 Mdot
.18909 .28686 Mdot
.18632 .28541 Mdot
.18358 .28394 Mdot
.18088 .28244 Mdot
.17822 .28093 Mdot
.1756 .2794 Mdot
.17303 .27786 Mdot
.17051 .27633 Mdot
.16803 .27479 Mdot
.16561 .27327 Mdot
.16323 .27175 Mdot
.1609 .27025 Mdot
.15863 .26876 Mdot
.1564 .26729 Mdot
.15423 .26583 Mdot
.1521 .2644 Mdot
.15002 .26299 Mdot
.14799 .2616 Mdot
.146 .26023 Mdot
.14406 .25888 Mdot
.14217 .25756 Mdot
.14032 .25626 Mdot
.13851 .25498 Mdot
.13674 .25372 Mdot
.13502 .25249 Mdot
.13333 .25127 Mdot
.13168 .25008 Mdot
.13007 .24892 Mdot
.12849 .24777 Mdot
.12695 .24664 Mdot
.12545 .24554 Mdot
.12397 .24445 Mdot
.12253 .24339 Mdot
.12113 .24234 Mdot
.11975 .24131 Mdot
.1184 .2403 Mdot
.11708 .23931 Mdot
.11579 .23834 Mdot
.11453 .23739 Mdot
.11329 .23645 Mdot
.11208 .23553 Mdot
.1109 .23463 Mdot
.10974 .23374 Mdot
.1086 .23287 Mdot
.10749 .23201 Mdot
.1064 .23117 Mdot
.10533 .23034 Mdot
.10428 .22953 Mdot
.10326 .22874 Mdot
.10225 .22795 Mdot
.10127 .22718 Mdot
.1003 .22642 Mdot
.09935 .22568 Mdot
.09842 .22495 Mdot
.09751 .22423 Mdot
.09662 .22352 Mdot
.09574 .22282 Mdot
.09488 .22214 Mdot
.09403 .22147 Mdot
.0932 .2208 Mdot
.09239 .22015 Mdot
.09159 .21951 Mdot
.0908 .21888 Mdot
.09003 .21826 Mdot
.08928 .21765 Mdot
.08853 .21705 Mdot
.0878 .21646 Mdot
.08708 .21588 Mdot
.08638 .2153 Mdot
.08569 .21474 Mdot
.08501 .21418 Mdot
.08434 .21364 Mdot
.08368 .2131 Mdot
.08303 .21257 Mdot
.0824 .21205 Mdot
.08177 .21153 Mdot
.08116 .21102 Mdot
.08055 .21053 Mdot
.07996 .21003 Mdot
.07937 .20955 Mdot
.0788 .20907 Mdot
.07823 .2086 Mdot
.07768 .20814 Mdot
.07713 .20768 Mdot
.07659 .20723 Mdot
.07606 .20678 Mdot
.07554 .20635 Mdot
.07502 .20591 Mdot
.07451 .20549 Mdot
.07402 .20507 Mdot
.07352 .20465 Mdot
.07304 .20425 Mdot
.07257 .20384 Mdot
.0721 .20344 Mdot
.07163 .20305 Mdot
.07118 .20267 Mdot
.07073 .20228 Mdot
.07029 .20191 Mdot
.06985 .20154 Mdot
.06943 .20117 Mdot
.069 .20081 Mdot
.06859 .20045 Mdot
.06818 .2001 Mdot
.06777 .19975 Mdot
.06737 .19941 Mdot
.06698 .19907 Mdot
.06659 .19874 Mdot
.06621 .19841 Mdot
.06583 .19808 Mdot
.06546 .19776 Mdot
.06509 .19744 Mdot
.06473 .19713 Mdot
.06437 .19682 Mdot
.06402 .19651 Mdot
.06368 .19621 Mdot
.06333 .19591 Mdot
.063 .19561 Mdot
.06266 .19532 Mdot
.06233 .19504 Mdot
.06201 .19475 Mdot
.06169 .19447 Mdot
.06137 .19419 Mdot
.06106 .19392 Mdot
.06075 .19365 Mdot
.06045 .19338 Mdot
.06015 .19311 Mdot
.05985 .19285 Mdot
.05956 .19259 Mdot
.05927 .19234 Mdot
.67072 .60463 Mdot
.64213 .5874 Mdot
.61559 .57135 Mdot
.5909 .55636 Mdot
.56788 .54234 Mdot
.54638 .5292 Mdot
.52626 .51685 Mdot
.5074 .50524 Mdot
.48968 .4943 Mdot
.47302 .48398 Mdot
.45734 .47422 Mdot
.44254 .465 Mdot
.42857 .45626 Mdot
.41536 .44797 Mdot
.40286 .44011 Mdot
.39101 .43264 Mdot
.37977 .42553 Mdot
.3691 .41878 Mdot
.35897 .41234 Mdot
.34933 .40621 Mdot
.34016 .40038 Mdot
.33142 .39481 Mdot
.32309 .3895 Mdot
.31516 .38444 Mdot
.30758 .37962 Mdot
.30036 .37502 Mdot
.29346 .37064 Mdot
.28687 .36647 Mdot
.28058 .3625 Mdot
.27457 .35874 Mdot
.26884 .35516 Mdot
.26336 .35178 Mdot
.25813 .34858 Mdot
.25314 .34556 Mdot
.24837 .34273 Mdot
.24383 .34007 Mdot
.2395 .3376 Mdot
.23538 .33529 Mdot
.23144 .33316 Mdot
.2277 .33119 Mdot
.22412 .32938 Mdot
.22072 .32773 Mdot
.21747 .32621 Mdot
.21436 .32484 Mdot
.21139 .32358 Mdot
.20855 .32245 Mdot
.20582 .32142 Mdot
.2032 .32048 Mdot
.20067 .31963 Mdot
.19823 .31885 Mdot
.19588 .31815 Mdot
.1936 .3175 Mdot
.19139 .31691 Mdot
.18925 .31637 Mdot
.18716 .31587 Mdot
.18514 .31541 Mdot
.18316 .31499 Mdot
.18124 .31459 Mdot
.17936 .31422 Mdot
.17752 .31388 Mdot
.17573 .31356 Mdot
.17397 .31326 Mdot
.17226 .31298 Mdot
.17058 .31271 Mdot
.16893 .31246 Mdot
.16731 .31223 Mdot
.16573 .312 Mdot
.16418 .31179 Mdot
.16266 .31159 Mdot
.16116 .31139 Mdot
.15969 .31121 Mdot
.15825 .31103 Mdot
.15683 .31086 Mdot
.15544 .3107 Mdot
.15407 .31055 Mdot
.15273 .3104 Mdot
.15141 .31026 Mdot
.15011 .31012 Mdot
.14883 .30999 Mdot
.14757 .30986 Mdot
.14633 .30974 Mdot
.14511 .30962 Mdot
.14391 .3095 Mdot
.14273 .30939 Mdot
.14157 .30928 Mdot
.14042 .30918 Mdot
.1393 .30907 Mdot
.13819 .30898 Mdot
.13709 .30888 Mdot
.13602 .30879 Mdot
.13495 .3087 Mdot
.13391 .30861 Mdot
.13288 .30852 Mdot
.13186 .30844 Mdot
.13086 .30836 Mdot
.12987 .30828 Mdot
.1289 .3082 Mdot
.12794 .30812 Mdot
.127 .30805 Mdot
.12607 .30798 Mdot
.12515 .30791 Mdot
.12424 .30784 Mdot
.12334 .30777 Mdot
.12246 .30771 Mdot
.12159 .30764 Mdot
.12073 .30758 Mdot
.11989 .30752 Mdot
.11905 .30746 Mdot
.11823 .3074 Mdot
.11741 .30734 Mdot
.11661 .30728 Mdot
.11582 .30723 Mdot
.11504 .30717 Mdot
.11426 .30712 Mdot
.1135 .30706 Mdot
.11275 .30701 Mdot
.11201 .30696 Mdot
.11127 .30691 Mdot
.11055 .30686 Mdot
.10983 .30682 Mdot
.10913 .30677 Mdot
.10843 .30672 Mdot
.10774 .30668 Mdot
.10706 .30663 Mdot
.10639 .30659 Mdot
.10573 .30654 Mdot
.10507 .3065 Mdot
.10442 .30646 Mdot
.10378 .30642 Mdot
.10315 .30638 Mdot
.10253 .30634 Mdot
.10191 .3063 Mdot
.1013 .30626 Mdot
.1007 .30622 Mdot
.1001 .30618 Mdot
.09951 .30615 Mdot
.09893 .30611 Mdot
.09835 .30607 Mdot
.09779 .30604 Mdot
.09722 .306 Mdot
.09667 .30597 Mdot
.09612 .30594 Mdot
.09558 .3059 Mdot
.09504 .30587 Mdot
.09451 .30584 Mdot
.09398 .30581 Mdot
.09347 .30577 Mdot
.09295 .30574 Mdot
.09245 .30571 Mdot
.09194 .30568 Mdot
.09145 .30565 Mdot
.09096 .30562 Mdot
.09047 .30559 Mdot
.08999 .30557 Mdot
.08952 .30554 Mdot
.08905 .30551 Mdot
.08858 .30548 Mdot
.08812 .30546 Mdot
.08767 .30543 Mdot
.08722 .3054 Mdot
.08677 .30538 Mdot
.08633 .30535 Mdot
.0859 .30533 Mdot
.08546 .3053 Mdot
.08504 .30528 Mdot
.08462 .30525 Mdot
.0842 .30523 Mdot
.08378 .3052 Mdot
.08337 .30518 Mdot
.08297 .30516 Mdot
.08257 .30513 Mdot
.08217 .30511 Mdot
.08178 .30509 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000001@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`@000006@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool4000001<0oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool003H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool003H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000L0oooo1@00000C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000004`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01P3oool5000000P0oooo000f0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001@0
oooo00@000000?ooo`3oool00000203oool3000001@0oooo00@000000?ooo`3oool000002@3oool2
000001`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`00=P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
203oool00`000000oooo0000000D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000090?ooo`00=P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000002@3oool2000001@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000006@3oool3000001X0oooo0`0000090?ooo`040000003oool0
oooo000001<0oooo0`00000:0?ooo`8000002@3oool001/0oooo00<000000?ooo`3oool06@3oool2
000000X0oooo0P00000E0?ooo`8000002`3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool3
000001@0oooo0P00000:0?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00P0oooo0P00000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool3
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`00
0000oooo0?ooo`02000001h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3o
ool00P3oool200000?h0oooo000K0?ooo`030000003oool0oooo00@0oooo0P00003l0?ooo`006`3o
ool2000000L0oooo00<000000?ooo`3oool0n@3oool001/0oooo00<000000?ooo`3oool01`3oool2
00000?T0oooo000K0?ooo`030000003oool0oooo00T0oooo0P00003g0?ooo`006`3oool00`000000
oooo0?ooo`0;0?ooo`800000m@3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3b0?ooo`006`3oool2000000l0oooo0P00003b0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`800000l03oool001/0oooo00<000000?ooo`3oool04P3oool200000>h0oooo000K0?ooo`03
0000003oool0oooo01@0oooo0P00003/0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0>T0oooo000K0?ooo`800000603oool200000>T0oooo000K0?ooo`030000003oool0
oooo01T0oooo0P00003W0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000i@3oool001/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`006`3oool2000001l0oooo
0P00003R0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`800000h03oool001/0oooo00<00000
0?ooo`3oool08P3oool200000=h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000D0oooo00<000000?ooo`3oool0903oool200000=`0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0f@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000X0?oo
o`800000f@3oool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3
000000D0oooo00<000000?ooo`3oool0:@3oool200000=L0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0[0?ooo`800000e@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3B0?ooo`000P3o
ool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`800000dP3o
ool001/0oooo0P00000a0?ooo`800000d03oool001/0oooo00<000000?ooo`3oool0<P3oool20000
0<h0oooo000K0?ooo`030000003oool0oooo03@0oooo0P00003<0?ooo`006`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo000K0?ooo`030000003oool0oooo03L0oooo0P00
00390?ooo`006`3oool2000003X0oooo0P0000370?ooo`006`3oool00`000000oooo0?ooo`0k0?oo
o`800000a@3oool001/0oooo00<000000?ooo`3oool0?@3oool200000<<0oooo000K0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0`03oool001/0oooo00<000000?ooo`3oool0@03o
ool200000<00oooo000K0?ooo`800000@`3oool200000;h0oooo000K0?ooo`030000003oool0oooo
04@0oooo0P00002l0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`800000^P3oool001/0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?oo
o`190?ooo`800000]`3oool001/0oooo0P00001<0?ooo`800000]@3oool001/0oooo00<000000?oo
o`3oool0C@3oool200000;<0oooo000K0?ooo`030000003oool0oooo04l0oooo0P00002a0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
1P3oool3000004P0oooo00<000000?ooo`3oool0[P3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0`0000180?ooo`800000
[P3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool3000004T0oooo0P00002/0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<00000
1@3oool00`000000oooo0?ooo`090?ooo`<00000BP3oool200000:X0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`<00000
B`3oool00`000000oooo0?ooo`2W0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool3000004/0oooo0P00002W0?ooo`00203o
ool2000000T0oooo100000040?ooo`8000003@3oool4000004/0oooo0P00002U0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`<00000C03oool200000:<0oooo000K0?ooo`030000003oool0oooo
00l0oooo0`00001=0?ooo`800000X@3oool001/0oooo00<000000?ooo`3oool0403oool3000004h0
oooo00<000000?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool04@3oool4000004d0oooo
0P00002N0?ooo`006`3oool2000001@0oooo0`00001>0?ooo`800000W03oool001/0oooo00<00000
0?ooo`3oool0503oool3000004l0oooo0P00002J0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`@00000C`3oool2000009P0oooo000K0?ooo`030000003oool0oooo01H0oooo1000001@0?ooo`03
0000003oool0oooo09D0oooo000K0?ooo`030000003oool0oooo01P0oooo0`00001@0?ooo`800000
U@3oool001/0oooo0P00000J0?ooo`@00000D03oool2000009<0oooo000K0?ooo`030000003oool0
oooo01/0oooo0`00001A0?ooo`800000T@3oool001/0oooo00<000000?ooo`3oool0703oool30000
0580oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`<00000DP3oool00`000000
oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`@00000D@3oool2000008`0oooo
000K0?ooo`8000008P3oool300000580oooo0P00002:0?ooo`006`3oool00`000000oooo0?ooo`0R
0?ooo`<00000D`3oool2000008P0oooo000K0?ooo`030000003oool0oooo02@0oooo0`00001C0?oo
o`800000QP3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool09@3oool4000005<0oooo0P0000240?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0W0?ooo`@00000D`3oool00`000000oooo0?ooo`210?ooo`00
00D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool2000002T0oooo1@00001B0?ooo`800000P@3oool000050?ooo`000000oooo0?ooo`00
00002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0:`3oool50000
0540oooo0P00001o0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0;@3oool600000500oooo0P00001m0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0`0?ooo`T00000C03oool2000007/0oooo00020?ooo`8000002@3oool4
00000080oooo100000040?ooo`030000003oool0oooo00`0oooo3@00000J0?oooa400000@`3oool2
000007T0oooo000K0?ooo`8000003P3ooolF000001H0oooo6@00000g0?ooo`800000M`3oool001/0
oooo00<000000?ooo`3oool0603ooolA000001/0oooo1P0000000`3oool000000000000200000003
0?ooo`000000000001D00000903oool00`000000oooo0?ooo`1d0?ooo`006`3oool00`000000oooo
0?ooo`0S0?ooo`X000009P3oool3000000060?ooo`00000000000?ooo`000000oooo0P0000001@3o
ool000000?ooo`000000oooo0080000000<0oooo0000000000002@0000000`3oool0000000000004
000000030?ooo`0000000000008000003`3oool2000007@0oooo000K0?ooo`030000003oool0oooo
02T0oooo1P00000i0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo
00D000000?ooo`000000oooo000000020?ooo`040000003oool000000?ooo`80000000<0oooo0000
000000000P000000103oool000000000003oool2000000030?ooo`000000000000800000LP3oool0
01/0oooo00<000000?ooo`3oool0;03oool6000004d0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00001`0?ooo`006`3o
ool200000300oooo1@00001N0?ooo`800000KP3oool001/0oooo00<000000?ooo`3oool0<P3oool3
000005l0oooo0P00001/0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`@00000GP3oool00`00
0000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`<00000GP3oool2000006T0
oooo000K0?ooo`030000003oool0oooo03P0oooo0P00001O0?ooo`800000I`3oool001/0oooo0P00
000j0?ooo`@00000GP3oool2000006D0oooo000K0?ooo`030000003oool0oooo03X0oooo00@00000
0?ooo`0000000000G`3oool2000006<0oooo000K0?ooo`030000003oool0oooo03d0oooo0P00001P
0?ooo`800000H@3oool001/0oooo00<000000?ooo`3oool0?P3oool300000600oooo0P00001O0?oo
o`006`3oool200000440oooo0`00001P0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000
003oool0oooo0480oooo0P00001P0?ooo`800000G03oool001/0oooo00<000000?ooo`3oool0@`3o
ool300000600oooo0P00001J0?ooo`004`3oool4000000@0oooo00<000000?ooo`3oool0A@3oool3
00000600oooo0P00001H0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0H03oool2000005H0oooo000E0?ooo`030000003oool0oooo00<0
oooo0P0000190?ooo`800000HP3oool2000005@0oooo000E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B@3oool300000680oooo00<000000?ooo`3oool0D@3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`<00000H@3oool200000540oooo000C
0?ooo`<000001@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0640oooo0P00001?
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo0P00001S0?oo
o`800000C@3oool001/0oooo0P00001@0?ooo`<00000H`3oool00`000000oooo0?ooo`1:0?ooo`00
6`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0680oooo0P00001:0?ooo`006`3o
ool00`000000oooo0?ooo`1C0?ooo`800000H`3oool2000004P0oooo000K0?ooo`030000003oool0
oooo05@0oooo0`00001S0?ooo`800000AP3oool001/0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1S0?ooo`800000A03oool001/0oooo0P00001I0?ooo`800000I03oool00`000000
oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo06<0oooo
0P0000110?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`800000I03oool2000003l0oooo000K
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0I03oool2000003d0oooo000K0?oo
o`030000003oool0oooo05h0oooo0P00001U0?ooo`030000003oool0oooo03X0oooo000K0?ooo`80
0000H03oool00`000000oooo0?ooo`1T0?ooo`800000>P3oool001/0oooo00<000000?ooo`3oool0
H@3oool2000006D0oooo0P00000h0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo06D0oooo0P00000f0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`800000IP3oool2
000003@0oooo000K0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0a0?ooo`006`3oool2000006T0oooo0P00001U0?ooo`800000<@3oool001/0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1U0?ooo`800000;`3oool001/0oooo00<0
00000?ooo`3oool0K03oool2000006D0oooo0P00000]0?ooo`0000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0:P3oool000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0eP3oool2000002X0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`800000L@3oool2000006H0oooo0P00000X0?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo06H0oooo0P00000V0?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0M03oool2000006H0
oooo0P00000T0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo0240oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@0
0000103oool200000>00oooo0P00000Q0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`800000
I`3oool2000001l0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0I`3o
ool2000001d0oooo000K0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool0
01/0oooo00<000000?ooo`3oool0O@3oool2000006L0oooo0P00000J0?ooo`006`3oool2000007l0
oooo00<000000?ooo`3oool0I`3oool2000001P0oooo000K0?ooo`030000003oool0oooo0>X0oooo
0P00000F0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`800000J03oool2000001@0oooo000K
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0J03oool200000180oooo000K0?oo
o`030000003oool0oooo0?00oooo0P00000@0?ooo`006`3oool2000008P0oooo0P00001Y0?ooo`03
0000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
J03oool2000000d0oooo000K0?ooo`030000003oool0oooo0?D0oooo0P00000;0?ooo`006`3oool0
0`000000oooo0?ooo`3g0?ooo`8000002@3oool001/0oooo00<000000?ooo`3oool0S@3oool20000
06X0oooo0P0000070?ooo`006`3oool2000008l0oooo00<000000?ooo`3oool0JP3oool2000000D0
oooo000K0?ooo`030000003oool0oooo0?d0oooo0P0000030?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`8000000@3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo09<0oooo0P00001/0?ooo`40000000090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
06/0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000?l0
oooo103oool000T0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0VP3oool2000006H0oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0I03oool000T0oooo00<000000?oo
o`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0X@3oool2000005l0oooo000K0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0G@3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000Z@3oool2000005P0
oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.156275, -0.147839, \
0.00571886, 0.0102752}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(look\ close\ to\ analytic\ \(\(res\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(\(Table[{Kfull1[eta, 10^\((\(-4\))\)], 
          Kfull1[eta, 10^\((\(-4\))\)]*eta^2}, {eta, 1.01, 3, 
          0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.590612 -0.333032 0.442775 [
[.17146 .09724 -12 -9 ]
[.17146 .09724 12 0 ]
[.31912 .09724 -9 -9 ]
[.31912 .09724 9 0 ]
[.46677 .09724 -12 -9 ]
[.46677 .09724 12 0 ]
[.61442 .09724 -3 -9 ]
[.61442 .09724 3 0 ]
[.76207 .09724 -12 -9 ]
[.76207 .09724 12 0 ]
[.90973 .09724 -9 -9 ]
[.90973 .09724 9 0 ]
[.01131 .02119 -18 -4.5 ]
[.01131 .02119 0 4.5 ]
[.01131 .1983 -18 -4.5 ]
[.01131 .1983 0 4.5 ]
[.01131 .28685 -18 -4.5 ]
[.01131 .28685 0 4.5 ]
[.01131 .37541 -18 -4.5 ]
[.01131 .37541 0 4.5 ]
[.01131 .46396 -18 -4.5 ]
[.01131 .46396 0 4.5 ]
[.01131 .55252 -6 -4.5 ]
[.01131 .55252 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17146 .10974 m
.17146 .11599 L
s
[(0.25)] .17146 .09724 0 1 Mshowa
.31912 .10974 m
.31912 .11599 L
s
[(0.5)] .31912 .09724 0 1 Mshowa
.46677 .10974 m
.46677 .11599 L
s
[(0.75)] .46677 .09724 0 1 Mshowa
.61442 .10974 m
.61442 .11599 L
s
[(1)] .61442 .09724 0 1 Mshowa
.76207 .10974 m
.76207 .11599 L
s
[(1.25)] .76207 .09724 0 1 Mshowa
.90973 .10974 m
.90973 .11599 L
s
[(1.5)] .90973 .09724 0 1 Mshowa
.125 Mabswid
.05334 .10974 m
.05334 .11349 L
s
.08287 .10974 m
.08287 .11349 L
s
.1124 .10974 m
.1124 .11349 L
s
.14193 .10974 m
.14193 .11349 L
s
.20099 .10974 m
.20099 .11349 L
s
.23052 .10974 m
.23052 .11349 L
s
.26005 .10974 m
.26005 .11349 L
s
.28958 .10974 m
.28958 .11349 L
s
.34865 .10974 m
.34865 .11349 L
s
.37818 .10974 m
.37818 .11349 L
s
.40771 .10974 m
.40771 .11349 L
s
.43724 .10974 m
.43724 .11349 L
s
.4963 .10974 m
.4963 .11349 L
s
.52583 .10974 m
.52583 .11349 L
s
.55536 .10974 m
.55536 .11349 L
s
.58489 .10974 m
.58489 .11349 L
s
.64395 .10974 m
.64395 .11349 L
s
.67348 .10974 m
.67348 .11349 L
s
.70301 .10974 m
.70301 .11349 L
s
.73254 .10974 m
.73254 .11349 L
s
.7916 .10974 m
.7916 .11349 L
s
.82114 .10974 m
.82114 .11349 L
s
.85067 .10974 m
.85067 .11349 L
s
.8802 .10974 m
.8802 .11349 L
s
.93926 .10974 m
.93926 .11349 L
s
.96879 .10974 m
.96879 .11349 L
s
.99832 .10974 m
.99832 .11349 L
s
.25 Mabswid
0 .10974 m
1 .10974 L
s
.02381 .02119 m
.03006 .02119 L
s
[(0.8)] .01131 .02119 1 0 Mshowa
.02381 .1983 m
.03006 .1983 L
s
[(1.2)] .01131 .1983 1 0 Mshowa
.02381 .28685 m
.03006 .28685 L
s
[(1.4)] .01131 .28685 1 0 Mshowa
.02381 .37541 m
.03006 .37541 L
s
[(1.6)] .01131 .37541 1 0 Mshowa
.02381 .46396 m
.03006 .46396 L
s
[(1.8)] .01131 .46396 1 0 Mshowa
.02381 .55252 m
.03006 .55252 L
s
[(2)] .01131 .55252 1 0 Mshowa
.125 Mabswid
.02381 .04333 m
.02756 .04333 L
s
.02381 .06547 m
.02756 .06547 L
s
.02381 .0876 m
.02756 .0876 L
s
.02381 .13188 m
.02756 .13188 L
s
.02381 .15402 m
.02756 .15402 L
s
.02381 .17616 m
.02756 .17616 L
s
.02381 .22044 m
.02756 .22044 L
s
.02381 .24258 m
.02756 .24258 L
s
.02381 .26471 m
.02756 .26471 L
s
.02381 .30899 m
.02756 .30899 L
s
.02381 .33113 m
.02756 .33113 L
s
.02381 .35327 m
.02756 .35327 L
s
.02381 .39755 m
.02756 .39755 L
s
.02381 .41969 m
.02756 .41969 L
s
.02381 .44182 m
.02756 .44182 L
s
.02381 .4861 m
.02756 .4861 L
s
.02381 .50824 m
.02756 .50824 L
s
.02381 .53038 m
.02756 .53038 L
s
.02381 .57466 m
.02756 .57466 L
s
.02381 .5968 m
.02756 .5968 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.86489 .59016 Mdot
.81775 .55287 Mdot
.7749 .51886 Mdot
.73581 .48771 Mdot
.70002 .45908 Mdot
.66714 .43267 Mdot
.63685 .40824 Mdot
.60886 .38557 Mdot
.58292 .36449 Mdot
.55884 .34484 Mdot
.53642 .32647 Mdot
.51552 .30926 Mdot
.49598 .29312 Mdot
.47768 .27794 Mdot
.46052 .26365 Mdot
.44439 .25016 Mdot
.42922 .23742 Mdot
.41492 .22536 Mdot
.40142 .21393 Mdot
.38867 .20309 Mdot
.3766 .19279 Mdot
.36517 .18299 Mdot
.35432 .17366 Mdot
.34402 .16476 Mdot
.33424 .15627 Mdot
.32492 .14816 Mdot
.31605 .1404 Mdot
.3076 .13298 Mdot
.29953 .12587 Mdot
.29182 .11905 Mdot
.28446 .11251 Mdot
.27741 .10623 Mdot
.27067 .10019 Mdot
.26421 .09438 Mdot
.25801 .0888 Mdot
.25207 .08342 Mdot
.24637 .07824 Mdot
.24089 .07324 Mdot
.23562 .06842 Mdot
.23056 .06376 Mdot
.22569 .05927 Mdot
.22099 .05493 Mdot
.21647 .05073 Mdot
.21212 .04667 Mdot
.20792 .04273 Mdot
.20386 .03893 Mdot
.19995 .03524 Mdot
.19617 .03167 Mdot
.19252 .0282 Mdot
.18899 .02484 Mdot
.18557 .02158 Mdot
.18227 .01842 Mdot
.17908 .01535 Mdot
.17702 .01472 Mdot
.17527 .01472 Mdot
.17356 .01472 Mdot
.17187 .01472 Mdot
.17021 .01472 Mdot
.16858 .01472 Mdot
.16698 .01472 Mdot
.1654 .01472 Mdot
.16385 .01472 Mdot
.16232 .01472 Mdot
.16082 .01472 Mdot
.15934 .01472 Mdot
.15789 .01472 Mdot
.15646 .01472 Mdot
.15505 .01472 Mdot
.15367 .01472 Mdot
.1523 .01472 Mdot
.15096 .01472 Mdot
.14964 .01472 Mdot
.14834 .01472 Mdot
.14706 .01472 Mdot
.1458 .01472 Mdot
.14456 .01472 Mdot
.14333 .01472 Mdot
.14213 .01472 Mdot
.14094 .01472 Mdot
.13978 .01472 Mdot
.13862 .01472 Mdot
.13749 .01472 Mdot
.13637 .01472 Mdot
.13527 .01472 Mdot
.13419 .01472 Mdot
.13312 .01472 Mdot
.13207 .01472 Mdot
.13103 .01472 Mdot
.13 .01472 Mdot
.12899 .01472 Mdot
.128 .01472 Mdot
.12702 .01472 Mdot
.12605 .01472 Mdot
.1251 .01472 Mdot
.12416 .01472 Mdot
.12323 .01472 Mdot
.12232 .01472 Mdot
.12142 .01472 Mdot
.12053 .01472 Mdot
.11965 .01472 Mdot
.11878 .01472 Mdot
.11793 .01472 Mdot
.11709 .01472 Mdot
.11626 .01472 Mdot
.11544 .01472 Mdot
.11463 .01472 Mdot
.11383 .01472 Mdot
.11304 .01472 Mdot
.11226 .01472 Mdot
.1115 .01472 Mdot
.11074 .01472 Mdot
.10999 .01472 Mdot
.10925 .01472 Mdot
.10852 .01472 Mdot
.10781 .01472 Mdot
.10709 .01472 Mdot
.10639 .01472 Mdot
.1057 .01472 Mdot
.10502 .01472 Mdot
.10434 .01472 Mdot
.10367 .01472 Mdot
.10302 .01472 Mdot
.10237 .01472 Mdot
.10172 .01472 Mdot
.10109 .01472 Mdot
.10046 .01472 Mdot
.09984 .01472 Mdot
.09923 .01472 Mdot
.09863 .01472 Mdot
.09803 .01472 Mdot
.09744 .01472 Mdot
.09685 .01472 Mdot
.09628 .01472 Mdot
.09571 .01472 Mdot
.09515 .01472 Mdot
.09459 .01472 Mdot
.09404 .01472 Mdot
.0935 .01472 Mdot
.09296 .01472 Mdot
.09243 .01472 Mdot
.0919 .01472 Mdot
.09139 .01472 Mdot
.09087 .01472 Mdot
.09037 .01472 Mdot
.08986 .01472 Mdot
.08937 .01472 Mdot
.08888 .01472 Mdot
.08839 .01472 Mdot
.08791 .01472 Mdot
.08744 .01472 Mdot
.08697 .01472 Mdot
.08651 .01472 Mdot
.08605 .01472 Mdot
.0856 .01472 Mdot
.08515 .01472 Mdot
.0847 .01472 Mdot
.08426 .01472 Mdot
.08383 .01472 Mdot
.0834 .01472 Mdot
.08298 .01472 Mdot
.08256 .01472 Mdot
.08214 .01472 Mdot
.08173 .01472 Mdot
.08132 .01472 Mdot
.08092 .01472 Mdot
.08052 .01472 Mdot
.08013 .01472 Mdot
.07973 .01472 Mdot
.07935 .01472 Mdot
.07897 .01472 Mdot
.07859 .01472 Mdot
.07821 .01472 Mdot
.07784 .01472 Mdot
.07748 .01472 Mdot
.07711 .01472 Mdot
.07675 .01472 Mdot
.0764 .01472 Mdot
.07604 .01472 Mdot
.0757 .01472 Mdot
.07535 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0:0?oooal00000
g`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00/0oooo7`00003N0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo0`00000X0?ooo`<00000g@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool2000000D0oooo00<000000?ooo`3oool0:P3oool200000=`0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0[
0?ooo`800000f`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02`0oooo0P00003J0?ooo`000P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo02d0oooo0P00003I0?ooo`005@3oool00`000000oooo0?ooo`0^0?oo
o`800000f03oool001D0oooo0P00000`0?ooo`<00000eP3oool001D0oooo00<000000?ooo`3oool0
<@3oool200000=D0oooo000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`005@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo000E0?ooo`030000003oool0oooo
03<0oooo0P00003C0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`<00000d@3oool001D0oooo
0P00000g0?ooo`800000d03oool001D0oooo00<000000?ooo`3oool06`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`0000080?ooo`8000003@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool3000001d0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000001H0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000C0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`8000002P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo000E0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool3000000/0oooo0P0000090?ooo`040000003oool0oooo000000P0oooo
0`00000F0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001P0oooo00<000000?ooo`3oool01`3oool3000001<0oooo000E0?ooo`030000003oool0oooo
01X0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000>0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000006`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03@3oool2000000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`<00000703oool30000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`<000002@3oool0
0`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool20000
00<0oooo1000000=0?ooo`<000001P3oool2000000T0oooo1000000F0?ooo`8000002@3oool40000
0080oooo1000000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool20000
00<0oooo1000000G0?ooo`030000003oool0oooo00L0oooo1000000B0?ooo`005@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003oool0oooo0400oooo
0P0000360?ooo`005@3oool00`000000oooo0?ooo`110?ooo`800000a@3oool001D0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`003P3ooooo000001<00000000E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo0P0000060?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`800000_`3oool0
01D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2m0?ooo`005@3oool2000004/0
oooo0P00002l0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo
000E0?ooo`030000003oool0oooo04`0oooo0P00002j0?ooo`005@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04h0oooo0P00002h0?oo
o`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`800000
DP3oool200000;D0oooo000E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/`3o
ool001D0oooo00<000000?ooo`3oool0D`3oool200000;<0oooo000E0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`1F0?ooo`800000/03oool001D0oooo0P00001H0?ooo`030000003o
ool0oooo0:h0oooo000E0?ooo`030000003oool0oooo05T0oooo0P00002]0?ooo`005@3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
103oool00`000000oooo0?ooo`1L0?ooo`800000ZP3oool000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03o
ool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000o`3oool9
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0H03oool200000:H0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:@0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`80
0000X`3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2Q0?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0I`3oool2000009l0oooo000E0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0W@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`800000V`3oool001D0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`2I0?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`80
0000U`3oool001D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2E0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo07<0oooo0P00002C
0?ooo`005@3oool2000007D0oooo00<000000?ooo`3oool0T@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo07P0oooo0P00002>0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo08`0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`<0
0000o`3oool90?ooo`000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0O@3oool2000008T0oooo00030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo
0000103oool0000000000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P0000230?oo
o`800000Q03oool001D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0R03oool2000007h0oooo000E0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0O03oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`2>0?ooo`800000N03oool001D0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0U03oool200000780oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`1`0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0oooo00030?ooo`030000
003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo0P00
001Z0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool0J03oool000<0oooo00<000000?ooo`3oool0203oool3
000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0H@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0:/0oooo0P00001K0?ooo`005@3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3oool00000
00000002000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
]03oool200000580oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0500oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool300000?l0oooo2@3oool000<0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000_`3oool2000004P0oooo000E0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0AP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0<T0oooo0P00000m0?ooo`005@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
03/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000e03oool200000380oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0`
0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000d0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0>40oooo0P00000U0?ooo`005@3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo02<0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.133189, 0.715676, \
0.00622315, 0.00830097}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Table[{Kfull2[eta, 10^\((\(-4\))\)], 
          Kfull2[eta, 10^\((\(-4\))\)]*eta^2}, {eta, 1.01, 3, 
          0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.23698 -0.966277 1.99846 [
[.27121 .02045 -9 -9 ]
[.27121 .02045 9 0 ]
[.5186 .02045 -9 -9 ]
[.5186 .02045 9 0 ]
[.766 .02045 -9 -9 ]
[.766 .02045 9 0 ]
[.01131 .13288 -24 -4.5 ]
[.01131 .13288 0 4.5 ]
[.01131 .2328 -18 -4.5 ]
[.01131 .2328 0 4.5 ]
[.01131 .33272 -24 -4.5 ]
[.01131 .33272 0 4.5 ]
[.01131 .43264 -18 -4.5 ]
[.01131 .43264 0 4.5 ]
[.01131 .53257 -24 -4.5 ]
[.01131 .53257 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27121 .03295 m
.27121 .0392 L
s
[(0.2)] .27121 .02045 0 1 Mshowa
.5186 .03295 m
.5186 .0392 L
s
[(0.4)] .5186 .02045 0 1 Mshowa
.766 .03295 m
.766 .0392 L
s
[(0.6)] .766 .02045 0 1 Mshowa
.125 Mabswid
.08566 .03295 m
.08566 .0367 L
s
.14751 .03295 m
.14751 .0367 L
s
.20936 .03295 m
.20936 .0367 L
s
.33306 .03295 m
.33306 .0367 L
s
.3949 .03295 m
.3949 .0367 L
s
.45675 .03295 m
.45675 .0367 L
s
.58045 .03295 m
.58045 .0367 L
s
.6423 .03295 m
.6423 .0367 L
s
.70415 .03295 m
.70415 .0367 L
s
.82785 .03295 m
.82785 .0367 L
s
.8897 .03295 m
.8897 .0367 L
s
.95155 .03295 m
.95155 .0367 L
s
.25 Mabswid
0 .03295 m
1 .03295 L
s
.02381 .13288 m
.03006 .13288 L
s
[(0.55)] .01131 .13288 1 0 Mshowa
.02381 .2328 m
.03006 .2328 L
s
[(0.6)] .01131 .2328 1 0 Mshowa
.02381 .33272 m
.03006 .33272 L
s
[(0.65)] .01131 .33272 1 0 Mshowa
.02381 .43264 m
.03006 .43264 L
s
[(0.7)] .01131 .43264 1 0 Mshowa
.02381 .53257 m
.03006 .53257 L
s
[(0.75)] .01131 .53257 1 0 Mshowa
.125 Mabswid
.02381 .05294 m
.02756 .05294 L
s
.02381 .07292 m
.02756 .07292 L
s
.02381 .09291 m
.02756 .09291 L
s
.02381 .11289 m
.02756 .11289 L
s
.02381 .15286 m
.02756 .15286 L
s
.02381 .17284 m
.02756 .17284 L
s
.02381 .19283 m
.02756 .19283 L
s
.02381 .21281 m
.02756 .21281 L
s
.02381 .25278 m
.02756 .25278 L
s
.02381 .27277 m
.02756 .27277 L
s
.02381 .29275 m
.02756 .29275 L
s
.02381 .31274 m
.02756 .31274 L
s
.02381 .35271 m
.02756 .35271 L
s
.02381 .37269 m
.02756 .37269 L
s
.02381 .39268 m
.02756 .39268 L
s
.02381 .41266 m
.02756 .41266 L
s
.02381 .45263 m
.02756 .45263 L
s
.02381 .47261 m
.02756 .47261 L
s
.02381 .4926 m
.02756 .4926 L
s
.02381 .51258 m
.02756 .51258 L
s
.02381 .01297 m
.02756 .01297 L
s
.02381 .55255 m
.02756 .55255 L
s
.02381 .57254 m
.02756 .57254 L
s
.02381 .59252 m
.02756 .59252 L
s
.02381 .61251 m
.02756 .61251 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60331 Mdot
.95761 .60331 Mdot
.93956 .60331 Mdot
.92204 .60331 Mdot
.90501 .60331 Mdot
.88846 .60331 Mdot
.87238 .60331 Mdot
.85673 .60331 Mdot
.84152 .60331 Mdot
.82672 .60331 Mdot
.81232 .60331 Mdot
.7983 .60331 Mdot
.78466 .60331 Mdot
.77137 .60331 Mdot
.75842 .60331 Mdot
.74581 .60331 Mdot
.73352 .60331 Mdot
.72154 .60331 Mdot
.70987 .60331 Mdot
.69848 .60331 Mdot
.68737 .60331 Mdot
.67654 .60331 Mdot
.66597 .60331 Mdot
.65565 .60331 Mdot
.64558 .60331 Mdot
.63575 .60331 Mdot
.62616 .60331 Mdot
.61678 .60331 Mdot
.60762 .60331 Mdot
.59868 .60331 Mdot
.58993 .60331 Mdot
.58139 .60331 Mdot
.57303 .60331 Mdot
.56487 .60331 Mdot
.55688 .60331 Mdot
.54907 .60331 Mdot
.54143 .60331 Mdot
.53396 .60331 Mdot
.52664 .60331 Mdot
.51948 .60331 Mdot
.51248 .60331 Mdot
.50562 .60331 Mdot
.49891 .60331 Mdot
.49233 .60331 Mdot
.48589 .60331 Mdot
.47958 .60331 Mdot
.4734 .60331 Mdot
.46735 .60331 Mdot
.46141 .60331 Mdot
.4556 .60331 Mdot
.4499 .60331 Mdot
.44431 .60331 Mdot
.43883 .60331 Mdot
.43346 .60331 Mdot
.42819 .60331 Mdot
.42302 .60331 Mdot
.41795 .60331 Mdot
.41298 .60331 Mdot
.4081 .60331 Mdot
.40331 .60331 Mdot
.39861 .60331 Mdot
.394 .60331 Mdot
.38947 .60331 Mdot
.38502 .60331 Mdot
.38066 .60331 Mdot
.37637 .60331 Mdot
.37216 .60331 Mdot
.36803 .60331 Mdot
.36397 .60332 Mdot
.35998 .6033 Mdot
.35606 .6033 Mdot
.3522 .60331 Mdot
.34841 .60327 Mdot
.34252 .59266 Mdot
.33624 .57954 Mdot
.33015 .56679 Mdot
.32425 .5544 Mdot
.31853 .54237 Mdot
.31298 .53063 Mdot
.3076 .51923 Mdot
.30237 .50811 Mdot
.2973 .49728 Mdot
.29237 .48674 Mdot
.28758 .47646 Mdot
.28292 .46644 Mdot
.27839 .45666 Mdot
.27399 .44713 Mdot
.26971 .43783 Mdot
.26554 .42875 Mdot
.26148 .41989 Mdot
.25753 .41124 Mdot
.25368 .40279 Mdot
.24994 .39453 Mdot
.24628 .38647 Mdot
.24272 .37858 Mdot
.23925 .37087 Mdot
.23587 .36334 Mdot
.23257 .35597 Mdot
.22935 .34877 Mdot
.22621 .34171 Mdot
.22314 .33481 Mdot
.22015 .32806 Mdot
.21723 .32144 Mdot
.21437 .31497 Mdot
.21158 .30863 Mdot
.20886 .30242 Mdot
.2062 .29634 Mdot
.2036 .29037 Mdot
.20105 .28453 Mdot
.19856 .27881 Mdot
.19613 .27319 Mdot
.19375 .26769 Mdot
.19142 .26229 Mdot
.18914 .257 Mdot
.18691 .2518 Mdot
.18473 .24671 Mdot
.1826 .24171 Mdot
.1805 .2368 Mdot
.17845 .23199 Mdot
.17645 .22726 Mdot
.17448 .22262 Mdot
.17255 .21806 Mdot
.17067 .21359 Mdot
.16881 .20919 Mdot
.167 .20488 Mdot
.16522 .20063 Mdot
.16348 .19647 Mdot
.16177 .19237 Mdot
.16009 .18834 Mdot
.15845 .18439 Mdot
.15683 .1805 Mdot
.15525 .17667 Mdot
.15369 .17291 Mdot
.15217 .16921 Mdot
.15067 .16558 Mdot
.1492 .162 Mdot
.14776 .15848 Mdot
.14634 .15502 Mdot
.14495 .15161 Mdot
.14358 .14826 Mdot
.14223 .14496 Mdot
.14091 .14172 Mdot
.13962 .13852 Mdot
.13834 .13537 Mdot
.13709 .13228 Mdot
.13586 .12923 Mdot
.13465 .12622 Mdot
.13346 .12327 Mdot
.13229 .12035 Mdot
.13114 .11748 Mdot
.13001 .11466 Mdot
.1289 .11187 Mdot
.1278 .10913 Mdot
.12673 .10643 Mdot
.12567 .10377 Mdot
.12462 .10114 Mdot
.1236 .09856 Mdot
.12259 .096 Mdot
.1216 .09349 Mdot
.12062 .09101 Mdot
.11966 .08857 Mdot
.11871 .08616 Mdot
.11778 .08379 Mdot
.11686 .08145 Mdot
.11595 .07914 Mdot
.11506 .07686 Mdot
.11418 .07461 Mdot
.11332 .0724 Mdot
.11247 .07021 Mdot
.11163 .06805 Mdot
.1108 .06592 Mdot
.10999 .06383 Mdot
.10919 .06175 Mdot
.1084 .05971 Mdot
.10762 .05769 Mdot
.10685 .0557 Mdot
.10609 .05373 Mdot
.10535 .05179 Mdot
.10461 .04988 Mdot
.10389 .04799 Mdot
.10317 .04612 Mdot
.10247 .04428 Mdot
.10177 .04246 Mdot
.10108 .04066 Mdot
.10041 .03889 Mdot
.09974 .03713 Mdot
.09908 .0354 Mdot
.09843 .03369 Mdot
.09779 .03201 Mdot
.09716 .03034 Mdot
.09654 .02869 Mdot
.09592 .02706 Mdot
.09531 .02545 Mdot
.09471 .02386 Mdot
.09412 .02229 Mdot
.09354 .02074 Mdot
.09296 .01921 Mdot
.09239 .01769 Mdot
.09183 .0162 Mdot
.09128 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00EP3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000380oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000003T0oooo001E0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0<P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000h0?ooo`006`3oool00`000000oooo0?oo
o`0g0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0<@3oool010000000oooo
0?ooo`0000070?ooo`D00000<P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000003P0oooo000K0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
<`3oool010000000oooo0?ooo`0000080?ooo`<00000>@3oool001/0oooo00<000000?ooo`3oool0
=`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0000000c0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0>@3oool001/0oooo0P00000?0?ooo`8000009`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000340oooo00@000000?ooo`3oool000002@3oool2000003<0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo
0?ooo`0?0?ooo`8000009`3oool2000000X0oooo0P00000c0?ooo`8000002`3oool00`000000oooo
0?ooo`0b0?ooo`8000002P3oool3000003P0oooo000K0?ooo`030000003oool0oooo00l0oooo0P00
003a0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`800000l@3oool001/0oooo00<000000?oo
o`3oool0403oool200000?00oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`02000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`800000;03oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<00000
0?ooo`3oool04@3oool200000>l0oooo000K0?ooo`030000003oool0oooo0180oooo0P00003^0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`800000kP3oool001/0oooo0P00000C0?ooo`800000
kP3oool001/0oooo00<000000?ooo`3oool04`3oool200000>d0oooo000K0?ooo`030000003oool0
oooo01<0oooo0P00003]0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`<00000k03oool001/0
oooo00<000000?ooo`3oool0503oool200000>`0oooo000K0?ooo`8000005@3oool200000>`0oooo
000K0?ooo`030000003oool0oooo01D0oooo0P00003[0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`800000j`3oool001/0oooo00<000000?ooo`3oool05P3oool200000>X0oooo000K0?ooo`03
0000003oool0oooo01H0oooo0P00003Z0?ooo`006`3oool2000001L0oooo0P00003Z0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`800000j@3oool001/0oooo00<000000?ooo`3oool05`3oool2
00000>T0oooo000K0?ooo`030000003oool0oooo01L0oooo0`00003X0?ooo`006`3oool00`000000
oooo0?ooo`0H0?ooo`800000j03oool001/0oooo00<000000?ooo`3oool0603oool200000>P0oooo
000K0?ooo`8000006P3oool200000>L0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00003W
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`800000i`3oool00080oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0J0?ooo`80
0000iP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool200000>H0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
0000703oool200000>D0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`0K0?ooo`800000i@3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06`3oool200000>D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo0P00003T0?ooo`00
0P3oool2000000T0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`800000
i03oool001/0oooo0P00000M0?ooo`<00000h`3oool001/0oooo00<000000?ooo`3oool07@3oool2
00000><0oooo000K0?ooo`030000003oool0oooo01h0oooo0P00003R0?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`800000hP3oool001/0oooo00<000000?ooo`3oool07P3oool200000>80oooo
000K0?ooo`030000003oool0oooo01l0oooo0P00003Q0?ooo`006`3oool200000200oooo0P00003Q
0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`800000h03oool001/0oooo00<000000?ooo`3o
ool0803oool200000>00oooo000K0?ooo`030000003oool0oooo0240oooo0P00003O0?ooo`006`3o
ool00`000000oooo0?ooo`0Q0?ooo`800000g`3oool001/0oooo0P00000R0?ooo`800000g`3oool0
01/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3M0?ooo`006`3oool00`000000
oooo0?ooo`0R0?ooo`800000gP3oool001/0oooo00<000000?ooo`3oool08P3oool200000=h0oooo
000K0?ooo`030000003oool0oooo02<0oooo0P00003M0?ooo`006`3oool2000002@0oooo0P00003M
0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`800000g03oool001/0oooo00<000000?ooo`3o
ool0903oool200000=`0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
fP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo02D0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool09@3oool200000=/0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002L0oooo0P00003J0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0W0?ooo`80
0000f@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0e`3oool000L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo0P00003I0?ooo`00
203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02P0oooo0P00003H0?ooo`006`3o
ool2000002X0oooo00<000000?ooo`3oool0eP3oool001/0oooo00<000000?ooo`3oool0:03oool2
00000=P0oooo000K0?ooo`030000003oool0oooo02T0oooo0P00003G0?ooo`006`3oool00`000000
oooo0?ooo`0Y0?ooo`800000e`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3E0?ooo`006`3oool2000002/0oooo0P00003F0?ooo`006`3oool00`000000oooo0?ooo`0[
0?ooo`800000e@3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3C0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`800000e@3oool001/0oooo00<000000?ooo`3oool0
;03oool200000=@0oooo000K0?ooo`800000;P3oool00`000000oooo0?ooo`3B0?ooo`006`3oool0
0`000000oooo0?ooo`0]0?ooo`800000d`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`800000d`3oool001/0oooo
00<000000?ooo`3oool0;P3oool200000=80oooo000K0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0d03oool001/0oooo0P00000`0?ooo`800000d@3oool001/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`3?0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`80
0000d03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0`0?ooo`800000d03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3>0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000380oooo0P00003?0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool3000000D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3=0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?oo
o`800000cP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3<0?oo
o`000P3oool2000000X0oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`0c0?ooo`80
0000c@3oool001/0oooo0P00000e0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003o
ool0oooo03@0oooo0P00003<0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0<X0oooo000K0?ooo`030000003oool0oooo03D0oooo0P00003;0?ooo`006`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo000K0?ooo`030000003oool0oooo03H0oooo
0P00003:0?ooo`006`3oool2000003P0oooo00<000000?ooo`3oool0b03oool001/0oooo00<00000
0?ooo`3oool0=P3oool200000<X0oooo000K0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0b03oool001/0oooo00<000000?ooo`3oool0=`3oool200000<T0oooo000K0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0a`3oool001/0oooo0P00000i0?ooo`800000b03o
ool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`360?ooo`006`3oool00`00
0000oooo0?ooo`0i0?ooo`800000a`3oool001/0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`350?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000>`3o
ool200000<H0oooo000K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0a03oool0
01/0oooo00<000000?ooo`3oool0>`3oool200000<D0oooo000K0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0``3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`800000``3oool000L0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0`@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool200000<80oooo00070?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0<00oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0o0?ooo`800000`@3oool000P0oooo0P0000090?ooo`@00000
103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;l0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`100?ooo`800000`03oool001/0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`2n0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`80
0000_`3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2m0?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0@P3oool200000;h0oooo000K0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0_03oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`140?ooo`800000_03oool001/0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`2j0?ooo`006`3oool2000004H0oooo0P00002k
0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;T0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0AP3oool200000;X0oooo
000K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0^03oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo04P0oooo0P00002h0?ooo`006`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0;H0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
0`3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool200000;L0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
B`3oool00`000000oooo0?ooo`2e0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1;0?oo
o`800000]@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2c
0?ooo`000P3oool2000000T0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00001=0?ooo`800000
]03oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2b0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo04h0oooo0P00002b0?oo
o`006`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;00oooo000K0?ooo`800000
o`3oool40?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`800000/@3oool001/0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00001B0?ooo`800000
[`3oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo05<0oooo?@0000000`3o
ool0000000000004000000030?ooo`000000000000@0000000@0oooo000000000000oooo10000000
103oool000000000003oool2000000040?ooo`00000000000?ooo`80000000@0oooo000000000000
oooo0P000000103oool000000000003oool200000080oooo0P0000000`3oool00000000000020?oo
o`80000000<0oooo0000000000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P0000060?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`X0000000<0oooo00000000
00000`0000001@3oool00000000000000000oooo0080000000@0oooo000000000000oooo0P000000
1P3oool000000000003oool000000?ooo`80000000<0oooo0000003oool00P0000004P3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
00000080oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0830474, 0.46837, \
0.00303911, 0.00188111}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %107]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.854435 -0.431377 0.908771 [
[.1947 .46489 -9 -9 ]
[.1947 .46489 9 0 ]
[.36558 .46489 -9 -9 ]
[.36558 .46489 9 0 ]
[.53647 .46489 -9 -9 ]
[.53647 .46489 9 0 ]
[.70736 .46489 -9 -9 ]
[.70736 .46489 9 0 ]
[.87824 .46489 -3 -9 ]
[.87824 .46489 3 0 ]
[.01131 .02301 -18 -4.5 ]
[.01131 .02301 0 4.5 ]
[.01131 .11389 -18 -4.5 ]
[.01131 .11389 0 4.5 ]
[.01131 .20476 -18 -4.5 ]
[.01131 .20476 0 4.5 ]
[.01131 .29564 -18 -4.5 ]
[.01131 .29564 0 4.5 ]
[.01131 .38652 -18 -4.5 ]
[.01131 .38652 0 4.5 ]
[.01131 .56827 -18 -4.5 ]
[.01131 .56827 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1947 .47739 m
.1947 .48364 L
s
[(0.2)] .1947 .46489 0 1 Mshowa
.36558 .47739 m
.36558 .48364 L
s
[(0.4)] .36558 .46489 0 1 Mshowa
.53647 .47739 m
.53647 .48364 L
s
[(0.6)] .53647 .46489 0 1 Mshowa
.70736 .47739 m
.70736 .48364 L
s
[(0.8)] .70736 .46489 0 1 Mshowa
.87824 .47739 m
.87824 .48364 L
s
[(1)] .87824 .46489 0 1 Mshowa
.125 Mabswid
.06653 .47739 m
.06653 .48114 L
s
.10925 .47739 m
.10925 .48114 L
s
.15197 .47739 m
.15197 .48114 L
s
.23742 .47739 m
.23742 .48114 L
s
.28014 .47739 m
.28014 .48114 L
s
.32286 .47739 m
.32286 .48114 L
s
.40831 .47739 m
.40831 .48114 L
s
.45103 .47739 m
.45103 .48114 L
s
.49375 .47739 m
.49375 .48114 L
s
.57919 .47739 m
.57919 .48114 L
s
.62191 .47739 m
.62191 .48114 L
s
.66464 .47739 m
.66464 .48114 L
s
.75008 .47739 m
.75008 .48114 L
s
.7928 .47739 m
.7928 .48114 L
s
.83552 .47739 m
.83552 .48114 L
s
.92097 .47739 m
.92097 .48114 L
s
.96369 .47739 m
.96369 .48114 L
s
.25 Mabswid
0 .47739 m
1 .47739 L
s
.02381 .02301 m
.03006 .02301 L
s
[(0.5)] .01131 .02301 1 0 Mshowa
.02381 .11389 m
.03006 .11389 L
s
[(0.6)] .01131 .11389 1 0 Mshowa
.02381 .20476 m
.03006 .20476 L
s
[(0.7)] .01131 .20476 1 0 Mshowa
.02381 .29564 m
.03006 .29564 L
s
[(0.8)] .01131 .29564 1 0 Mshowa
.02381 .38652 m
.03006 .38652 L
s
[(0.9)] .01131 .38652 1 0 Mshowa
.02381 .56827 m
.03006 .56827 L
s
[(1.1)] .01131 .56827 1 0 Mshowa
.125 Mabswid
.02381 .04118 m
.02756 .04118 L
s
.02381 .05936 m
.02756 .05936 L
s
.02381 .07753 m
.02756 .07753 L
s
.02381 .09571 m
.02756 .09571 L
s
.02381 .13206 m
.02756 .13206 L
s
.02381 .15024 m
.02756 .15024 L
s
.02381 .16841 m
.02756 .16841 L
s
.02381 .18659 m
.02756 .18659 L
s
.02381 .22294 m
.02756 .22294 L
s
.02381 .24111 m
.02756 .24111 L
s
.02381 .25929 m
.02756 .25929 L
s
.02381 .27746 m
.02756 .27746 L
s
.02381 .31382 m
.02756 .31382 L
s
.02381 .33199 m
.02756 .33199 L
s
.02381 .35017 m
.02756 .35017 L
s
.02381 .36834 m
.02756 .36834 L
s
.02381 .40469 m
.02756 .40469 L
s
.02381 .42287 m
.02756 .42287 L
s
.02381 .44104 m
.02756 .44104 L
s
.02381 .45922 m
.02756 .45922 L
s
.02381 .49557 m
.02756 .49557 L
s
.02381 .51374 m
.02756 .51374 L
s
.02381 .53192 m
.02756 .53192 L
s
.02381 .5501 m
.02756 .5501 L
s
.02381 .00483 m
.02756 .00483 L
s
.02381 .58645 m
.02756 .58645 L
s
.02381 .60462 m
.02756 .60462 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.68166 .28237 Mdot
.66882 .28237 Mdot
.65636 .28237 Mdot
.64425 .28237 Mdot
.63249 .28237 Mdot
.62106 .28237 Mdot
.60995 .28237 Mdot
.59915 .28237 Mdot
.58864 .28237 Mdot
.57841 .28237 Mdot
.56847 .28237 Mdot
.55878 .28237 Mdot
.54936 .28237 Mdot
.54018 .28237 Mdot
.53124 .28237 Mdot
.52253 .28237 Mdot
.51404 .28237 Mdot
.50576 .28237 Mdot
.4977 .28237 Mdot
.48983 .28237 Mdot
.48216 .28237 Mdot
.47468 .28237 Mdot
.46738 .28237 Mdot
.46025 .28237 Mdot
.4533 .28237 Mdot
.44651 .28237 Mdot
.43987 .28237 Mdot
.4334 .28237 Mdot
.42707 .28237 Mdot
.42089 .28237 Mdot
.41485 .28237 Mdot
.40895 .28237 Mdot
.40318 .28237 Mdot
.39754 .28237 Mdot
.39202 .28237 Mdot
.38663 .28237 Mdot
.38135 .28237 Mdot
.37619 .28237 Mdot
.37114 .28237 Mdot
.36619 .28237 Mdot
.36135 .28237 Mdot
.35662 .28237 Mdot
.35198 .28237 Mdot
.34744 .28237 Mdot
.34299 .28237 Mdot
.33863 .28237 Mdot
.33436 .28237 Mdot
.33018 .28237 Mdot
.32608 .28237 Mdot
.32206 .28237 Mdot
.31813 .28237 Mdot
.31427 .28237 Mdot
.31048 .28237 Mdot
.30677 .28237 Mdot
.30313 .28237 Mdot
.29956 .28237 Mdot
.29606 .28237 Mdot
.29263 .28237 Mdot
.28925 .28237 Mdot
.28595 .28237 Mdot
.2827 .28237 Mdot
.27951 .28237 Mdot
.27639 .28237 Mdot
.27332 .28237 Mdot
.2703 .28237 Mdot
.26734 .28237 Mdot
.26443 .28237 Mdot
.26158 .28237 Mdot
.25877 .28237 Mdot
.25601 .28237 Mdot
.25331 .28237 Mdot
.25065 .28237 Mdot
.24803 .28235 Mdot
.24396 .27753 Mdot
.23962 .27156 Mdot
.23541 .26576 Mdot
.23134 .26013 Mdot
.22739 .25466 Mdot
.22355 .24932 Mdot
.21984 .24413 Mdot
.21622 .23908 Mdot
.21272 .23416 Mdot
.20931 .22936 Mdot
.206 .22469 Mdot
.20279 .22013 Mdot
.19966 .21568 Mdot
.19662 .21135 Mdot
.19366 .20712 Mdot
.19078 .20299 Mdot
.18798 .19896 Mdot
.18525 .19503 Mdot
.18259 .19119 Mdot
.18 .18743 Mdot
.17748 .18376 Mdot
.17502 .18018 Mdot
.17263 .17667 Mdot
.17029 .17325 Mdot
.16801 .1699 Mdot
.16579 .16662 Mdot
.16362 .16341 Mdot
.1615 .16027 Mdot
.15943 .1572 Mdot
.15741 .1542 Mdot
.15544 .15125 Mdot
.15351 .14837 Mdot
.15163 .14554 Mdot
.14979 .14278 Mdot
.148 .14007 Mdot
.14624 .13741 Mdot
.14452 .13481 Mdot
.14284 .13225 Mdot
.1412 .12975 Mdot
.13959 .1273 Mdot
.13801 .12489 Mdot
.13647 .12253 Mdot
.13497 .12021 Mdot
.13349 .11794 Mdot
.13204 .11571 Mdot
.13063 .11352 Mdot
.12924 .11137 Mdot
.12788 .10926 Mdot
.12655 .10719 Mdot
.12525 .10515 Mdot
.12397 .10315 Mdot
.12272 .10119 Mdot
.12149 .09926 Mdot
.12028 .09736 Mdot
.1191 .0955 Mdot
.11794 .09367 Mdot
.11681 .09187 Mdot
.11569 .0901 Mdot
.1146 .08836 Mdot
.11353 .08665 Mdot
.11247 .08497 Mdot
.11144 .08332 Mdot
.11042 .08169 Mdot
.10942 .08009 Mdot
.10844 .07852 Mdot
.10748 .07697 Mdot
.10654 .07544 Mdot
.10561 .07394 Mdot
.1047 .07247 Mdot
.1038 .07101 Mdot
.10292 .06958 Mdot
.10206 .06817 Mdot
.10121 .06679 Mdot
.10037 .06542 Mdot
.09955 .06408 Mdot
.09874 .06275 Mdot
.09795 .06145 Mdot
.09717 .06016 Mdot
.0964 .0589 Mdot
.09564 .05765 Mdot
.0949 .05642 Mdot
.09417 .05521 Mdot
.09345 .05402 Mdot
.09274 .05284 Mdot
.09204 .05168 Mdot
.09135 .05054 Mdot
.09068 .04941 Mdot
.09001 .0483 Mdot
.08936 .0472 Mdot
.08872 .04613 Mdot
.08808 .04506 Mdot
.08746 .04401 Mdot
.08684 .04297 Mdot
.08624 .04195 Mdot
.08564 .04094 Mdot
.08505 .03995 Mdot
.08447 .03897 Mdot
.0839 .038 Mdot
.08334 .03705 Mdot
.08278 .03611 Mdot
.08224 .03518 Mdot
.0817 .03426 Mdot
.08117 .03335 Mdot
.08065 .03246 Mdot
.08013 .03158 Mdot
.07962 .03071 Mdot
.07912 .02985 Mdot
.07863 .029 Mdot
.07814 .02816 Mdot
.07766 .02733 Mdot
.07719 .02651 Mdot
.07672 .02571 Mdot
.07626 .02491 Mdot
.0758 .02412 Mdot
.07535 .02335 Mdot
.07491 .02258 Mdot
.07448 .02182 Mdot
.07404 .02107 Mdot
.07362 .02033 Mdot
.0732 .0196 Mdot
.07279 .01888 Mdot
.07238 .01816 Mdot
.07197 .01746 Mdot
.07158 .01676 Mdot
.07118 .01607 Mdot
.07079 .01539 Mdot
.07041 .01472 Mdot
.50196 .60857 Mdot
.48706 .59031 Mdot
.4729 .57289 Mdot
.45943 .55624 Mdot
.4466 .54032 Mdot
.43436 .52508 Mdot
.42269 .51049 Mdot
.41154 .49649 Mdot
.40088 .48307 Mdot
.39069 .47017 Mdot
.38094 .45779 Mdot
.37159 .44587 Mdot
.36263 .43441 Mdot
.35404 .42337 Mdot
.34578 .41273 Mdot
.33786 .40247 Mdot
.33024 .39258 Mdot
.32292 .38303 Mdot
.31587 .3738 Mdot
.30908 .36489 Mdot
.30254 .35627 Mdot
.29623 .34793 Mdot
.29016 .33986 Mdot
.28429 .33205 Mdot
.27863 .32448 Mdot
.27316 .31715 Mdot
.26788 .31003 Mdot
.26277 .30314 Mdot
.25783 .29645 Mdot
.25306 .28995 Mdot
.24844 .28366 Mdot
.24546 .28235 Mdot
.24293 .28237 Mdot
.24045 .28237 Mdot
.23801 .28237 Mdot
.23561 .28237 Mdot
.23325 .28237 Mdot
.23093 .28237 Mdot
.22865 .28237 Mdot
.2264 .28237 Mdot
.2242 .28237 Mdot
.22202 .28237 Mdot
.21989 .28237 Mdot
.21778 .28237 Mdot
.21571 .28237 Mdot
.21368 .28237 Mdot
.21167 .28237 Mdot
.2097 .28237 Mdot
.20776 .28237 Mdot
.20585 .28237 Mdot
.20397 .28237 Mdot
.20212 .28237 Mdot
.20029 .28237 Mdot
.1985 .28237 Mdot
.19673 .28237 Mdot
.19498 .28237 Mdot
.19327 .28237 Mdot
.19158 .28237 Mdot
.18991 .28237 Mdot
.18827 .28237 Mdot
.18666 .28237 Mdot
.18506 .28237 Mdot
.18349 .28237 Mdot
.18195 .28237 Mdot
.18042 .28237 Mdot
.17892 .28237 Mdot
.17744 .28237 Mdot
.17598 .28237 Mdot
.17454 .28237 Mdot
.17312 .28237 Mdot
.17172 .28237 Mdot
.17034 .28237 Mdot
.16898 .28237 Mdot
.16764 .28237 Mdot
.16632 .28237 Mdot
.16502 .28237 Mdot
.16373 .28237 Mdot
.16246 .28237 Mdot
.16121 .28237 Mdot
.15997 .28237 Mdot
.15876 .28237 Mdot
.15755 .28237 Mdot
.15637 .28237 Mdot
.1552 .28237 Mdot
.15404 .28237 Mdot
.1529 .28237 Mdot
.15178 .28237 Mdot
.15067 .28237 Mdot
.14957 .28237 Mdot
.14849 .28237 Mdot
.14742 .28237 Mdot
.14637 .28237 Mdot
.14533 .28237 Mdot
.1443 .28237 Mdot
.14328 .28237 Mdot
.14228 .28237 Mdot
.14129 .28237 Mdot
.14032 .28237 Mdot
.13935 .28237 Mdot
.1384 .28237 Mdot
.13746 .28237 Mdot
.13653 .28237 Mdot
.13561 .28237 Mdot
.1347 .28237 Mdot
.13381 .28237 Mdot
.13292 .28237 Mdot
.13205 .28237 Mdot
.13118 .28237 Mdot
.13033 .28237 Mdot
.12948 .28237 Mdot
.12865 .28237 Mdot
.12783 .28237 Mdot
.12701 .28237 Mdot
.12621 .28237 Mdot
.12541 .28237 Mdot
.12463 .28237 Mdot
.12385 .28237 Mdot
.12308 .28237 Mdot
.12232 .28237 Mdot
.12157 .28237 Mdot
.12083 .28237 Mdot
.12009 .28237 Mdot
.11937 .28237 Mdot
.11865 .28237 Mdot
.11794 .28237 Mdot
.11724 .28237 Mdot
.11655 .28237 Mdot
.11586 .28237 Mdot
.11519 .28237 Mdot
.11451 .28237 Mdot
.11385 .28237 Mdot
.1132 .28237 Mdot
.11255 .28237 Mdot
.1119 .28237 Mdot
.11127 .28237 Mdot
.11064 .28237 Mdot
.11002 .28237 Mdot
.10941 .28237 Mdot
.1088 .28237 Mdot
.1082 .28237 Mdot
.1076 .28237 Mdot
.10701 .28237 Mdot
.10643 .28237 Mdot
.10585 .28237 Mdot
.10528 .28237 Mdot
.10472 .28237 Mdot
.10416 .28237 Mdot
.1036 .28237 Mdot
.10306 .28237 Mdot
.10251 .28237 Mdot
.10198 .28237 Mdot
.10145 .28237 Mdot
.10092 .28237 Mdot
.1004 .28237 Mdot
.09989 .28237 Mdot
.09938 .28237 Mdot
.09887 .28237 Mdot
.09837 .28237 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00T0oooo0`00003l0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool200000?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0P3oool3000000X0oooo0`00003k0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000
1@3oool00`000000oooo0?ooo`0;0?ooo`800000n`3oool000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00003j0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
303oool200000?X0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool03@3o
ool200000?T0oooo000E0?ooo`8000003P3oool300000?P0oooo000E0?ooo`030000003oool0oooo
00h0oooo0P00003h0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`<00000m`3oool001D0oooo
00<000000?ooo`3oool03`3oool200000?L0oooo000E0?ooo`030000003oool0oooo00l0oooo0`00
003f0?ooo`005@3oool200000140oooo0`00003e0?ooo`005@3oool00`000000oooo0?ooo`0A0?oo
o`800000m@3oool001D0oooo00<000000?ooo`3oool04@3oool300000?@0oooo000E0?ooo`030000
003oool0oooo0180oooo0P00003d0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`800000l`3o
ool001D0oooo0P00000D0?ooo`<00000lP3oool001D0oooo00<000000?ooo`3oool0503oool20000
0?80oooo000E0?ooo`030000003oool0oooo01@0oooo0`00003a0?ooo`005@3oool00`000000oooo
0?ooo`0E0?ooo`800000l@3oool001D0oooo00<000000?ooo`3oool05P3oool200000?00oooo000E
0?ooo`800000603oool200000>l0oooo000E0?ooo`030000003oool0oooo01L0oooo0P00003_0?oo
o`005@3oool00`000000oooo0?ooo`0H0?ooo`800000kP3oool00080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01P0oooo0`00003]0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool06@3oool200000>d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool00000103oool3000001X0oooo0P00003/0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`<000001@3oool00`000000oooo0?ooo`0J0?ooo`<00000j`3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo0P00003[0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0703oool200000>X0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3o
ool0703oool300000>T0oooo000E0?ooo`8000007P3oool200000>T0oooo000E0?ooo`030000003o
ool0oooo01h0oooo0P00003X0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`<00000i`3oool0
01D0oooo00<000000?ooo`3oool07`3oool200000>L0oooo000E0?ooo`030000003oool0oooo0200
oooo0P00003V0?ooo`005@3oool200000240oooo0`00003U0?ooo`005@3oool00`000000oooo0?oo
o`0Q0?ooo`800000i@3oool001D0oooo00<000000?ooo`3oool08P3oool200000>@0oooo000E0?oo
o`030000003oool0oooo0280oooo0P00003T0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`80
0000h`3oool001D0oooo0P00000U0?ooo`800000hP3oool001D0oooo00<000000?ooo`3oool0903o
ool200000>80oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09P3oool200000>00
oooo000E0?ooo`800000:03oool200000=l0oooo000E0?ooo`030000003oool0oooo02P0oooo0P00
003N0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`800000gP3oool00080oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?oo
o`800000g@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02X0oooo0P00003L0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo0`00000[0?ooo`800000f`3oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo0P00003K0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;03oool200000=X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`800000f@3oool00080oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`80
0000;`3oool200000=P0oooo000E0?ooo`030000003oool0oooo02l0oooo0P00003G0?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`800000eP3oool001D0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3D0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`800000e@3oool001D0
oooo0P00000c0?ooo`800000e03oool001D0oooo00<000000?ooo`3oool0<`3oool200000=<0oooo
000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<00000
0?ooo`3oool0=03oool200000=80oooo000E0?ooo`030000003oool0oooo03D0oooo0P00003A0?oo
o`005@3oool2000003L0oooo00<000000?ooo`3oool0c`3oool001D0oooo00<000000?ooo`3oool0
=P3oool200000=00oooo000E0?ooo`030000003oool0oooo03L0oooo0P00003?0?ooo`005@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`800000>@3oool20000
0<h0oooo000E0?ooo`030000003oool0oooo0140ooooL00000000`3oool000000000000400000003
0?ooo`00000000000080000000@0oooo000000000000oooo10000000103oool000000000003oool2
000000040?ooo`00000000000?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000
000000020?ooo`80000000<0oooo000000000000E`3oool001D0oooo00<000000?ooo`3oool04P3o
oolm000000030?ooo`000000000000@0000000<0oooo0000000000000P000000103oool000000000
003oool2000000040?ooo`00000000000?ooo`80000000P0oooo000000000000oooo0000003oool0
00000?ooo`8000000100oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000P3oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo05D0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`<00000b`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0b@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`<00000?03oool200000<X0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo0P0000050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03d0oooo0P0000390?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`00
0P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03l0oooo0P0000370?ooo`005@3o
ool200000440oooo00<000000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool0@03oool2
00000<H0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03oool001D0
oooo00<000000?ooo`3oool0@P3oool200000<@0oooo000E0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0`P3oool001D0oooo0P0000140?ooo`800000``3oool001D0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?oo
o`800000`@3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`00
5@3oool00`000000oooo0?ooo`160?ooo`800000`03oool001D0oooo0P0000180?ooo`030000003o
ool0oooo0;h0oooo000E0?ooo`030000003oool0oooo04P0oooo0P00002n0?ooo`005@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0;`0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0BP3oool200000;`0oooo000E0?ooo`800000C03o
ool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`800000^P3oool0
01D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0CP3oool200000;P0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool3000004l0oooo00<000000?ooo`3oool0]P3oool000050?ooo`000000oooo0?ooo`00
00002@3oool3000000@0oooo00<000000?ooo`3oool0D03oool200000;H0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0;@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0DP3oool200000;@0oooo000E0?ooo`800000E03oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo05@0oooo0P00002b0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0;00oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00001G0?ooo`80
0000/03oool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo05T0oooo0P00002]
0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000803oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01h0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000Q0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000009@3oool400000240oooo000E0?ooo`800000903oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0200oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0803oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`3oool000001@3oool7000001h0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000009P3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`000006
0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo0`00
000P0?ooo`040000003oool0oooo000000T0oooo0P00000W0?ooo`030000003oool0oooo0200oooo
000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000007`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo0200oooo000E0?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000O0?ooo`040000
003oool0oooo000000P0oooo0`00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo0`00
000R0?ooo`005@3oool2000002D0oooo0P00000:0?ooo`8000008@3oool2000000X0oooo0P00000P
0?ooo`8000002P3oool300000200oooo0P00000:0?ooo`8000009`3oool00`000000oooo0?ooo`0P
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0600
oooo0P00002V0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:@0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0803oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000I`3oool200000:00oooo000E0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`1Y0?ooo`800000W@3oool001D0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`2K0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`800000VP3oool001D0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2H0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo06l0oooo0P00002G0?ooo`005@3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo07<0oooo0P00002C0?oo
o`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo00000`3oool00000
00000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo0`00001g0?ooo`800000S`3oool000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0S@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo2@3oool000040?ooo`0000000000000000T0oooo0`0000050?ooo`030000003oool0oooo0?l0
oooo2@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00001k0?ooo`800000S03oool001D0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo07h0oooo0P0000280?ooo`005@3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0920641, 0.456912, \
0.00430163, 0.00404443}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %104]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.679878 0.0147151 0.373384 [
[.15979 .00222 -9 -9 ]
[.15979 .00222 9 0 ]
[.29576 .00222 -9 -9 ]
[.29576 .00222 9 0 ]
[.43174 .00222 -9 -9 ]
[.43174 .00222 9 0 ]
[.56771 .00222 -9 -9 ]
[.56771 .00222 9 0 ]
[.70369 .00222 -3 -9 ]
[.70369 .00222 3 0 ]
[.83966 .00222 -9 -9 ]
[.83966 .00222 9 0 ]
[.97564 .00222 -9 -9 ]
[.97564 .00222 9 0 ]
[.01131 .10806 -24 -4.5 ]
[.01131 .10806 0 4.5 ]
[.01131 .20141 -18 -4.5 ]
[.01131 .20141 0 4.5 ]
[.01131 .29475 -24 -4.5 ]
[.01131 .29475 0 4.5 ]
[.01131 .3881 -6 -4.5 ]
[.01131 .3881 0 4.5 ]
[.01131 .48144 -24 -4.5 ]
[.01131 .48144 0 4.5 ]
[.01131 .57479 -18 -4.5 ]
[.01131 .57479 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15979 .01472 m
.15979 .02097 L
s
[(0.2)] .15979 .00222 0 1 Mshowa
.29576 .01472 m
.29576 .02097 L
s
[(0.4)] .29576 .00222 0 1 Mshowa
.43174 .01472 m
.43174 .02097 L
s
[(0.6)] .43174 .00222 0 1 Mshowa
.56771 .01472 m
.56771 .02097 L
s
[(0.8)] .56771 .00222 0 1 Mshowa
.70369 .01472 m
.70369 .02097 L
s
[(1)] .70369 .00222 0 1 Mshowa
.83966 .01472 m
.83966 .02097 L
s
[(1.2)] .83966 .00222 0 1 Mshowa
.97564 .01472 m
.97564 .02097 L
s
[(1.4)] .97564 .00222 0 1 Mshowa
.125 Mabswid
.0578 .01472 m
.0578 .01847 L
s
.0918 .01472 m
.0918 .01847 L
s
.12579 .01472 m
.12579 .01847 L
s
.19378 .01472 m
.19378 .01847 L
s
.22777 .01472 m
.22777 .01847 L
s
.26177 .01472 m
.26177 .01847 L
s
.32975 .01472 m
.32975 .01847 L
s
.36375 .01472 m
.36375 .01847 L
s
.39774 .01472 m
.39774 .01847 L
s
.46573 .01472 m
.46573 .01847 L
s
.49972 .01472 m
.49972 .01847 L
s
.53372 .01472 m
.53372 .01847 L
s
.60171 .01472 m
.60171 .01847 L
s
.6357 .01472 m
.6357 .01847 L
s
.66969 .01472 m
.66969 .01847 L
s
.73768 .01472 m
.73768 .01847 L
s
.77168 .01472 m
.77168 .01847 L
s
.80567 .01472 m
.80567 .01847 L
s
.87366 .01472 m
.87366 .01847 L
s
.90765 .01472 m
.90765 .01847 L
s
.94165 .01472 m
.94165 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10806 m
.03006 .10806 L
s
[(0.25)] .01131 .10806 1 0 Mshowa
.02381 .20141 m
.03006 .20141 L
s
[(0.5)] .01131 .20141 1 0 Mshowa
.02381 .29475 m
.03006 .29475 L
s
[(0.75)] .01131 .29475 1 0 Mshowa
.02381 .3881 m
.03006 .3881 L
s
[(1)] .01131 .3881 1 0 Mshowa
.02381 .48144 m
.03006 .48144 L
s
[(1.25)] .01131 .48144 1 0 Mshowa
.02381 .57479 m
.03006 .57479 L
s
[(1.5)] .01131 .57479 1 0 Mshowa
.125 Mabswid
.02381 .03338 m
.02756 .03338 L
s
.02381 .05205 m
.02756 .05205 L
s
.02381 .07072 m
.02756 .07072 L
s
.02381 .08939 m
.02756 .08939 L
s
.02381 .12673 m
.02756 .12673 L
s
.02381 .1454 m
.02756 .1454 L
s
.02381 .16407 m
.02756 .16407 L
s
.02381 .18274 m
.02756 .18274 L
s
.02381 .22008 m
.02756 .22008 L
s
.02381 .23875 m
.02756 .23875 L
s
.02381 .25741 m
.02756 .25741 L
s
.02381 .27608 m
.02756 .27608 L
s
.02381 .31342 m
.02756 .31342 L
s
.02381 .33209 m
.02756 .33209 L
s
.02381 .35076 m
.02756 .35076 L
s
.02381 .36943 m
.02756 .36943 L
s
.02381 .40677 m
.02756 .40677 L
s
.02381 .42544 m
.02756 .42544 L
s
.02381 .44411 m
.02756 .44411 L
s
.02381 .46278 m
.02756 .46278 L
s
.02381 .50011 m
.02756 .50011 L
s
.02381 .51878 m
.02756 .51878 L
s
.02381 .53745 m
.02756 .53745 L
s
.02381 .55612 m
.02756 .55612 L
s
.02381 .59346 m
.02756 .59346 L
s
.02381 .61213 m
.02756 .61213 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.54726 .30797 Mdot
.53705 .30797 Mdot
.52713 .30797 Mdot
.5175 .30797 Mdot
.50814 .30797 Mdot
.49905 .30797 Mdot
.4902 .30797 Mdot
.48161 .30797 Mdot
.47325 .30797 Mdot
.46511 .30797 Mdot
.4572 .30797 Mdot
.44949 .30797 Mdot
.44199 .30797 Mdot
.43469 .30797 Mdot
.42757 .30797 Mdot
.42064 .30797 Mdot
.41389 .30797 Mdot
.4073 .30797 Mdot
.40088 .30797 Mdot
.39463 .30797 Mdot
.38852 .30797 Mdot
.38257 .30797 Mdot
.37676 .30797 Mdot
.37109 .30797 Mdot
.36555 .30797 Mdot
.36015 .30797 Mdot
.35487 .30797 Mdot
.34972 .30797 Mdot
.34469 .30797 Mdot
.33977 .30797 Mdot
.33497 .30797 Mdot
.33027 .30797 Mdot
.32568 .30797 Mdot
.32119 .30797 Mdot
.3168 .30797 Mdot
.31251 .30797 Mdot
.30831 .30797 Mdot
.3042 .30797 Mdot
.30018 .30797 Mdot
.29625 .30797 Mdot
.2924 .30797 Mdot
.28863 .30797 Mdot
.28493 .30797 Mdot
.28132 .30797 Mdot
.27778 .30797 Mdot
.27431 .30797 Mdot
.27092 .30797 Mdot
.26759 .30797 Mdot
.26433 .30797 Mdot
.26113 .30797 Mdot
.258 .30797 Mdot
.25493 .30797 Mdot
.25192 .30797 Mdot
.24896 .30797 Mdot
.24607 .30797 Mdot
.24323 .30797 Mdot
.24044 .30797 Mdot
.23771 .30797 Mdot
.23503 .30797 Mdot
.23239 .30797 Mdot
.22981 .30797 Mdot
.22728 .30797 Mdot
.22479 .30797 Mdot
.22234 .30797 Mdot
.21994 .30797 Mdot
.21759 .30797 Mdot
.21527 .30797 Mdot
.213 .30797 Mdot
.21077 .30797 Mdot
.20858 .30797 Mdot
.20642 .30797 Mdot
.2043 .30797 Mdot
.20222 .30796 Mdot
.19898 .30598 Mdot
.19553 .30353 Mdot
.19218 .30115 Mdot
.18894 .29883 Mdot
.1858 .29658 Mdot
.18275 .29439 Mdot
.17979 .29226 Mdot
.17691 .29018 Mdot
.17413 .28816 Mdot
.17142 .28619 Mdot
.16878 .28427 Mdot
.16622 .2824 Mdot
.16373 .28057 Mdot
.16131 .27879 Mdot
.15896 .27705 Mdot
.15667 .27536 Mdot
.15444 .2737 Mdot
.15227 .27208 Mdot
.15015 .27051 Mdot
.14809 .26896 Mdot
.14609 .26746 Mdot
.14413 .26598 Mdot
.14222 .26454 Mdot
.14036 .26314 Mdot
.13855 .26176 Mdot
.13678 .26041 Mdot
.13505 .25909 Mdot
.13337 .2578 Mdot
.13172 .25654 Mdot
.13012 .25531 Mdot
.12855 .2541 Mdot
.12702 .25291 Mdot
.12552 .25175 Mdot
.12406 .25062 Mdot
.12262 .2495 Mdot
.12123 .24841 Mdot
.11986 .24734 Mdot
.11852 .24629 Mdot
.11721 .24526 Mdot
.11593 .24426 Mdot
.11468 .24327 Mdot
.11346 .2423 Mdot
.11226 .24134 Mdot
.11108 .24041 Mdot
.10993 .23949 Mdot
.10881 .23859 Mdot
.1077 .23771 Mdot
.10662 .23684 Mdot
.10556 .23599 Mdot
.10453 .23516 Mdot
.10351 .23433 Mdot
.10251 .23353 Mdot
.10153 .23274 Mdot
.10058 .23196 Mdot
.09964 .23119 Mdot
.09871 .23044 Mdot
.09781 .2297 Mdot
.09692 .22897 Mdot
.09605 .22826 Mdot
.0952 .22756 Mdot
.09436 .22687 Mdot
.09353 .22619 Mdot
.09273 .22552 Mdot
.09193 .22486 Mdot
.09115 .22421 Mdot
.09039 .22358 Mdot
.08964 .22295 Mdot
.0889 .22233 Mdot
.08817 .22173 Mdot
.08746 .22113 Mdot
.08676 .22054 Mdot
.08607 .21996 Mdot
.0854 .21939 Mdot
.08473 .21883 Mdot
.08408 .21828 Mdot
.08343 .21774 Mdot
.0828 .2172 Mdot
.08218 .21667 Mdot
.08157 .21615 Mdot
.08097 .21564 Mdot
.08037 .21513 Mdot
.07979 .21464 Mdot
.07922 .21415 Mdot
.07866 .21366 Mdot
.0781 .21319 Mdot
.07756 .21272 Mdot
.07702 .21225 Mdot
.07649 .2118 Mdot
.07597 .21135 Mdot
.07546 .2109 Mdot
.07495 .21047 Mdot
.07445 .21004 Mdot
.07396 .20961 Mdot
.07348 .20919 Mdot
.07301 .20878 Mdot
.07254 .20837 Mdot
.07208 .20796 Mdot
.07162 .20757 Mdot
.07118 .20718 Mdot
.07074 .20679 Mdot
.0703 .20641 Mdot
.06987 .20603 Mdot
.06945 .20566 Mdot
.06903 .20529 Mdot
.06862 .20493 Mdot
.06822 .20457 Mdot
.06782 .20422 Mdot
.06743 .20387 Mdot
.06704 .20352 Mdot
.06666 .20318 Mdot
.06628 .20285 Mdot
.06591 .20252 Mdot
.06554 .20219 Mdot
.06518 .20186 Mdot
.06482 .20155 Mdot
.06447 .20123 Mdot
.06412 .20092 Mdot
.06378 .20061 Mdot
.06344 .20031 Mdot
.06311 .20001 Mdot
.06278 .19971 Mdot
.06246 .19942 Mdot
.06213 .19913 Mdot
.06182 .19884 Mdot
.0615 .19856 Mdot
.0612 .19828 Mdot
.06089 .198 Mdot
.66743 .60292 Mdot
.63971 .58635 Mdot
.6139 .57086 Mdot
.58984 .55635 Mdot
.56734 .54274 Mdot
.54628 .52994 Mdot
.52652 .51788 Mdot
.50796 .50651 Mdot
.4905 .49576 Mdot
.47403 .4856 Mdot
.4585 .47596 Mdot
.44382 .46682 Mdot
.42992 .45813 Mdot
.41676 .44987 Mdot
.40428 .442 Mdot
.39242 .43449 Mdot
.38116 .42733 Mdot
.37043 .42049 Mdot
.36022 .41395 Mdot
.35049 .40769 Mdot
.3412 .4017 Mdot
.33233 .39595 Mdot
.32385 .39043 Mdot
.31574 .38513 Mdot
.30798 .38004 Mdot
.30054 .37515 Mdot
.29341 .37044 Mdot
.28657 .3659 Mdot
.28001 .36153 Mdot
.2737 .35732 Mdot
.26764 .35325 Mdot
.26181 .34933 Mdot
.2562 .34554 Mdot
.2508 .34187 Mdot
.24559 .33833 Mdot
.24058 .33491 Mdot
.23574 .33159 Mdot
.23108 .32838 Mdot
.22657 .32527 Mdot
.22222 .32226 Mdot
.21802 .31934 Mdot
.21395 .31651 Mdot
.21002 .31376 Mdot
.20622 .31108 Mdot
.20255 .3085 Mdot
.20017 .30796 Mdot
.19817 .30797 Mdot
.19619 .30797 Mdot
.19425 .30797 Mdot
.19234 .30797 Mdot
.19046 .30797 Mdot
.18862 .30797 Mdot
.1868 .30797 Mdot
.18501 .30797 Mdot
.18326 .30797 Mdot
.18153 .30797 Mdot
.17983 .30797 Mdot
.17816 .30797 Mdot
.17651 .30797 Mdot
.17489 .30797 Mdot
.17329 .30797 Mdot
.17173 .30797 Mdot
.17018 .30797 Mdot
.16866 .30797 Mdot
.16716 .30797 Mdot
.16569 .30797 Mdot
.16424 .30797 Mdot
.16281 .30797 Mdot
.1614 .30797 Mdot
.16001 .30797 Mdot
.15865 .30797 Mdot
.1573 .30797 Mdot
.15598 .30797 Mdot
.15467 .30797 Mdot
.15339 .30797 Mdot
.15212 .30797 Mdot
.15087 .30797 Mdot
.14964 .30797 Mdot
.14843 .30797 Mdot
.14723 .30797 Mdot
.14605 .30797 Mdot
.14489 .30797 Mdot
.14375 .30797 Mdot
.14262 .30797 Mdot
.14151 .30797 Mdot
.14041 .30797 Mdot
.13933 .30797 Mdot
.13826 .30797 Mdot
.13721 .30797 Mdot
.13617 .30797 Mdot
.13514 .30797 Mdot
.13413 .30797 Mdot
.13314 .30797 Mdot
.13216 .30797 Mdot
.13119 .30797 Mdot
.13023 .30797 Mdot
.12929 .30797 Mdot
.12835 .30797 Mdot
.12744 .30797 Mdot
.12653 .30797 Mdot
.12563 .30797 Mdot
.12475 .30797 Mdot
.12388 .30797 Mdot
.12302 .30797 Mdot
.12217 .30797 Mdot
.12133 .30797 Mdot
.1205 .30797 Mdot
.11968 .30797 Mdot
.11888 .30797 Mdot
.11808 .30797 Mdot
.11729 .30797 Mdot
.11651 .30797 Mdot
.11575 .30797 Mdot
.11499 .30797 Mdot
.11424 .30797 Mdot
.1135 .30797 Mdot
.11277 .30797 Mdot
.11205 .30797 Mdot
.11133 .30797 Mdot
.11063 .30797 Mdot
.10993 .30797 Mdot
.10925 .30797 Mdot
.10857 .30797 Mdot
.10789 .30797 Mdot
.10723 .30797 Mdot
.10658 .30797 Mdot
.10593 .30797 Mdot
.10529 .30797 Mdot
.10465 .30797 Mdot
.10403 .30797 Mdot
.10341 .30797 Mdot
.1028 .30797 Mdot
.1022 .30797 Mdot
.1016 .30797 Mdot
.10101 .30797 Mdot
.10042 .30797 Mdot
.09985 .30797 Mdot
.09928 .30797 Mdot
.09871 .30797 Mdot
.09815 .30797 Mdot
.0976 .30797 Mdot
.09706 .30797 Mdot
.09652 .30797 Mdot
.09598 .30797 Mdot
.09546 .30797 Mdot
.09493 .30797 Mdot
.09442 .30797 Mdot
.09391 .30797 Mdot
.0934 .30797 Mdot
.0929 .30797 Mdot
.09241 .30797 Mdot
.09192 .30797 Mdot
.09143 .30797 Mdot
.09096 .30797 Mdot
.09048 .30797 Mdot
.09001 .30797 Mdot
.08955 .30797 Mdot
.08909 .30797 Mdot
.08864 .30797 Mdot
.08819 .30797 Mdot
.08774 .30797 Mdot
.0873 .30797 Mdot
.08687 .30797 Mdot
.08644 .30797 Mdot
.08601 .30797 Mdot
.08559 .30797 Mdot
.08517 .30797 Mdot
.08475 .30797 Mdot
.08434 .30797 Mdot
.08394 .30797 Mdot
.08354 .30797 Mdot
.08314 .30797 Mdot
.5 Mabswid
.02381 .01472 m
.24445 .13589 L
.48509 .26804 L
.71108 .39216 L
.92842 .51152 L
s
.92842 .51152 m
1 .55083 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000001@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`@000006P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool4000001@0oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00@3oool003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool003L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000L0oooo1@00000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01P3oool500000080oooo000g0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001D0
oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool000002@3oool2
000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`00=`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
203oool00`000000oooo0000000E0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000030?ooo`00=`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000002@3oool2000001D0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000006P3oool3000001/0oooo0`0000090?ooo`040000003oool0
oooo000001@0oooo0`00000:0?ooo`8000000`3oool003P0oooo0P00000:0?ooo`8000005@3oool2
000000/0oooo00<000000?ooo`3oool0503oool2000000X0oooo0`00000E0?ooo`8000002P3oool2
000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`8000005`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001D0ooooo`000009
000000<0oooo000K0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`0200000?l0oooo0@3oool001/0oooo00<000000?ooo`3oool00P3oool200000?h0oooo
000K0?ooo`030000003oool0oooo00@0oooo0P00003l0?ooo`006`3oool2000000L0oooo00<00000
0?ooo`3oool0n@3oool001/0oooo00<000000?ooo`3oool01`3oool200000?T0oooo000K0?ooo`03
0000003oool0oooo00T0oooo0P00003g0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`800000
m@3oool001/0oooo00<000000?ooo`3oool03@3oool200000?<0oooo000K0?ooo`800000403oool2
00000?40oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool001/0
oooo00<000000?ooo`3oool04P3oool200000>h0oooo000K0?ooo`030000003oool0oooo01@0oooo
0P00003/0?ooo`006`3oool2000001L0oooo0P00003Z0?ooo`006`3oool00`000000oooo0?ooo`0H
0?ooo`800000j03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?oo
o`006`3oool00`000000oooo0?ooo`0K0?ooo`800000i@3oool001/0oooo00<000000?ooo`3oool0
7@3oool200000><0oooo000K0?ooo`800000803oool200000>40oooo000K0?ooo`030000003oool0
oooo0240oooo0P00003O0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0=`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0
oooo00<000000?ooo`3oool0903oool200000=`0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo0P00003J0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool2000002T0oooo0P00003H0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0Z0?oo
o`800000eP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo02`0oooo0P00003D0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0=40oooo00020?ooo`8000002P3oool2000000<0oooo10000004
0?ooo`030000003oool0oooo02l0oooo0P00003A0?ooo`006`3oool200000380oooo0P00003?0?oo
o`006`3oool00`000000oooo0?ooo`0c0?ooo`800000c@3oool001/0oooo00<000000?ooo`3oool0
=@3oool200000</0oooo000K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0b03o
ool001/0oooo00<000000?ooo`3oool0>03oool200000<P0oooo000K0?ooo`800000>`3oool20000
0<H0oooo000K0?ooo`030000003oool0oooo03`0oooo0P0000340?ooo`006`3oool00`000000oooo
0?ooo`0n0?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool0@03oool200000<00oooo000K
0?ooo`030000003oool0oooo0480oooo0P00002n0?ooo`006`3oool2000004D0oooo00<000000?oo
o`3oool0^`3oool001/0oooo00<000000?ooo`3oool0A@3oool200000;/0oooo000K0?ooo`030000
003oool0oooo04L0oooo0P00002i0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3o
ool001/0oooo00<000000?ooo`3oool0B`3oool200000;D0oooo000K0?ooo`800000CP3oool20000
0;<0oooo000K0?ooo`030000003oool0oooo04l0oooo0P00002a0?ooo`006`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0:h0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`800000BP3oool200000:h0oooo0007
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`<00000B`3oool200000:`0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0`00001<0?ooo`800000ZP3oool000L0oooo00@00000
0?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0203oool3000004d0oooo0P00
002X0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool4000004d0oooo0P00002V0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool3000004h0oooo00<0
00000?ooo`3oool0X`3oool000P0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0<
0?ooo`<00000CP3oool200000:<0oooo000K0?ooo`8000003P3oool3000004l0oooo0P00002Q0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`<00000D03oool2000009l0oooo000K0?ooo`030000
003oool0oooo00l0oooo1000001@0?ooo`800000W@3oool001/0oooo00<000000?ooo`3oool04@3o
ool300000540oooo0P00002K0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`<00000DP3oool2
000009T0oooo000K0?ooo`800000503oool3000005<0oooo00<000000?ooo`3oool0UP3oool001/0
oooo00<000000?ooo`3oool0503oool400000580oooo0P00002F0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`<00000D`3oool2000009@0oooo000K0?ooo`030000003oool0oooo01L0oooo0`00
001D0?ooo`800000TP3oool001/0oooo00<000000?ooo`3oool0603oool3000005D0oooo0P00002@
0?ooo`006`3oool2000001X0oooo1000001E0?ooo`800000SP3oool001/0oooo00<000000?ooo`3o
ool06`3oool3000005H0oooo0P00002<0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`<00000
E`3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`<00000EP3o
ool2000008T0oooo000K0?ooo`030000003oool0oooo01l0oooo0`00001G0?ooo`800000Q`3oool0
01/0oooo0P00000Q0?ooo`<00000F03oool2000008D0oooo000K0?ooo`030000003oool0oooo0280
oooo0P00001I0?ooo`800000P`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool08`3oool3000005T0oooo
00<000000?ooo`3oool0P03oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool3000005T0oooo
0P0000200?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000002L0oooo0`00001I0?ooo`800000OP3oool000050?ooo`00
0000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool09`3oool3000005X0oooo0P00001l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0:@3oool3000005X0oooo0P00001j0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooof@0000000<0oooo00000000000020000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P00001h
0?ooo`000P3oool2000000T0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`0=0?oo
och0000000<0oooo0000000000000P0000000`3oool0000000000002000000040?ooo`0000000000
0?ooo`80000000H0oooo000000000000oooo0000003oool2000000070?ooo`000000oooo0000003o
ool000000?ooo`02000000040?ooo`000000oooo00000080oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool00000M`3oool001/0oooo0P00000]0?ooo`<00000G03oool2000007D0
oooo000K0?ooo`030000003oool0oooo02h0oooo0`00001L0?ooo`800000L`3oool001/0oooo00<0
00000?ooo`3oool0;`3oool4000005`0oooo0P00001a0?ooo`006`3oool00`000000oooo0?ooo`0b
0?ooo`800000G@3oool2000006l0oooo000K0?ooo`030000003oool0oooo03<0oooo0P00001N0?oo
o`030000003oool0oooo06`0oooo000K0?ooo`800000=@3oool2000005h0oooo0P00001/0?ooo`00
6`3oool00`000000oooo0?ooo`0e0?ooo`@00000G@3oool2000006X0oooo000K0?ooo`030000003o
ool0oooo03H0oooo00@000000?ooo`0000000000GP3oool2000006P0oooo000K0?ooo`030000003o
ool0oooo03T0oooo0`00001N0?ooo`800000IP3oool001/0oooo00<000000?ooo`3oool0>`3oool2
000005l0oooo0P00001T0?ooo`006`3oool2000003d0oooo0`00001O0?ooo`030000003oool0oooo
0640oooo000K0?ooo`030000003oool0oooo03h0oooo0P00001O0?ooo`800000H@3oool001/0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1O0?ooo`800000G`3oool001/0oooo00<0
00000?ooo`3oool0@03oool200000640oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`11
0?ooo`<00000H@3oool2000005/0oooo000K0?ooo`800000A03oool200000680oooo00<000000?oo
o`3oool0F03oool001/0oooo00<000000?ooo`3oool0A03oool300000640oooo0P00001H0?ooo`00
6`3oool00`000000oooo0?ooo`160?ooo`<00000H@3oool2000005H0oooo000C0?ooo`@00000103o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0640oooo0P00001D0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo0P00001S0?ooo`800000DP3oool0
01D0oooo00<000000?ooo`3oool00`3oool2000004/0oooo0`00001S0?ooo`800000D03oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1>0?ooo`800000H`3oool2000004d0oooo000C0?ooo`<000001@3oool00`000000oooo0?oo
o`1?0?ooo`<00000H`3oool2000004/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1S0?ooo`800000B@3oool001/0oooo0P00001C0?oo
o`800000I@3oool2000004L0oooo000K0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`00
00000000I03oool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo06<0oooo0P0000140?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`800000
I03oool200000480oooo000K0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0I03o
ool200000400oooo000K0?ooo`800000F`3oool2000006H0oooo00<000000?ooo`3oool0?@3oool0
01/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1U0?ooo`800000?@3oool001/0
oooo00<000000?ooo`3oool0G@3oool2000006H0oooo0P00000k0?ooo`006`3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo06H0oooo0P00000i0?ooo`006`3oool00`000000oooo0?oo
o`1Q0?ooo`800000IP3oool2000003L0oooo000K0?ooo`800000H`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo03@0oooo000K0?ooo`030000003oool0oooo06@0oooo0P00001V0?oo
o`800000=03oool001/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1V0?ooo`80
0000<P3oool001/0oooo00<000000?ooo`3oool0I`3oool2000006L0oooo0P00000`0?ooo`006`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0;@3o
ool001/0oooo0P00001/0?ooo`800000IP3oool2000002d0oooo000K0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0IP3oool2000002/0oooo000K0?ooo`030000003oool0oooo0=L0
oooo0P00000Y0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000001@3oool00`000000oooo0?ooo`1_0?ooo`800000J03oool2000002L0oooo
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0T0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool2000007@0oooo0P00001W0?ooo`800000903oool000<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1W0?ooo`8000008P3oool000<0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0>00oooo0P00000P0?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0M`3oool2000006T0oooo00<000000?ooo`3oool07@3oool000<0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0J03oool2000001d0oooo000K0?ooo`800000iP3oool2000001/0oooo000K0?ooo`03
0000003oool0oooo07`0oooo0P00001Y0?ooo`8000006@3oool001/0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1Y0?ooo`8000005`3oool001/0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`0D0?ooo`006`3oool200000880oooo0P00001Y0?ooo`800000503oool0
01/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1Y0?ooo`8000004P3oool001/0
oooo00<000000?ooo`3oool0l03oool200000100oooo000K0?ooo`030000003oool0oooo08H0oooo
0P00001Z0?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1Z0?ooo`800000303oool001/0oooo0P00003g0?ooo`8000002P3oool001/0oooo00<000000?oo
o`3oool0R`3oool2000006/0oooo0P0000080?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo06/0oooo0P0000060?ooo`006`3oool00`000000oooo0?ooo`3l0?ooo`800000
103oool001/0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`010?ooo`006`3oool2
00000980oooo0P00001_0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
06d0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo100000030?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo0P00
001X0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00002J
0?ooo`030000003oool0oooo06H0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000050?oo
o`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo0`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0W`3oool200000640oooo00090?ooo`030000003o
ool0oooo00L0oooo100000040?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0G`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0YP3oool2000005X0oooo000K0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152414, -0.154148, \
0.00558426, 0.0101681}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((Om /. realsol[Sqrt[k2], 10^4])\)^2, {k2, 0.01, 0.8}, 
      PlotRange \[Rule] All, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0]}]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\((Om /. \[InvisibleSpace] \(\(realsol[\(\(\@k2, 10\^4\)\)]\)\))\)\
\^2\) is not a machine-size real number at \!\(k2\) = \!\(0.3730336389729731`\
\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\((Om /. \[InvisibleSpace] \(\(realsol[\(\(\@k2, 10\^4\)\)]\)\))\)\
\^2\) is not a machine-size real number at \!\(k2\) = \!\(0.3647586562872376`\
\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\((Om /. \[InvisibleSpace] \(\(realsol[\(\(\@k2, 10\^4\)\)]\)\))\)\
\^2\) is not a machine-size real number at \!\(k2\) = \!\(0.3601860608798433`\
\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(100\) iterations."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340736 2.72168 -0.642358 1.59493 [
[.13268 .14261 -12 -9 ]
[.13268 .14261 12 0 ]
[.26876 .14261 -9 -9 ]
[.26876 .14261 9 0 ]
[.40484 .14261 -12 -9 ]
[.40484 .14261 12 0 ]
[.54093 .14261 -9 -9 ]
[.54093 .14261 9 0 ]
[.67701 .14261 -12 -9 ]
[.67701 .14261 12 0 ]
[.8131 .14261 -9 -9 ]
[.8131 .14261 9 0 ]
[.94918 .14261 -12 -9 ]
[.94918 .14261 12 0 ]
[-0.01591 .07536 -24 -4.5 ]
[-0.01591 .07536 0 4.5 ]
[-0.01591 .23486 -24 -4.5 ]
[-0.01591 .23486 0 4.5 ]
[-0.01591 .3146 -18 -4.5 ]
[-0.01591 .3146 0 4.5 ]
[-0.01591 .39435 -24 -4.5 ]
[-0.01591 .39435 0 4.5 ]
[-0.01591 .47409 -18 -4.5 ]
[-0.01591 .47409 0 4.5 ]
[-0.01591 .55384 -24 -4.5 ]
[-0.01591 .55384 0 4.5 ]
[ -0.00341 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13268 .15511 m
.13268 .16136 L
s
[(0.05)] .13268 .14261 0 1 Mshowa
.26876 .15511 m
.26876 .16136 L
s
[(0.1)] .26876 .14261 0 1 Mshowa
.40484 .15511 m
.40484 .16136 L
s
[(0.15)] .40484 .14261 0 1 Mshowa
.54093 .15511 m
.54093 .16136 L
s
[(0.2)] .54093 .14261 0 1 Mshowa
.67701 .15511 m
.67701 .16136 L
s
[(0.25)] .67701 .14261 0 1 Mshowa
.8131 .15511 m
.8131 .16136 L
s
[(0.3)] .8131 .14261 0 1 Mshowa
.94918 .15511 m
.94918 .16136 L
s
[(0.35)] .94918 .14261 0 1 Mshowa
.125 Mabswid
.02381 .15511 m
.02381 .15886 L
s
.05103 .15511 m
.05103 .15886 L
s
.07824 .15511 m
.07824 .15886 L
s
.10546 .15511 m
.10546 .15886 L
s
.15989 .15511 m
.15989 .15886 L
s
.18711 .15511 m
.18711 .15886 L
s
.21433 .15511 m
.21433 .15886 L
s
.24154 .15511 m
.24154 .15886 L
s
.29598 .15511 m
.29598 .15886 L
s
.32319 .15511 m
.32319 .15886 L
s
.35041 .15511 m
.35041 .15886 L
s
.37763 .15511 m
.37763 .15886 L
s
.43206 .15511 m
.43206 .15886 L
s
.45928 .15511 m
.45928 .15886 L
s
.48649 .15511 m
.48649 .15886 L
s
.51371 .15511 m
.51371 .15886 L
s
.56815 .15511 m
.56815 .15886 L
s
.59536 .15511 m
.59536 .15886 L
s
.62258 .15511 m
.62258 .15886 L
s
.6498 .15511 m
.6498 .15886 L
s
.70423 .15511 m
.70423 .15886 L
s
.73145 .15511 m
.73145 .15886 L
s
.75866 .15511 m
.75866 .15886 L
s
.78588 .15511 m
.78588 .15886 L
s
.84031 .15511 m
.84031 .15886 L
s
.86753 .15511 m
.86753 .15886 L
s
.89475 .15511 m
.89475 .15886 L
s
.92196 .15511 m
.92196 .15886 L
s
.9764 .15511 m
.9764 .15886 L
s
.25 Mabswid
0 .15511 m
1 .15511 L
s
-0.00341 .07536 m
.00284 .07536 L
s
[(0.45)] -0.01591 .07536 1 0 Mshowa
-0.00341 .23486 m
.00284 .23486 L
s
[(0.55)] -0.01591 .23486 1 0 Mshowa
-0.00341 .3146 m
.00284 .3146 L
s
[(0.6)] -0.01591 .3146 1 0 Mshowa
-0.00341 .39435 m
.00284 .39435 L
s
[(0.65)] -0.01591 .39435 1 0 Mshowa
-0.00341 .47409 m
.00284 .47409 L
s
[(0.7)] -0.01591 .47409 1 0 Mshowa
-0.00341 .55384 m
.00284 .55384 L
s
[(0.75)] -0.01591 .55384 1 0 Mshowa
.125 Mabswid
-0.00341 .09131 m
.00034 .09131 L
s
-0.00341 .10726 m
.00034 .10726 L
s
-0.00341 .12321 m
.00034 .12321 L
s
-0.00341 .13916 m
.00034 .13916 L
s
-0.00341 .17106 m
.00034 .17106 L
s
-0.00341 .18701 m
.00034 .18701 L
s
-0.00341 .20296 m
.00034 .20296 L
s
-0.00341 .21891 m
.00034 .21891 L
s
-0.00341 .2508 m
.00034 .2508 L
s
-0.00341 .26675 m
.00034 .26675 L
s
-0.00341 .2827 m
.00034 .2827 L
s
-0.00341 .29865 m
.00034 .29865 L
s
-0.00341 .33055 m
.00034 .33055 L
s
-0.00341 .3465 m
.00034 .3465 L
s
-0.00341 .36245 m
.00034 .36245 L
s
-0.00341 .3784 m
.00034 .3784 L
s
-0.00341 .4103 m
.00034 .4103 L
s
-0.00341 .42625 m
.00034 .42625 L
s
-0.00341 .4422 m
.00034 .4422 L
s
-0.00341 .45815 m
.00034 .45815 L
s
-0.00341 .49004 m
.00034 .49004 L
s
-0.00341 .50599 m
.00034 .50599 L
s
-0.00341 .52194 m
.00034 .52194 L
s
-0.00341 .53789 m
.00034 .53789 L
s
-0.00341 .05941 m
.00034 .05941 L
s
-0.00341 .04346 m
.00034 .04346 L
s
-0.00341 .02751 m
.00034 .02751 L
s
-0.00341 .01156 m
.00034 .01156 L
s
-0.00341 .56979 m
.00034 .56979 L
s
-0.00341 .58574 m
.00034 .58574 L
s
-0.00341 .60169 m
.00034 .60169 L
s
-0.00341 .61764 m
.00034 .61764 L
s
.25 Mabswid
-0.00341 0 m
-0.00341 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.11103 .10579 L
.20616 .19628 L
.2955 .2758 L
.38142 .34868 L
.47287 .42334 L
.5609 .49296 L
.60577 .52772 L
.65447 .56501 L
.67722 .58226 L
.68968 .59166 L
.69577 .59602 L
.69843 .59806 L
.70134 .59956 L
.70398 .60023 L
.70643 .6002 L
.70877 .6004 L
.71126 .6005 L
.71414 .60056 L
.71686 .60051 L
.7193 .60058 L
.72193 .60063 L
.72467 .60067 L
.72768 .60071 L
.72919 .60072 L
.73082 .60074 L
.73375 .60072 L
.73667 .60076 L
.73943 .6008 L
.74462 .60087 L
.83115 .60175 L
.92322 .60273 L
.96536 .6032 L
.97138 .60326 L
.97407 .6033 L
.97542 .60331 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0?X0oooo
000K0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0n@3oool001/0oooo0P000008
0?ooo`030?l0003oool0oooo0?P0oooo000K0?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0m`3oool001/0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3f0?ooo`00
6`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0?D0oooo000K0?ooo`800000303o
ool00`3o0000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo0?<0oooo000K0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0lP3oool001/0
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3a0?ooo`006`3oool200000100oooo
00<0o`000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`3`0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0>l0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000001@3oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0>h0oooo00001@3oool000000?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0k@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5
000000D0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<0o`000?ooo`3oool0k03oool0
00050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0>/0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool0jP3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo0>T0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000@0oooo0P00
000H0?ooo`030?l0003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`3V0?oo
o`006`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0>D0oooo000K0?ooo`800000
703oool00`3o0000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0><0oooo000K0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`030000003o0000
oooo00<0oooo0P0000030?ooo`<000004P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
00000140oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000004`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000140oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000004P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
00000180oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool0
01/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000050?ooo`040?l0003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`006`3oool2000001H0oooo00@000000?ooo`3oool000001P3oool00`3o
0000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool03P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`000007
0?ooo`050?l000000000oooo0?ooo`0000000P3oool300000140oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool0oooo0`00000B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000004@3oool010000000oooo
0?ooo`0000090?ooo`8000004@3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool30000
00D0oooo000K0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool0103o
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000001`3oool001/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?oo
o`040000003o0000oooo00000080oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00080?ooo`<000004@3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000403oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo000K0?oo
o`8000005`3oool2000000X0oooo00<000000?l0003oool00P3oool400000140oooo0P00000;0?oo
o`030000003oool0oooo0100oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000004P3oool2
000000X0oooo0P00000B0?ooo`8000002P3oool2000000<0oooo1000000A0?ooo`8000002P3oool2
00000180oooo0P00000:0?ooo`8000000`3oool4000000@0oooo000K0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0f`3oool001/0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`80o`00fP3oool001/0oooo:`00
00000`3o000000000000003G000000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?l000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`006`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool001/0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`3D0?ooo`006`3oool2000002d0oooo
00<0o`000?ooo`3oool0d`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`3B0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0=40oooo000K0?oo
o`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0d03oool001/0oooo0P00000a0?ooo`03
0?l0003oool0oooo0<l0oooo000K0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
cP3oool001/0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`3=0?ooo`006`3oool0
0`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0<`0oooo000K0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0b`3oool001/0oooo0P00000f0?ooo`030?l0003oool0oooo0<X0
oooo000K0?ooo`030000003oool0oooo03H0oooo0P3o003:0?ooo`006`3oool00`000000oooo0?oo
o`0h0?ooo`030?l0003oool0oooo0<L0oooo000K0?ooo`030000003oool0oooo03T0oooo00<0o`00
0?ooo`3oool0aP3oool001/0oooo0P00000k0?ooo`030?l0003oool0oooo0<D0oooo000K0?ooo`03
0000003oool0oooo03/0oooo00<0o`000?ooo`3oool0a03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0l0?ooo`030?l0
003oool0oooo0<<0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
`P3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0P00000o0?ooo`80o`00`P3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool0
_`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2n0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo0;d0oooo00020?ooo`8000002@3o
ool400000080oooo100000040?ooo`800000A03oool00`3o0000oooo0?ooo`2l0?ooo`006`3oool0
0`000000oooo0?ooo`140?ooo`030?l0003oool0oooo0;/0oooo000K0?ooo`030000003oool0oooo
04D0oooo00<0o`000?ooo`3oool0^P3oool001/0oooo00<000000?ooo`3oool0AP3oool20?l00;X0
oooo000K0?ooo`800000B@3oool00`3o0000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0o`00
0?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2d0?oo
o`006`3oool2000004d0oooo00<0o`000?ooo`3oool0/`3oool001/0oooo00<000000?ooo`3oool0
C@3oool20?l00;<0oooo000K0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0/03o
ool001/0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2_0?ooo`006`3oool20000
0580oooo00<0o`000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0DP3oool00`3o0000
oooo0?ooo`2]0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`2/0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E03oool00`3o0000
oooo0?ooo`2[0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo0P00001F0?ooo`80o`00Z`3oool000L0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`2X0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool00`3o
0000oooo0?ooo`2W0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`2V0?ooo`00203oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0Y@3oool001/0oooo
0P00001L0?ooo`030?l0003oool0oooo0:@0oooo000K0?ooo`030000003oool0oooo05`0oooo0P3o
002T0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0:40oooo000K0?oo
o`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0X03oool001/0oooo0P00001Q0?ooo`03
0?l0003oool0oooo09l0oooo000K0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool0
WP3oool001/0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`2M0?ooo`006`3oool0
0`000000oooo0?ooo`1S0?ooo`80o`00W@3oool001/0oooo0P00001V0?ooo`030?l0003oool0oooo
09X0oooo000K0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0V@3oool001/0oooo
00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?oo
o`1X0?ooo`030?l0003oool0oooo09L0oooo000K0?ooo`800000JP3oool20?l009L0oooo000K0?oo
o`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0U03oool00080oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1/0?ooo`03
0?l0003oool0oooo09<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06d0oooo00<0o`000?oo
o`3oool0TP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo0P00001_0?ooo`030?l0003oool0oooo0940oooo00001@3o
ool000000?ooo`3oool0000000P0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`1_
0?ooo`80o`00T@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`2>
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo08d0oooo00020?oo
o`8000002P3oool300000080oooo100000040?ooo`800000M03oool00`3o0000oooo0?ooo`2<0?oo
o`006`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo08/0oooo000K0?ooo`030000
003oool0oooo07D0oooo0P3o002;0?ooo`006`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003o
ool0oooo08P0oooo000K0?ooo`800000N@3oool00`3o0000oooo0?ooo`270?ooo`006`3oool00`00
0000oooo0?ooo`1i0?ooo`030?l0003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo07X0
oooo0P3o00260?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo08<0oooo
000K0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0PP3oool001/0oooo0P00001o
0?ooo`80o`00PP3oool001/0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1o0?oo
o`006`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo07h0oooo000K0?ooo`030000
003oool0oooo0880oooo00<0o`000?ooo`3oool0O@3oool001/0oooo0P0000240?ooo`80o`00O@3o
ool001/0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1j0?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08H0oooo00<0o`000?ooo`3oool0N@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool0N03oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`800000R@3oool20?l0
07P0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2:0?ooo`030?l0003oool0oooo07D0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`030?l0003oool0oooo
07@0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2<0?ooo`80o`00M03oool000P0oooo0P0000090?ooo`@00000103oool20000
08l0oooo00<0o`000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0S`3oool00`3o0000
oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo06l0oooo
000K0?ooo`030000003oool0oooo0940oooo0P3o001_0?ooo`006`3oool2000009@0oooo00<0o`00
0?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0U03oool00`3o0000oooo0?ooo`1[0?oo
o`006`3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo06X0oooo000K0?ooo`030000
003oool0oooo09H0oooo00<0o`000?ooo`3oool0J@3oool001/0oooo0P00002H0?ooo`80o`00J@3o
ool001/0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`1V0?ooo`006`3oool00`00
0000oooo0?ooo`2J0?ooo`030?l0003oool0oooo06D0oooo000K0?ooo`030000003oool0oooo09/0
oooo0P3o001U0?ooo`006`3oool2000009h0oooo00<0o`000?ooo`3oool0HP3oool001/0oooo00<0
00000?ooo`3oool0WP3oool20?l00680oooo00020?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0:00oooo00<0o`00
0?ooo`3oool0G`3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`1N
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool200000:<0oooo0P3o001N0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2T0?ooo`030?l0003o
ool0oooo05/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`2U0?ooo`80o`00F`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y`3oool00`3o0000oooo0?ooo`1H0?ooo`000P3oool2000000T0oooo100000020?ooo`@00000
103oool00`000000oooo0?ooo`2X0?ooo`030?l0003oool0oooo05L0oooo000K0?ooo`800000ZP3o
ool00`3o0000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`80o`00EP3oool0
01/0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`1C0?ooo`006`3oool00`000000
oooo0?ooo`2]0?ooo`030?l0003oool0oooo0580oooo000K0?ooo`800000[`3oool20?l00580oooo
000K0?ooo`030000003oool0oooo0;00oooo00<0o`000?ooo`3oool0C`3oool001/0oooo00<00000
0?ooo`3oool0/@3oool20?l004l0oooo000K0?ooo`030000003oool0oooo0;80oooo1P3o001:0?oo
o`006`3oool200000;L0oooo00<0o`000?ooo`3o0000@P3o00070?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0386582, 0.382233, \
0.00141928, 0.00242193}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%190, %111, PlotRange \[Rule] {0.3, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.732771 -0.264872 0.882906 [
[.17036 .60553 -9 -9 ]
[.17036 .60553 9 0 ]
[.31692 .60553 -9 -9 ]
[.31692 .60553 9 0 ]
[.46347 .60553 -9 -9 ]
[.46347 .60553 9 0 ]
[.61003 .60553 -9 -9 ]
[.61003 .60553 9 0 ]
[.75658 .60553 -3 -9 ]
[.75658 .60553 3 0 ]
[.90313 .60553 -9 -9 ]
[.90313 .60553 9 0 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17036 .61803 m
.17036 .62428 L
s
[(0.2)] .17036 .60553 0 1 Mshowa
.31692 .61803 m
.31692 .62428 L
s
[(0.4)] .31692 .60553 0 1 Mshowa
.46347 .61803 m
.46347 .62428 L
s
[(0.6)] .46347 .60553 0 1 Mshowa
.61003 .61803 m
.61003 .62428 L
s
[(0.8)] .61003 .60553 0 1 Mshowa
.75658 .61803 m
.75658 .62428 L
s
[(1)] .75658 .60553 0 1 Mshowa
.90313 .61803 m
.90313 .62428 L
s
[(1.2)] .90313 .60553 0 1 Mshowa
.125 Mabswid
.06045 .61803 m
.06045 .62178 L
s
.09709 .61803 m
.09709 .62178 L
s
.13373 .61803 m
.13373 .62178 L
s
.207 .61803 m
.207 .62178 L
s
.24364 .61803 m
.24364 .62178 L
s
.28028 .61803 m
.28028 .62178 L
s
.35356 .61803 m
.35356 .62178 L
s
.39019 .61803 m
.39019 .62178 L
s
.42683 .61803 m
.42683 .62178 L
s
.50011 .61803 m
.50011 .62178 L
s
.53675 .61803 m
.53675 .62178 L
s
.57339 .61803 m
.57339 .62178 L
s
.64666 .61803 m
.64666 .62178 L
s
.6833 .61803 m
.6833 .62178 L
s
.71994 .61803 m
.71994 .62178 L
s
.79322 .61803 m
.79322 .62178 L
s
.82986 .61803 m
.82986 .62178 L
s
.8665 .61803 m
.8665 .62178 L
s
.93977 .61803 m
.93977 .62178 L
s
.97641 .61803 m
.97641 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.02381 0 m
.03006 0 L
s
[(0.3)] .01131 0 1 0 Mshowa
.02381 .08829 m
.03006 .08829 L
s
[(0.4)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.5)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.6)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.7)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.8)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.9)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.03114 .09886 m
.05462 .14928 L
.08023 .19937 L
.10429 .24339 L
.12742 .28374 L
.15204 .32507 L
.17574 .36361 L
.18782 .38285 L
.20093 .40349 L
.20706 .41304 L
.21041 .41824 L
.21205 .42066 L
.21277 .42179 L
.21355 .42262 L
.21426 .42299 L
.21492 .42297 L
.21555 .42308 L
.21622 .42314 L
.217 .42317 L
.21773 .42314 L
.21839 .42318 L
.2191 .42321 L
.21983 .42323 L
.22064 .42325 L
.22105 .42326 L
.22149 .42327 L
.22228 .42326 L
.22306 .42328 L
.22381 .4233 L
.2252 .42334 L
.2485 .42383 L
.27329 .42437 L
.28464 .42463 L
.28626 .42467 L
.28698 .42468 L
.28734 .42469 L
.28755 .4247 L
s
0 g
.008 w
.58799 .42856 Mdot
.57698 .42856 Mdot
.56629 .42856 Mdot
.55591 .42856 Mdot
.54582 .42856 Mdot
.53602 .42856 Mdot
.52649 .42856 Mdot
.51722 .42856 Mdot
.50821 .42856 Mdot
.49944 .42856 Mdot
.49091 .42856 Mdot
.48261 .42856 Mdot
.47452 .42856 Mdot
.46665 .42856 Mdot
.45898 .42856 Mdot
.45151 .42856 Mdot
.44423 .42856 Mdot
.43714 .42856 Mdot
.43022 .42856 Mdot
.42347 .42856 Mdot
.4169 .42856 Mdot
.41048 .42856 Mdot
.40422 .42856 Mdot
.39811 .42856 Mdot
.39214 .42856 Mdot
.38632 .42856 Mdot
.38063 .42856 Mdot
.37508 .42856 Mdot
.36965 .42856 Mdot
.36435 .42856 Mdot
.35917 .42856 Mdot
.35411 .42856 Mdot
.34916 .42856 Mdot
.34432 .42856 Mdot
.33959 .42856 Mdot
.33497 .42856 Mdot
.33044 .42856 Mdot
.32601 .42856 Mdot
.32168 .42856 Mdot
.31744 .42856 Mdot
.31329 .42856 Mdot
.30923 .42856 Mdot
.30525 .42856 Mdot
.30135 .42856 Mdot
.29754 .42856 Mdot
.2938 .42856 Mdot
.29014 .42856 Mdot
.28655 .42856 Mdot
.28304 .42856 Mdot
.27959 .42856 Mdot
.27622 .42856 Mdot
.27291 .42856 Mdot
.26966 .42856 Mdot
.26648 .42856 Mdot
.26336 .42856 Mdot
.2603 .42856 Mdot
.25729 .42856 Mdot
.25435 .42856 Mdot
.25146 .42856 Mdot
.24862 .42856 Mdot
.24584 .42856 Mdot
.2431 .42856 Mdot
.24042 .42856 Mdot
.23779 .42856 Mdot
.2352 .42856 Mdot
.23266 .42856 Mdot
.23017 .42856 Mdot
.22772 .42856 Mdot
.22532 .42857 Mdot
.22295 .42856 Mdot
.22063 .42856 Mdot
.21835 .42856 Mdot
.2161 .42854 Mdot
.21261 .42386 Mdot
.20889 .41806 Mdot
.20528 .41243 Mdot
.20179 .40695 Mdot
.1984 .40164 Mdot
.19511 .39645 Mdot
.19192 .39141 Mdot
.18883 .3865 Mdot
.18582 .38172 Mdot
.1829 .37706 Mdot
.18006 .37252 Mdot
.1773 .36809 Mdot
.17462 .36377 Mdot
.17201 .35956 Mdot
.16948 .35545 Mdot
.16701 .35144 Mdot
.1646 .34753 Mdot
.16226 .34371 Mdot
.15998 .33997 Mdot
.15776 .33632 Mdot
.1556 .33276 Mdot
.15349 .32928 Mdot
.15144 .32587 Mdot
.14943 .32255 Mdot
.14748 .31929 Mdot
.14557 .31611 Mdot
.14371 .31299 Mdot
.14189 .30994 Mdot
.14012 .30696 Mdot
.13839 .30403 Mdot
.1367 .30117 Mdot
.13504 .29837 Mdot
.13343 .29563 Mdot
.13185 .29294 Mdot
.13031 .29031 Mdot
.12881 .28773 Mdot
.12733 .2852 Mdot
.12589 .28272 Mdot
.12448 .28029 Mdot
.1231 .2779 Mdot
.12175 .27556 Mdot
.12043 .27327 Mdot
.11914 .27102 Mdot
.11787 .26881 Mdot
.11663 .26664 Mdot
.11542 .26451 Mdot
.11423 .26243 Mdot
.11306 .26038 Mdot
.11192 .25836 Mdot
.1108 .25639 Mdot
.10971 .25444 Mdot
.10863 .25254 Mdot
.10758 .25066 Mdot
.10655 .24882 Mdot
.10553 .24701 Mdot
.10454 .24523 Mdot
.10357 .24348 Mdot
.10261 .24177 Mdot
.10167 .24008 Mdot
.10075 .23842 Mdot
.09985 .23678 Mdot
.09896 .23517 Mdot
.09809 .23359 Mdot
.09723 .23204 Mdot
.09639 .23051 Mdot
.09557 .229 Mdot
.09476 .22752 Mdot
.09396 .22607 Mdot
.09318 .22463 Mdot
.09241 .22322 Mdot
.09166 .22183 Mdot
.09092 .22046 Mdot
.09019 .21911 Mdot
.08947 .21779 Mdot
.08876 .21648 Mdot
.08807 .21519 Mdot
.08739 .21393 Mdot
.08672 .21268 Mdot
.08606 .21145 Mdot
.08541 .21024 Mdot
.08478 .20904 Mdot
.08415 .20787 Mdot
.08353 .20671 Mdot
.08292 .20556 Mdot
.08233 .20444 Mdot
.08174 .20333 Mdot
.08116 .20223 Mdot
.08059 .20115 Mdot
.08003 .20009 Mdot
.07947 .19904 Mdot
.07893 .19801 Mdot
.07839 .19699 Mdot
.07787 .19598 Mdot
.07735 .19499 Mdot
.07683 .19401 Mdot
.07633 .19304 Mdot
.07583 .19209 Mdot
.07534 .19115 Mdot
.07486 .19022 Mdot
.07439 .18931 Mdot
.07392 .1884 Mdot
.07346 .18751 Mdot
.073 .18663 Mdot
.07255 .18576 Mdot
.07211 .1849 Mdot
.07168 .18406 Mdot
.07125 .18322 Mdot
.07082 .1824 Mdot
.0704 .18158 Mdot
.06999 .18078 Mdot
.06959 .17999 Mdot
.06918 .1792 Mdot
.06879 .17843 Mdot
.0684 .17766 Mdot
.06801 .17691 Mdot
.06764 .17616 Mdot
.06726 .17542 Mdot
.06689 .1747 Mdot
.06653 .17398 Mdot
.06617 .17327 Mdot
.06581 .17257 Mdot
.06546 .17187 Mdot
.06512 .17119 Mdot
.06477 .17051 Mdot
.06444 .16984 Mdot
.0641 .16918 Mdot
.06378 .16852 Mdot
.33845 .61102 Mdot
.33008 .59898 Mdot
.32207 .58741 Mdot
.31439 .57627 Mdot
.30701 .56554 Mdot
.29994 .55521 Mdot
.29314 .54525 Mdot
.28661 .53563 Mdot
.28033 .52635 Mdot
.27428 .51739 Mdot
.26846 .50873 Mdot
.26285 .50036 Mdot
.25744 .49226 Mdot
.25223 .48442 Mdot
.2472 .47683 Mdot
.24235 .46948 Mdot
.23766 .46235 Mdot
.23312 .45544 Mdot
.22875 .44874 Mdot
.22451 .44224 Mdot
.22041 .43593 Mdot
.21645 .42981 Mdot
.2139 .42855 Mdot
.21173 .42856 Mdot
.2096 .42856 Mdot
.20751 .42856 Mdot
.20545 .42856 Mdot
.20343 .42856 Mdot
.20144 .42856 Mdot
.19948 .42856 Mdot
.19756 .42856 Mdot
.19566 .42856 Mdot
.1938 .42856 Mdot
.19197 .42856 Mdot
.19016 .42856 Mdot
.18839 .42856 Mdot
.18664 .42856 Mdot
.18492 .42856 Mdot
.18323 .42856 Mdot
.18157 .42856 Mdot
.17993 .42856 Mdot
.17831 .42856 Mdot
.17673 .42856 Mdot
.17516 .42856 Mdot
.17362 .42856 Mdot
.1721 .42856 Mdot
.17061 .42856 Mdot
.16914 .42856 Mdot
.16769 .42856 Mdot
.16626 .42856 Mdot
.16485 .42856 Mdot
.16347 .42856 Mdot
.1621 .42856 Mdot
.16076 .42856 Mdot
.15943 .42856 Mdot
.15812 .42856 Mdot
.15683 .42856 Mdot
.15556 .42856 Mdot
.15431 .42856 Mdot
.15308 .42856 Mdot
.15186 .42856 Mdot
.15066 .42856 Mdot
.14948 .42856 Mdot
.14831 .42856 Mdot
.14716 .42856 Mdot
.14603 .42856 Mdot
.14491 .42856 Mdot
.14381 .42856 Mdot
.14272 .42856 Mdot
.14164 .42856 Mdot
.14059 .42856 Mdot
.13954 .42856 Mdot
.13851 .42856 Mdot
.13749 .42856 Mdot
.13649 .42856 Mdot
.1355 .42856 Mdot
.13452 .42856 Mdot
.13356 .42856 Mdot
.1326 .42856 Mdot
.13166 .42856 Mdot
.13074 .42856 Mdot
.12982 .42856 Mdot
.12892 .42856 Mdot
.12802 .42856 Mdot
.12714 .42856 Mdot
.12627 .42856 Mdot
.12541 .42856 Mdot
.12456 .42856 Mdot
.12373 .42856 Mdot
.1229 .42856 Mdot
.12208 .42856 Mdot
.12127 .42856 Mdot
.12048 .42856 Mdot
.11969 .42856 Mdot
.11891 .42856 Mdot
.11814 .42856 Mdot
.11738 .42856 Mdot
.11663 .42856 Mdot
.11589 .42856 Mdot
.11516 .42856 Mdot
.11444 .42856 Mdot
.11372 .42856 Mdot
.11301 .42856 Mdot
.11232 .42856 Mdot
.11163 .42856 Mdot
.11094 .42856 Mdot
.11027 .42856 Mdot
.1096 .42856 Mdot
.10895 .42856 Mdot
.10829 .42856 Mdot
.10765 .42856 Mdot
.10701 .42856 Mdot
.10638 .42856 Mdot
.10576 .42856 Mdot
.10515 .42856 Mdot
.10454 .42856 Mdot
.10394 .42856 Mdot
.10334 .42856 Mdot
.10276 .42856 Mdot
.10217 .42856 Mdot
.1016 .42856 Mdot
.10103 .42856 Mdot
.10047 .42856 Mdot
.09991 .42856 Mdot
.09936 .42856 Mdot
.09882 .42856 Mdot
.09828 .42856 Mdot
.09774 .42856 Mdot
.09722 .42856 Mdot
.0967 .42856 Mdot
.09618 .42856 Mdot
.09567 .42856 Mdot
.09516 .42856 Mdot
.09466 .42856 Mdot
.09417 .42856 Mdot
.09368 .42856 Mdot
.0932 .42856 Mdot
.09272 .42856 Mdot
.09224 .42856 Mdot
.09177 .42856 Mdot
.09131 .42856 Mdot
.09085 .42856 Mdot
.09039 .42856 Mdot
.08994 .42856 Mdot
.0895 .42856 Mdot
.08905 .42856 Mdot
.08862 .42856 Mdot
.08818 .42856 Mdot
.08776 .42856 Mdot
.5 Mabswid
.24364 0 m
.26162 .02166 L
.52097 .33415 L
s
.52097 .33415 m
.75658 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool200000?l0oooo4@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`00003o0?oooa00oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool3000003T0oooo00<000000?ooo`3oool0c03oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`3:0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?oo
o`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0b@3oool001D0oooo0P00000n0?ooo`030000003oool0oooo0<P0oooo000E0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0<D0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo
0P0000120?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`32
0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0`03oool001D0oooo0P0000160?ooo`030000
003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3o
ool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0_03oool001D0oooo0P00001;0?ooo`030000003oool0oooo0;/0oooo
000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0^`3oool00080oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0;X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo00001@3o
ool000000?ooo`3oool0000000L0oooo1@0000040?ooo`<00000C@3oool00`000000oooo0?ooo`2h
0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`2g0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?l0
001?0?ooo`030000003oool0oooo0;H0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0o`000500oooo00<000000?ooo`3oool0]@3oool001D0oooo0P0000000`3o
ool0o`000?ooo`1?0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`040000003oool0oooo0?l0
0540oooo00<000000?ooo`3oool0/`3oool001D0oooo00D000000?ooo`3oool0oooo0?l0001A0?oo
o`030000003oool0oooo0;80oooo000E0?ooo`050000003oool0oooo0?ooo`3o0000D@3oool00`00
0000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo04l0
oooo00<000000?ooo`3oool0/@3oool001D0oooo0P0000030?ooo`030?l0003oool0oooo0500oooo
00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`1A0?ooo`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0D@3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo0580oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`1A0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`800000
1@3oool00`3o0000oooo0?ooo`1B0?ooo`030000003oool0oooo0:`0oooo000E0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0DP3oool00`000000oooo0?ooo`2[0?ooo`005@3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo05<0oooo00<000000?ooo`3oool0ZP3oool0
01D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1D0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0D`3oool00`000000
oooo0?ooo`2Y0?ooo`005@3oool2000000L0oooo00<0o`000?ooo`3oool0E03oool00`000000oooo
0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05@0oooo00<0
00000?ooo`3oool0Y`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo00L0oooo0`00001E0?ooo`030000003oool0oooo0:H0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`800000EP3oool00`000000oooo0?ooo`2U0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`<00000EP3oool00`000000oooo0?ooo`2T
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`09
0?ooo`800000EP3oool00`000000oooo0?ooo`2T0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool3000005H0oooo00<00000
0?ooo`3oool0X`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo0P00001G0?ooo`030000003oool0oooo0:80oooo00020?oo
o`8000002@3oool4000000@0oooo00<000000?ooo`3oool02P3oool3000005L0oooo00<000000?oo
o`3oool0X@3oool001D0oooo0P00000<0?ooo`800000F03oool00`000000oooo0?ooo`2P0?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`<00000F03oool00`000000oooo0?ooo`2O0?ooo`005@3o
ool00`000000oooo0?ooo`0<0?ooo`800000F03oool00`000000oooo0?ooo`2O0?ooo`005@3oool0
0`000000oooo0?ooo`0<0?ooo`<00000F03oool00`000000oooo0?ooo`2N0?ooo`005@3oool00`00
0000oooo0?ooo`0=0?ooo`800000F@3oool00`000000oooo0?ooo`2M0?ooo`005@3oool2000000h0
oooo0`00001I0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo00h0oooo
0P00001J0?ooo`030000003oool0oooo09/0oooo000E0?ooo`030000003oool0oooo00h0oooo0`00
001I0?ooo`030000003oool0oooo09/0oooo000E0?ooo`030000003oool0oooo00l0oooo0P00001J
0?ooo`030000003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo0100oooo0P00001J0?oo
o`030000003oool0oooo09T0oooo000E0?ooo`8000004@3oool3000005X0oooo00<000000?ooo`3o
ool0V03oool001D0oooo00<000000?ooo`3oool04@3oool2000005/0oooo00<000000?ooo`3oool0
U`3oool001D0oooo00<000000?ooo`3oool04@3oool3000005/0oooo00<000000?ooo`3oool0UP3o
ool001D0oooo00<000000?ooo`3oool04P3oool2000005/0oooo00<000000?ooo`3oool0UP3oool0
01D0oooo00<000000?ooo`3oool04P3oool3000005/0oooo00<000000?ooo`3oool0U@3oool001D0
oooo0P00000D0?ooo`800000G03oool00`000000oooo0?ooo`2D0?ooo`005@3oool00`000000oooo
0?ooo`0C0?ooo`<00000G03oool00`000000oooo0?ooo`2C0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0503oool2000005d0oooo00<0
00000?ooo`3oool0TP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01D0oooo0P00001M0?ooo`030000003oool0oooo0940oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3000001D0
oooo0`00001L0?ooo`030000003oool0oooo0940oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo01H0oooo0P00001M0?ooo`030000003oool0oooo0900
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`<00000G@3oool00`000000oooo0?ooo`2?0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool2000005h0
oooo00<000000?ooo`3oool0SP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`0G0?ooo`<00000GP3oool00`000000oooo0?ooo`2=0?ooo`005@3oool2000001T0oooo0P00
001N0?ooo`030000003oool0oooo08d0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00001N
0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00001O0?oo
o`030000003oool0oooo08/0oooo000E0?ooo`030000003oool0oooo01X0oooo0P00001O0?ooo`03
0000003oool0oooo08X0oooo000E0?ooo`030000003oool0oooo01/0oooo0P00001O0?ooo`030000
003oool0oooo08T0oooo000E0?ooo`800000703oool200000600oooo00<000000?ooo`3oool0R03o
ool001D0oooo00<000000?ooo`3oool0703oool2000005l0oooo00<000000?ooo`3oool0R03oool0
01D0oooo00<000000?ooo`3oool0703oool200000600oooo00<000000?ooo`3oool0Q`3oool001D0
oooo00<000000?ooo`3oool07@3oool200000600oooo00<000000?ooo`3oool0QP3oool001D0oooo
00<000000?ooo`3oool07@3oool200000640oooo00<000000?ooo`3oool0Q@3oool001D0oooo0P00
000O0?ooo`800000H@3oool00`000000oooo0?ooo`240?ooo`005@3oool00`000000oooo0?ooo`0O
0?ooo`800000H@3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`0O0?oo
o`800000H@3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`80
0000H@3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`800000
H@3oool00`000000oooo0?ooo`210?ooo`005@3oool200000280oooo0P00001R0?ooo`030000003o
ool0oooo0800oooo000E0?ooo`030000003oool0oooo0280oooo0P00001R0?ooo`030000003oool0
oooo07l0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08`3oool200000640oooo00<000000?ooo`3oool0O`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1n0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0`00000S0?ooo`800000H`3oool00`00
0000oooo0?ooo`1m0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0903oool2000006<0oooo00<000000?ooo`3oool0O03oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02D0oooo0P00001S0?ooo`030000003oool0oooo07/0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`800000I03oool0
0`000000oooo0?ooo`1j0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo
02H0oooo0P00001S0?ooo`030000003oool0oooo07X0oooo000E0?ooo`800000:03oool2000006<0
oooo00<000000?ooo`3oool0N@3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo07P0oooo000E0?ooo`030000003oool0oooo02P0oooo0P00
001T0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo02P0oooo0P00001U
0?ooo`030000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo02T0oooo0P00001T0?oo
o`030000003oool0oooo07H0oooo000E0?ooo`800000:`3oool2000006@0oooo00<000000?ooo`3o
ool0M@3oool001D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo07@0oooo000E0?ooo`030000003oool0oooo02/0oooo0P00001U0?ooo`030000003o
ool0oooo07<0oooo000E0?ooo`030000003oool0oooo02`0oooo0P00001U0?ooo`030000003oool0
oooo0780oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`1a0?ooo`005@3oool2000002h0oooo0P00001U0?ooo`030000003oool0oooo0740
oooo000E0?ooo`030000003oool0oooo02h0oooo0P00001U0?ooo`030000003oool0oooo0700oooo
000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`1_0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`800000IP3oool00`000000oooo0?ooo`1^
0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`80000000<0o`000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`1]0?ooo`005@3oool200000380oooo00<000000?l0003o00004P3o001C0?ooo`03
0000003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo00h0ooooK`0000000`3oool00000
00000002000000030?ooo`00000000000080000000<0oooo0000000000000P000000103oool00000
0000003oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool0K@3oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00l0
oooo@00000000`3oool0000000000002000000050?ooo`00000000000000003oool00`0000001P3o
ool000000000003oool000000?ooo`80000000<0oooo0000003oool00P000000503oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0J`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0380oooo0P00001W0?ooo`030000003oool0oooo06X0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool30000
03<0oooo0P00001W0?ooo`030000003oool0oooo06T0oooo00001@3oool000000?ooo`3oool00000
00T0oooo0P0000050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1X0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0=03oool2000006L0oooo00<000000?ooo`3oool0J03oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1W0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo03D0oooo0P00001X0?ooo`030000003oool0
oooo06H0oooo000E0?ooo`800000=`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
06D0oooo000E0?ooo`030000003oool0oooo03L0oooo0P00001X0?ooo`030000003oool0oooo06@0
oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`1S0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`800000J03oool00`000000oooo0?oo
o`1S0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0HP3oool001D0oooo0P00000j0?ooo`800000J@3oool00`000000oooo0?ooo`1Q0?oo
o`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0H03oool001D0oooo00<000000?ooo`3oool0>P3oool2000006X0oooo00<000000?ooo`3oool0
G`3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo05l0oooo000E0?ooo`030000003oool0oooo03`0oooo0P00001Y0?ooo`030000003oool0
oooo05h0oooo000E0?ooo`800000?P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
05d0oooo000E0?ooo`030000003oool0oooo03d0oooo0P00001Z0?ooo`030000003oool0oooo05`0
oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`800000JP3oool00`000000oooo0?oo
o`1J0?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0FP3oool001D0oooo0P00002]0?ooo`030000003oool0oooo05T0oooo000E0?ooo`03
0000003oool0oooo0400oooo0P00001[0?ooo`030000003oool0oooo05P0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0E`3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo0P00001[0?ooo`030000
003oool0oooo05H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0P3oool3000004<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1F0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo05D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`140?ooo`800000J`3oool00`000000oooo0?ooo`1D0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05<0oooo00020?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0AP3oool2000006/0oooo00<000000?ooo`3o
ool0DP3oool001D0oooo0P0000180?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
D@3oool001D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1A0?ooo`005@3oool0
0`000000oooo0?ooo`170?ooo`800000K03oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0C`3oool001D0
oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1>0?ooo`005@3oool2000004X0oooo
0P00001]0?ooo`030000003oool0oooo04d0oooo000E0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo04`0oooo000E0?ooo`030000003oool0oooo04/0oooo0P00001]0?oo
o`030000003oool0oooo04/0oooo000E0?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo1000000I0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`040?ooo`@0
00007P3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000001@0oooo000E0?ooo`800000
7P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000103oool20000
00030?ooo`000000000000<00000603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`00000H
0?ooo`040000003oool0oooo000000T0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo000E
0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000006@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo
01d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`040000003o
ool0oooo000000L0oooo1000000I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00<00000
0?ooo`3oool00`00000O0?ooo`<000002@3oool010000000oooo0?ooo`00000D0?ooo`005@3oool2
000001l0oooo0P00000:0?ooo`8000006P3oool2000000T0oooo00<000000?ooo`0000006P3oool2
000000X0oooo0`00000H0?ooo`8000002P3oool2000001d0oooo00D000000?ooo`3oool0oooo0000
000Q0?ooo`030000003oool0oooo00P0oooo0P00000E0?ooo`005@3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo0580oooo0P00001^0?oo
o`030000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0480oooo000>0?ooool000004`00000001l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10735, 0.275883, \
0.00501584, 0.00416292}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ \(good!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((Om /. realsol2[Sqrt[k2], 10^4])\)^2, {k2, 0.01, 0.8}, 
      PlotRange \[Rule] All, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0]}]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\((Om /. \[InvisibleSpace] \(\(realsol2[\(\(\@k2, \
10\^4\)\)]\)\))\)\^2\) is not a machine-size real number at \!\(k2\) = \
\!\(0.6404483319755195`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\((Om /. \[InvisibleSpace] \(\(realsol2[\(\(\@k2, \
10\^4\)\)]\)\))\)\^2\) is not a machine-size real number at \!\(k2\) = \
\!\(0.6735433256054975`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\((Om /. \[InvisibleSpace] \(\(realsol2[\(\(\@k2, \
10\^4\)\)]\)\))\)\^2\) is not a machine-size real number at \!\(k2\) = \
\!\(0.6401764852614801`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00868949 1.512 -13.695 17.6753 [
[.15989 .43276 -9 -9 ]
[.15989 .43276 9 0 ]
[.31109 .43276 -9 -9 ]
[.31109 .43276 9 0 ]
[.46229 .43276 -9 -9 ]
[.46229 .43276 9 0 ]
[.61349 .43276 -9 -9 ]
[.61349 .43276 9 0 ]
[.76469 .43276 -9 -9 ]
[.76469 .43276 9 0 ]
[.91589 .43276 -9 -9 ]
[.91589 .43276 9 0 ]
[-0.00381 .00337 -30 -4.5 ]
[-0.00381 .00337 0 4.5 ]
[-0.00381 .09175 -24 -4.5 ]
[-0.00381 .09175 0 4.5 ]
[-0.00381 .18013 -30 -4.5 ]
[-0.00381 .18013 0 4.5 ]
[-0.00381 .2685 -24 -4.5 ]
[-0.00381 .2685 0 4.5 ]
[-0.00381 .35688 -30 -4.5 ]
[-0.00381 .35688 0 4.5 ]
[-0.00381 .53363 -30 -4.5 ]
[-0.00381 .53363 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15989 .44526 m
.15989 .45151 L
s
[(0.1)] .15989 .43276 0 1 Mshowa
.31109 .44526 m
.31109 .45151 L
s
[(0.2)] .31109 .43276 0 1 Mshowa
.46229 .44526 m
.46229 .45151 L
s
[(0.3)] .46229 .43276 0 1 Mshowa
.61349 .44526 m
.61349 .45151 L
s
[(0.4)] .61349 .43276 0 1 Mshowa
.76469 .44526 m
.76469 .45151 L
s
[(0.5)] .76469 .43276 0 1 Mshowa
.91589 .44526 m
.91589 .45151 L
s
[(0.6)] .91589 .43276 0 1 Mshowa
.125 Mabswid
.03893 .44526 m
.03893 .44901 L
s
.06917 .44526 m
.06917 .44901 L
s
.09941 .44526 m
.09941 .44901 L
s
.12965 .44526 m
.12965 .44901 L
s
.19013 .44526 m
.19013 .44901 L
s
.22037 .44526 m
.22037 .44901 L
s
.25061 .44526 m
.25061 .44901 L
s
.28085 .44526 m
.28085 .44901 L
s
.34133 .44526 m
.34133 .44901 L
s
.37157 .44526 m
.37157 .44901 L
s
.40181 .44526 m
.40181 .44901 L
s
.43205 .44526 m
.43205 .44901 L
s
.49253 .44526 m
.49253 .44901 L
s
.52277 .44526 m
.52277 .44901 L
s
.55301 .44526 m
.55301 .44901 L
s
.58325 .44526 m
.58325 .44901 L
s
.64373 .44526 m
.64373 .44901 L
s
.67397 .44526 m
.67397 .44901 L
s
.70421 .44526 m
.70421 .44901 L
s
.73445 .44526 m
.73445 .44901 L
s
.79493 .44526 m
.79493 .44901 L
s
.82517 .44526 m
.82517 .44901 L
s
.85541 .44526 m
.85541 .44901 L
s
.88565 .44526 m
.88565 .44901 L
s
.94613 .44526 m
.94613 .44901 L
s
.97637 .44526 m
.97637 .44901 L
s
.25 Mabswid
0 .44526 m
1 .44526 L
s
.00869 .00337 m
.01494 .00337 L
s
[(0.775)] -0.00381 .00337 1 0 Mshowa
.00869 .09175 m
.01494 .09175 L
s
[(0.78)] -0.00381 .09175 1 0 Mshowa
.00869 .18013 m
.01494 .18013 L
s
[(0.785)] -0.00381 .18013 1 0 Mshowa
.00869 .2685 m
.01494 .2685 L
s
[(0.79)] -0.00381 .2685 1 0 Mshowa
.00869 .35688 m
.01494 .35688 L
s
[(0.795)] -0.00381 .35688 1 0 Mshowa
.00869 .53363 m
.01494 .53363 L
s
[(0.805)] -0.00381 .53363 1 0 Mshowa
.125 Mabswid
.00869 .02105 m
.01244 .02105 L
s
.00869 .03872 m
.01244 .03872 L
s
.00869 .0564 m
.01244 .0564 L
s
.00869 .07408 m
.01244 .07408 L
s
.00869 .10943 m
.01244 .10943 L
s
.00869 .1271 m
.01244 .1271 L
s
.00869 .14478 m
.01244 .14478 L
s
.00869 .16245 m
.01244 .16245 L
s
.00869 .1978 m
.01244 .1978 L
s
.00869 .21548 m
.01244 .21548 L
s
.00869 .23315 m
.01244 .23315 L
s
.00869 .25083 m
.01244 .25083 L
s
.00869 .28618 m
.01244 .28618 L
s
.00869 .30385 m
.01244 .30385 L
s
.00869 .32153 m
.01244 .32153 L
s
.00869 .33921 m
.01244 .33921 L
s
.00869 .37456 m
.01244 .37456 L
s
.00869 .39223 m
.01244 .39223 L
s
.00869 .40991 m
.01244 .40991 L
s
.00869 .42758 m
.01244 .42758 L
s
.00869 .46293 m
.01244 .46293 L
s
.00869 .48061 m
.01244 .48061 L
s
.00869 .49828 m
.01244 .49828 L
s
.00869 .51596 m
.01244 .51596 L
s
.00869 .55131 m
.01244 .55131 L
s
.00869 .56898 m
.01244 .56898 L
s
.00869 .58666 m
.01244 .58666 L
s
.00869 .60434 m
.01244 .60434 L
s
.25 Mabswid
.00869 0 m
.00869 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.07227 .02201 L
.12511 .03021 L
.17474 .03817 L
.22247 .04603 L
.27328 .05479 L
.32218 .06348 L
.34711 .06806 L
.36024 .07056 L
.37417 .0731 L
.38656 .07582 L
.3883 .07643 L
.38995 .0772 L
.39086 .07636 L
.39186 .07662 L
.39277 .07691 L
.3936 .07725 L
.39526 .07833 L
.39617 .07936 L
.39703 .08082 L
.39854 .08038 L
.3994 .08349 L
.40021 .08838 L
.40162 .10231 L
.40313 .12506 L
.40622 .16856 L
.41175 .25113 L
.42425 .43725 L
.42746 .48539 L
.43087 .5356 L
.43379 .57901 L
.43459 .59066 L
.43545 .60332 L
.43701 .08529 L
.43788 .0855 L
.43869 .08566 L
.43958 .08582 L
.44053 .08585 L
.44153 .08619 L
.44248 .08641 L
.44333 .08668 L
.44425 .08707 L
.44504 .087 L
.44592 .08709 L
.44684 .08727 L
.4477 .08744 L
.45088 .08808 L
.47612 .09329 L
.52481 .10355 L
.57658 .1152 L
Mistroke
.62645 .12704 L
.67442 .1392 L
.72546 .15298 L
.7746 .16734 L
.82682 .18403 L
.87714 .20184 L
.92555 .22108 L
.95061 .23206 L
.96322 .23791 L
.97038 .24133 L
.9736 .2429 L
.9754 .24379 L
.97619 .24418 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`00003o0?ooo`D0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000?d0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool6
0?l00?D0oooo00020?ooo`8000002@3oool400000080oooo100000020?ooo`@00000103oool20000
00P0oooo2P3o003[0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`L0o`00i03oool00240oooo
00<000000?ooo`3oool0603oool50?l00=l0oooo000Q0?ooo`030000003oool0oooo01d0oooo103o
003K0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`@0o`00e`3oool00240oooo0P00000V0?oo
o`D0o`00dP3oool00240oooo00<000000?ooo`3oool0:P3oool60?l00<`0oooo000Q0?ooo`030000
003oool0oooo0300oooo1`3o00350?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`H0o`00_`3o
ool00240oooo0P00000n0?ooo`L0o`00^03oool00240oooo00<000000?ooo`3oool0A03oool60?l0
0;80oooo000Q0?ooo`030000003oool0oooo04X0oooo1P3o002/0?ooo`008@3oool00`000000oooo
0?ooo`1@0?ooo`D0o`00Y`3oool00240oooo00<000000?ooo`3oool0E@3oool70?l00:00oooo000Q
0?ooo`800000G@3oool40?l009`0oooo000Q0?ooo`030000003oool0oooo05l0oooo0`3o002J0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo09P0oooo00070?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0640oooo00<0o`000?ooo`3oool01P3oool60?l008`0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo0P00001R0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool3
0?l008T0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00H0oooo1@3o00240?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool60?l007h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0640oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0A0?ooo`H0
o`00N03oool000P0oooo0P0000090?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
H@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo103o001d0?ooo`008@3o
ool200000680oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`@0o`00L03o
ool00240oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo01l0oooo1@3o001[0?ooo`008@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0903oool40?l006L0oooo000Q0?ooo`030000003oool0oooo0680
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0X0?ooo`@0o`00H`3oool00240oooo
0P00001S0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0;03oool40?l005l0oooo
000Q0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0`0?ooo`@0o`00F`3oool00240oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo03@0oooo103o001G0?ooo`008@3oool00`000000oooo0?ooo`1R0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0>03oool40?l005<0oooo000Q0?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0l0?ooo`<0
o`00D03oool00240oooo0P00001S0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
?`3oool40?l004`0oooo000Q0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`130?ooo`<0o`00B@3oool00240oooo00<000000?ooo`3oool0HP3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo04H0oooo0`3o00160?ooo`008@3oool00`00
0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0B@3oool30?l0
04<0oooo000Q0?ooo`800000H`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo04`0
oooo103o000o0?ooo`008@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0D03oool30?l003`0oooo000Q0?ooo`030000003oool0oooo0680oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1C0?ooo`<0o`00>@3oool00080oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`000005
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1F
0?ooo`<0o`00=P3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1R0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0F@3oool40?l00380oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000006<0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`1M0?ooo`<0o`00;`3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
HP3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0600oooo0`3o000/0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool0H`3oool30?l002T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo06H0oooo103o
000U0?ooo`000P3oool2000000T0oooo100000030?ooo`8000000`3oool4000000@0oooo0P00001T
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0JP3oool30?l00280oooo000Q0?oo
o`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1]0?oo
o`<0o`007`3oool00240oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0700oooo0P3o000M0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0LP3oool20?l001/0oooo000Q0?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1d0?ooo`<0o`00603o
ool00240oooo0P00001T0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0M`3oool2
0?l001H0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1i0?ooo`<0o`004`3oool00240oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo07`0oooo0P3o000A0?ooo`008@3oool00`000000oooo
0?ooo`1S0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0OP3oool20?l000l0oooo
000Q0?ooo`800000I@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0800oooo0P3o
000=0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0PP3oool20?l000/0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`240?ooo`030?l0003oool0oooo00P0oooo000Q0?ooo`03
0000003oool0oooo06@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`250?ooo`<0
o`001`3oool00240oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo08l0oooo000Q0?ooo`800000I@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo08l0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`2?0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0S`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000I@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0I03oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2?0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
S`3oool000P0oooo0P0000090?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0I03o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo08l0oooo000Q0?ooo`800000IP3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo
06D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2?0?ooo`008@3oool00`000000
oooo0?ooo`1U0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0S`3oool00240oooo
00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo08l0oooo
000Q0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`2?0?ooo`008@3oool2000006H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2?
0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0S`3oool00240oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`2?0?ooo`008@3oool2000006H0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0S`3oool00240oooo00<000000?ooo`3oool0I@3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo06D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo
0?ooo`1U0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0S`3oool00240oooo0P00
001V0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0S`3oool00240oooo00<00000
0?ooo`3oool0I@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo08l0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`<000001@3oool00`000000oooo0?ooo`1V0?ooo`050?l0003oool0oooo0?ooo`3o0000T@3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`050?l0003oool0
oooo0?ooo`3o0000T@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000006L0oooo00D0
o`000?ooo`3oool0oooo0?l0002A0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`1V0?ooo`050?l0
003oool0oooo0?ooo`3o0000T@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0IP3oool0
1@3o0000oooo0?ooo`3oool0o`000940oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0IP3oool01@3o0000oooo0?ooo`3oool0o`000940oooo00020?ooo`80
00002@3oool4000000<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1V0?ooo`05
0?l0003oool0oooo0?ooo`3o0000T@3oool00240oooo0P00001W0?ooo`050?l0003oool0oooo0?oo
o`3o0000T@3oool00240oooo00<000000?ooo`3oool0IP3oool01@3o0000oooo0?ooo`3oool0o`00
0940oooo000Q0?ooo`030000003oool0oooo06H0oooo00D0o`000?ooo`3oool0oooo0?l0002A0?oo
o`008@3oool00`000000oooo0?ooo`1V0?ooo`050?l0003oool0oooo0?ooo`3o0000T@3oool00240
oooo0P00001W0?ooo`050?l0003oool0oooo0?ooo`3o0000T@3oool00240oooo00<000000?ooo`3o
ool0IP3oool01@3o0000oooo0?ooo`3oool0o`000940oooo000Q0?ooo`030000003oool0oooo06H0
oooo00D0o`000?ooo`3oool0oooo0?l0002A0?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`05
0?l0003oool0oooo0?ooo`3o0000T@3oool00240oooo00<000000?ooo`3oool0703oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000001P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo1000000D0?ooo`060?l0003oool0oooo0?ooo`3o00000000103oool00`000000oooo0?ooo`03
0?ooo`8000006@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000006@3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool200000100oooo000Q0?ooo`800000703oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0F0?ooo`060?l0003oool000000?l0003oool00000203oool010000000oooo0?ooo`00000G0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000?0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
01D0oooo00H0o`000?ooo`000000o`000?ooo`00000;0?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool000001`3oool5000001H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool0
0240oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0D0?ooo`060?l0003o
ool000000?l0003oool000002@3oool2000001P0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`00000G0?ooo`040000003oool0oooo000000P0oooo0`00000H0?ooo`040000003o
ool0oooo000000P0oooo0`00000@0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01<0oooo00H0o`000?ooo`000000o`000?ooo`00000;0?ooo`030000003oool0
oooo01D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000G0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`800000703oool010000000oooo0?ooo`0000080?ooo`<0
0000603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo00H0o`00
0?ooo`000000o`000?ooo`0000080?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3o
ool000002@3oool2000001L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0703oool2000000/0oooo00<000000?ooo`3oool05`3oool2000000X0oooo0P00000F
0?ooo`050?l0003oool0oooo0?l0000000002P3oool2000001T0oooo0P00000;0?ooo`030000003o
ool0oooo01H0oooo0P0000090?ooo`@00000603oool2000000X0oooo0`00000?0?ooo`008@3oool0
0`000000oooo0?ooo`1W0?ooo`040?l0003oool0oooo0?l00940oooo000Q0?ooo`030000003oool0
oooo06L0oooo00@0o`000?ooo`3oool0o`00T@3oool00240oooo00<000000?ooo`3oool0I`3oool0
103o0000oooo0?ooo`3o002A0?ooo`007P3ooom]000000040?l00000000000000?l009400000000Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0000003o
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`008@3oool00`000000oooo0?ooo`1W0?ooo`040?l0003oool0oooo0?l00940oooo000Q
0?ooo`030000003oool0oooo06L0oooo00@0o`000?ooo`3oool0o`00T@3oool00240oooo0P00001X
0?ooo`040?l0003oool0oooo0?l00940oooo000Q0?ooo`030000003oool0oooo06P0oooo00<0o`00
0?ooo`3o0000T@3oool00240oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?l0002A0?oo
o`008@3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0o`000940oooo000Q0?ooo`030000
003oool0oooo06P0oooo00<0o`000?ooo`3o0000T@3oool00240oooo0P00001Y0?ooo`030?l0003o
ool0o`000940oooo000Q0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3o0000T@3oool0
0240oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?l0002A0?ooo`008@3oool00`000000
oooo0?ooo`1X0?ooo`030?l0003oool0o`000940oooo000Q0?ooo`800000J@3oool00`3o0000oooo
0?l0002A0?ooo`008@3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0o`000940oooo000Q
0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3o0000T@3oool00240oooo00<000000?oo
o`3oool0J03oool00`3o0000oooo0?l0002A0?ooo`008@3oool00`000000oooo0?ooo`1Y0?ooo`80
o`00T@3oool00240oooo0P00001Z0?ooo`80o`00T@3oool00240oooo00<000000?ooo`3oool0J@3o
ool20?l00940oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo06T0oooo0P3o002A0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo0P3o002A0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`800000JP3oool20?l00940oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0P0000030?ooo`040000003oool0oooo00000080oooo0`000005
0?ooo`030000003oool0oooo06T0oooo0P3o002A0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06T0oooo0P3o002A0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo0P3o002A0?ooo`000P3oool2000000X0
oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0J@3oool20?l00940
oooo000Q0?ooo`800000JP3oool20?l00940oooo000Q0?ooo`030000003oool0oooo06T0oooo0P3o
002A0?ooo`008@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo08l0oooo000Q0?oo
o`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0S`3oool00240oooo0P00001[0?ooo`03
0?l0003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
S`3oool00240oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`2?0?ooo`008@3oool0
0`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo
06X0oooo00<0o`000?ooo`3oool0S`3oool00240oooo0P00001[0?ooo`030?l0003oool0oooo08l0
oooo000Q0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0S`3oool00240oooo00<0
00000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`1Z
0?ooo`030?l0003oool0oooo08l0oooo000Q0?ooo`800000J`3oool00`3o0000oooo0?ooo`2?0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0857685, 0.772341, \
0.00258328, 0.000220982}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%193, %194, PlotRange \[Rule] {0.3, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.762681 -0.264872 0.882906 [
[.17635 .60553 -9 -9 ]
[.17635 .60553 9 0 ]
[.32888 .60553 -9 -9 ]
[.32888 .60553 9 0 ]
[.48142 .60553 -9 -9 ]
[.48142 .60553 9 0 ]
[.63395 .60553 -9 -9 ]
[.63395 .60553 9 0 ]
[.78649 .60553 -3 -9 ]
[.78649 .60553 3 0 ]
[.93903 .60553 -9 -9 ]
[.93903 .60553 9 0 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17635 .61803 m
.17635 .62428 L
s
[(0.2)] .17635 .60553 0 1 Mshowa
.32888 .61803 m
.32888 .62428 L
s
[(0.4)] .32888 .60553 0 1 Mshowa
.48142 .61803 m
.48142 .62428 L
s
[(0.6)] .48142 .60553 0 1 Mshowa
.63395 .61803 m
.63395 .62428 L
s
[(0.8)] .63395 .60553 0 1 Mshowa
.78649 .61803 m
.78649 .62428 L
s
[(1)] .78649 .60553 0 1 Mshowa
.93903 .61803 m
.93903 .62428 L
s
[(1.2)] .93903 .60553 0 1 Mshowa
.125 Mabswid
.06194 .61803 m
.06194 .62178 L
s
.10008 .61803 m
.10008 .62178 L
s
.13821 .61803 m
.13821 .62178 L
s
.21448 .61803 m
.21448 .62178 L
s
.25261 .61803 m
.25261 .62178 L
s
.29075 .61803 m
.29075 .62178 L
s
.36702 .61803 m
.36702 .62178 L
s
.40515 .61803 m
.40515 .62178 L
s
.44328 .61803 m
.44328 .62178 L
s
.51955 .61803 m
.51955 .62178 L
s
.55769 .61803 m
.55769 .62178 L
s
.59582 .61803 m
.59582 .62178 L
s
.67209 .61803 m
.67209 .62178 L
s
.71022 .61803 m
.71022 .62178 L
s
.74836 .61803 m
.74836 .62178 L
s
.82462 .61803 m
.82462 .62178 L
s
.86276 .61803 m
.86276 .62178 L
s
.90089 .61803 m
.90089 .62178 L
s
.97716 .61803 m
.97716 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.02381 0 m
.03006 0 L
s
[(0.3)] .01131 0 1 0 Mshowa
.02381 .08829 m
.03006 .08829 L
s
[(0.4)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.5)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.6)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.7)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.8)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.9)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.03144 .09886 m
.05588 .14928 L
.08254 .19937 L
.10757 .24339 L
.13165 .28374 L
.15727 .32507 L
.18194 .36361 L
.19452 .38285 L
.20816 .40349 L
.21454 .41304 L
.21803 .41824 L
.21974 .42066 L
.22048 .42179 L
.2213 .42262 L
.22204 .42299 L
.22272 .42297 L
.22338 .42308 L
.22408 .42314 L
.22489 .42317 L
.22565 .42314 L
.22633 .42318 L
.22707 .42321 L
.22784 .42323 L
.22868 .42325 L
.2291 .42326 L
.22956 .42327 L
.23038 .42326 L
.2312 .42328 L
.23197 .4233 L
.23342 .42334 L
.25767 .42383 L
.28347 .42437 L
.29528 .42463 L
.29697 .42467 L
.29772 .42468 L
.2981 .42469 L
.29832 .4247 L
s
0 g
.008 w
.61102 .42856 Mdot
.59956 .42856 Mdot
.58843 .42856 Mdot
.57763 .42856 Mdot
.56713 .42856 Mdot
.55692 .42856 Mdot
.54701 .42856 Mdot
.53736 .42856 Mdot
.52798 .42856 Mdot
.51886 .42856 Mdot
.50998 .42856 Mdot
.50134 .42856 Mdot
.49292 .42856 Mdot
.48473 .42856 Mdot
.47675 .42856 Mdot
.46897 .42856 Mdot
.46139 .42856 Mdot
.45401 .42856 Mdot
.44681 .42856 Mdot
.43979 .42856 Mdot
.43294 .42856 Mdot
.42626 .42856 Mdot
.41974 .42856 Mdot
.41338 .42856 Mdot
.40717 .42856 Mdot
.40111 .42856 Mdot
.3952 .42856 Mdot
.38942 .42856 Mdot
.38377 .42856 Mdot
.37825 .42856 Mdot
.37286 .42856 Mdot
.36759 .42856 Mdot
.36244 .42856 Mdot
.35741 .42856 Mdot
.35248 .42856 Mdot
.34767 .42856 Mdot
.34296 .42856 Mdot
.33835 .42856 Mdot
.33384 .42856 Mdot
.32943 .42856 Mdot
.32511 .42856 Mdot
.32088 .42856 Mdot
.31674 .42856 Mdot
.31268 .42856 Mdot
.30871 .42856 Mdot
.30482 .42856 Mdot
.30101 .42856 Mdot
.29728 .42856 Mdot
.29362 .42856 Mdot
.29004 .42856 Mdot
.28652 .42856 Mdot
.28308 .42856 Mdot
.2797 .42856 Mdot
.27639 .42856 Mdot
.27314 .42856 Mdot
.26995 .42856 Mdot
.26682 .42856 Mdot
.26376 .42856 Mdot
.26075 .42856 Mdot
.2578 .42856 Mdot
.2549 .42856 Mdot
.25206 .42856 Mdot
.24926 .42856 Mdot
.24652 .42856 Mdot
.24383 .42856 Mdot
.24119 .42856 Mdot
.23859 .42856 Mdot
.23604 .42856 Mdot
.23354 .42857 Mdot
.23108 .42856 Mdot
.22866 .42856 Mdot
.22629 .42856 Mdot
.22395 .42854 Mdot
.22032 .42386 Mdot
.21644 .41806 Mdot
.21269 .41243 Mdot
.20905 .40695 Mdot
.20553 .40164 Mdot
.2021 .39645 Mdot
.19878 .39141 Mdot
.19556 .3865 Mdot
.19243 .38172 Mdot
.18939 .37706 Mdot
.18644 .37252 Mdot
.18357 .36809 Mdot
.18078 .36377 Mdot
.17806 .35956 Mdot
.17542 .35545 Mdot
.17285 .35144 Mdot
.17035 .34753 Mdot
.16791 .34371 Mdot
.16554 .33997 Mdot
.16323 .33632 Mdot
.16098 .33276 Mdot
.15879 .32928 Mdot
.15665 .32587 Mdot
.15456 .32255 Mdot
.15252 .31929 Mdot
.15054 .31611 Mdot
.1486 .31299 Mdot
.14671 .30994 Mdot
.14487 .30696 Mdot
.14306 .30403 Mdot
.1413 .30117 Mdot
.13959 .29837 Mdot
.13791 .29563 Mdot
.13626 .29294 Mdot
.13466 .29031 Mdot
.13309 .28773 Mdot
.13156 .2852 Mdot
.13006 .28272 Mdot
.12859 .28029 Mdot
.12715 .2779 Mdot
.12575 .27556 Mdot
.12437 .27327 Mdot
.12303 .27102 Mdot
.12171 .26881 Mdot
.12042 .26664 Mdot
.11916 .26451 Mdot
.11792 .26243 Mdot
.11671 .26038 Mdot
.11552 .25836 Mdot
.11436 .25639 Mdot
.11321 .25444 Mdot
.1121 .25254 Mdot
.111 .25066 Mdot
.10992 .24882 Mdot
.10887 .24701 Mdot
.10784 .24523 Mdot
.10682 .24348 Mdot
.10583 .24177 Mdot
.10485 .24008 Mdot
.10389 .23842 Mdot
.10295 .23678 Mdot
.10203 .23517 Mdot
.10112 .23359 Mdot
.10023 .23204 Mdot
.09936 .23051 Mdot
.0985 .229 Mdot
.09765 .22752 Mdot
.09683 .22607 Mdot
.09601 .22463 Mdot
.09521 .22322 Mdot
.09443 .22183 Mdot
.09365 .22046 Mdot
.0929 .21911 Mdot
.09215 .21779 Mdot
.09142 .21648 Mdot
.09069 .21519 Mdot
.08999 .21393 Mdot
.08929 .21268 Mdot
.0886 .21145 Mdot
.08793 .21024 Mdot
.08726 .20904 Mdot
.08661 .20787 Mdot
.08597 .20671 Mdot
.08534 .20556 Mdot
.08471 .20444 Mdot
.0841 .20333 Mdot
.0835 .20223 Mdot
.08291 .20115 Mdot
.08232 .20009 Mdot
.08175 .19904 Mdot
.08118 .19801 Mdot
.08062 .19699 Mdot
.08007 .19598 Mdot
.07953 .19499 Mdot
.079 .19401 Mdot
.07847 .19304 Mdot
.07796 .19209 Mdot
.07745 .19115 Mdot
.07695 .19022 Mdot
.07645 .18931 Mdot
.07596 .1884 Mdot
.07548 .18751 Mdot
.07501 .18663 Mdot
.07454 .18576 Mdot
.07408 .1849 Mdot
.07363 .18406 Mdot
.07318 .18322 Mdot
.07274 .1824 Mdot
.07231 .18158 Mdot
.07188 .18078 Mdot
.07145 .17999 Mdot
.07104 .1792 Mdot
.07063 .17843 Mdot
.07022 .17766 Mdot
.06982 .17691 Mdot
.06942 .17616 Mdot
.06903 .17542 Mdot
.06865 .1747 Mdot
.06827 .17398 Mdot
.0679 .17327 Mdot
.06753 .17257 Mdot
.06716 .17187 Mdot
.0668 .17119 Mdot
.06645 .17051 Mdot
.0661 .16984 Mdot
.06575 .16918 Mdot
.06541 .16852 Mdot
.3513 .61102 Mdot
.34259 .59898 Mdot
.33424 .58741 Mdot
.32625 .57627 Mdot
.31857 .56554 Mdot
.31121 .55521 Mdot
.30413 .54525 Mdot
.29734 .53563 Mdot
.2908 .52635 Mdot
.2845 .51739 Mdot
.27844 .50873 Mdot
.27261 .50036 Mdot
.26698 .49226 Mdot
.26155 .48442 Mdot
.25632 .47683 Mdot
.25127 .46948 Mdot
.24638 .46235 Mdot
.24167 .45544 Mdot
.23711 .44874 Mdot
.2327 .44224 Mdot
.22844 .43593 Mdot
.22431 .42981 Mdot
.22165 .42855 Mdot
.2194 .42856 Mdot
.21719 .42856 Mdot
.21501 .42856 Mdot
.21287 .42856 Mdot
.21076 .42856 Mdot
.20869 .42856 Mdot
.20665 .42856 Mdot
.20465 .42856 Mdot
.20268 .42856 Mdot
.20074 .42856 Mdot
.19883 .42856 Mdot
.19695 .42856 Mdot
.19511 .42856 Mdot
.19329 .42856 Mdot
.1915 .42856 Mdot
.18974 .42856 Mdot
.18801 .42856 Mdot
.1863 .42856 Mdot
.18462 .42856 Mdot
.18297 .42856 Mdot
.18134 .42856 Mdot
.17974 .42856 Mdot
.17816 .42856 Mdot
.1766 .42856 Mdot
.17507 .42856 Mdot
.17356 .42856 Mdot
.17208 .42856 Mdot
.17061 .42856 Mdot
.16917 .42856 Mdot
.16775 .42856 Mdot
.16635 .42856 Mdot
.16497 .42856 Mdot
.1636 .42856 Mdot
.16226 .42856 Mdot
.16094 .42856 Mdot
.15964 .42856 Mdot
.15835 .42856 Mdot
.15709 .42856 Mdot
.15584 .42856 Mdot
.15461 .42856 Mdot
.1534 .42856 Mdot
.1522 .42856 Mdot
.15102 .42856 Mdot
.14985 .42856 Mdot
.1487 .42856 Mdot
.14757 .42856 Mdot
.14645 .42856 Mdot
.14535 .42856 Mdot
.14426 .42856 Mdot
.14319 .42856 Mdot
.14213 .42856 Mdot
.14109 .42856 Mdot
.14006 .42856 Mdot
.13904 .42856 Mdot
.13803 .42856 Mdot
.13704 .42856 Mdot
.13607 .42856 Mdot
.1351 .42856 Mdot
.13415 .42856 Mdot
.13321 .42856 Mdot
.13228 .42856 Mdot
.13136 .42856 Mdot
.13045 .42856 Mdot
.12956 .42856 Mdot
.12868 .42856 Mdot
.1278 .42856 Mdot
.12694 .42856 Mdot
.12609 .42856 Mdot
.12525 .42856 Mdot
.12442 .42856 Mdot
.1236 .42856 Mdot
.12279 .42856 Mdot
.12199 .42856 Mdot
.1212 .42856 Mdot
.12042 .42856 Mdot
.11965 .42856 Mdot
.11889 .42856 Mdot
.11814 .42856 Mdot
.11739 .42856 Mdot
.11666 .42856 Mdot
.11593 .42856 Mdot
.11521 .42856 Mdot
.1145 .42856 Mdot
.1138 .42856 Mdot
.11311 .42856 Mdot
.11242 .42856 Mdot
.11174 .42856 Mdot
.11107 .42856 Mdot
.11041 .42856 Mdot
.10976 .42856 Mdot
.10911 .42856 Mdot
.10847 .42856 Mdot
.10783 .42856 Mdot
.10721 .42856 Mdot
.10659 .42856 Mdot
.10598 .42856 Mdot
.10537 .42856 Mdot
.10477 .42856 Mdot
.10418 .42856 Mdot
.1036 .42856 Mdot
.10302 .42856 Mdot
.10244 .42856 Mdot
.10188 .42856 Mdot
.10132 .42856 Mdot
.10076 .42856 Mdot
.10021 .42856 Mdot
.09967 .42856 Mdot
.09913 .42856 Mdot
.0986 .42856 Mdot
.09808 .42856 Mdot
.09756 .42856 Mdot
.09704 .42856 Mdot
.09653 .42856 Mdot
.09603 .42856 Mdot
.09553 .42856 Mdot
.09504 .42856 Mdot
.09455 .42856 Mdot
.09406 .42856 Mdot
.09358 .42856 Mdot
.09311 .42856 Mdot
.09264 .42856 Mdot
.09218 .42856 Mdot
.09172 .42856 Mdot
.09126 .42856 Mdot
.09081 .42856 Mdot
.09037 .42856 Mdot
.5 Mabswid
.25261 0 m
.27133 .02166 L
.54127 .33415 L
s
.54127 .33415 m
.78649 .61803 L
s
1 0 0 r
.03144 .41995 m
.05588 .42031 L
.08254 .42072 L
.10757 .42112 L
.13165 .42151 L
.15727 .42195 L
.18194 .42238 L
.19452 .42261 L
.20114 .42274 L
.20816 .42286 L
.21441 .423 L
.21529 .42303 L
.21613 .42307 L
.21659 .42303 L
.21709 .42304 L
.21755 .42305 L
.21797 .42307 L
.2188 .42312 L
.21926 .42318 L
.21969 .42325 L
.22046 .42323 L
.22089 .42338 L
.2213 .42363 L
.22201 .42432 L
.22277 .42546 L
.22433 .42763 L
.22712 .43176 L
.23342 .44105 L
.23505 .44346 L
.23677 .44597 L
.23824 .44813 L
.23864 .44872 L
.23907 .44935 L
.23986 .42347 L
.2403 .42348 L
.24071 .42349 L
.24116 .4235 L
.24164 .4235 L
.24214 .42352 L
.24262 .42353 L
.24305 .42354 L
.24351 .42356 L
.24392 .42356 L
.24436 .42356 L
.24482 .42357 L
.24526 .42358 L
.24686 .42361 L
.25959 .42387 L
.28415 .42438 L
.31027 .42497 L
Mistroke
.33542 .42556 L
.35962 .42616 L
.38536 .42685 L
.41015 .42757 L
.43649 .4284 L
.46187 .42929 L
.48629 .43025 L
.49893 .4308 L
.50529 .4311 L
.5089 .43127 L
.51053 .43134 L
.51144 .43139 L
.51184 .43141 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool200000?l0oooo4@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`00003o0?oooa00oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool3000003/0oooo00<000000?ooo`3oool0bP3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`380?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`380?oo
o`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0a`3oool001D0oooo0P0000100?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`340?ooo`005@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0<<0oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0oooo
0P0000140?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0`@3oool001D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`30
0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo000E0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool001D0oooo0P0000190?ooo`030000
003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03o
ool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2k0?ooo`005@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0^P3oool001D0oooo0P00001=0?ooo`030000003oool0oooo0;T0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool00080oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0;L0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo00001@3o
ool000000?ooo`3oool0000000L0oooo1@0000040?ooo`<00000D03oool00`000000oooo0?ooo`2e
0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`2d0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`2d0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?l0
001B0?ooo`030000003oool0oooo0;<0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0o`0005<0oooo00<000000?ooo`3oool0/P3oool001D0oooo0P0000000`3o
ool0o`000?ooo`1B0?ooo`030000003oool0oooo0;40oooo000E0?ooo`040000003oool0oooo0?l0
05@0oooo00<000000?ooo`3oool0/03oool001D0oooo00D000000?ooo`3oool0oooo0?l0001D0?oo
o`030000003oool0oooo0:l0oooo000E0?ooo`050000003oool0oooo0?ooo`3o0000E@3oool00`00
0000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05<0
oooo00<000000?ooo`3oool0[@3oool001D0oooo0P0000030?ooo`030?l0003oool0oooo05<0oooo
00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`1C0?ooo`030000003oool0oooo0:`0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0E03oool00`000000oooo0?ooo`2[0?ooo`005@3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo05@0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`1E0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`800000
1P3oool00`3o0000oooo0?ooo`1E0?ooo`030000003oool0oooo0:P0oooo000E0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0EP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo05D0oooo00<000000?ooo`3oool0Y`3oool0
01D0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1F0?ooo`030000003oool0oooo
0:H0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool00`000000
oooo0?ooo`2U0?ooo`005@3oool2000000P0oooo00<0o`000?ooo`3oool0E`3oool00`000000oooo
0?ooo`2T0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo05L0oooo00<0
00000?ooo`3oool0X`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo00P0oooo0P00001I0?ooo`030000003oool0oooo0:80oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`<00000F@3oool00`000000oooo0?ooo`2Q0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`800000FP3oool00`000000oooo0?ooo`2P
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`09
0?ooo`<00000F@3oool00`000000oooo0?ooo`2P0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000005X0oooo00<00000
0?ooo`3oool0W`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo0`00001J0?ooo`030000003oool0oooo09h0oooo00020?oo
o`8000002@3oool4000000@0oooo00<000000?ooo`3oool02`3oool2000005/0oooo00<000000?oo
o`3oool0W@3oool001D0oooo0P00000<0?ooo`<00000F`3oool00`000000oooo0?ooo`2L0?ooo`00
5@3oool00`000000oooo0?ooo`0<0?ooo`800000G03oool00`000000oooo0?ooo`2K0?ooo`005@3o
ool00`000000oooo0?ooo`0<0?ooo`<00000G03oool00`000000oooo0?ooo`2J0?ooo`005@3oool0
0`000000oooo0?ooo`0=0?ooo`800000G@3oool00`000000oooo0?ooo`2I0?ooo`005@3oool00`00
0000oooo0?ooo`0>0?ooo`800000G03oool00`000000oooo0?ooo`2I0?ooo`005@3oool2000000l0
oooo0`00001L0?ooo`030000003oool0oooo09P0oooo000E0?ooo`030000003oool0oooo00l0oooo
0P00001M0?ooo`030000003oool0oooo09L0oooo000E0?ooo`030000003oool0oooo00l0oooo0`00
001M0?ooo`030000003oool0oooo09H0oooo000E0?ooo`030000003oool0oooo0100oooo0P00001N
0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0100oooo0`00001N0?oo
o`030000003oool0oooo09@0oooo000E0?ooo`8000004P3oool2000005l0oooo00<000000?ooo`3o
ool0T`3oool001D0oooo00<000000?ooo`3oool04P3oool2000005h0oooo00<000000?ooo`3oool0
T`3oool001D0oooo00<000000?ooo`3oool04P3oool2000005l0oooo00<000000?ooo`3oool0TP3o
ool001D0oooo00<000000?ooo`3oool04`3oool2000005l0oooo00<000000?ooo`3oool0T@3oool0
01D0oooo00<000000?ooo`3oool04`3oool200000600oooo00<000000?ooo`3oool0T03oool001D0
oooo0P00000E0?ooo`800000H03oool00`000000oooo0?ooo`2?0?ooo`005@3oool00`000000oooo
0?ooo`0D0?ooo`<00000H03oool00`000000oooo0?ooo`2>0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool05@3oool200000640oooo00<0
00000?ooo`3oool0S@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01H0oooo0P00001Q0?ooo`030000003oool0oooo08`0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3000001H0
oooo0`00001P0?ooo`030000003oool0oooo08`0oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo01L0oooo0P00001Q0?ooo`030000003oool0oooo08/0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0G0?ooo`<00000H@3oool00`000000oooo0?ooo`2:0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool200000680
oooo00<000000?ooo`3oool0R@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`0H0?ooo`<00000HP3oool00`000000oooo0?ooo`280?ooo`005@3oool2000001X0oooo0P00
001S0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo01X0oooo0P00001S
0?ooo`030000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo01/0oooo0P00001S0?oo
o`030000003oool0oooo08D0oooo000E0?ooo`030000003oool0oooo01/0oooo0P00001S0?ooo`03
0000003oool0oooo08D0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00001S0?ooo`030000
003oool0oooo08@0oooo000E0?ooo`8000007@3oool2000006@0oooo00<000000?ooo`3oool0P`3o
ool001D0oooo00<000000?ooo`3oool07@3oool2000006@0oooo00<000000?ooo`3oool0PP3oool0
01D0oooo00<000000?ooo`3oool07P3oool2000006@0oooo00<000000?ooo`3oool0P@3oool001D0
oooo00<000000?ooo`3oool07P3oool2000006D0oooo00<000000?ooo`3oool0P03oool001D0oooo
00<000000?ooo`3oool07`3oool2000006D0oooo00<000000?ooo`3oool0O`3oool001D0oooo0P00
000P0?ooo`800000IP3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`0P
0?ooo`800000I@3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`800000IP3oool00`000000oooo0?ooo`1m0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0
0000I@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`800000
IP3oool00`000000oooo0?ooo`1k0?ooo`005@3oool2000002@0oooo0P00001V0?ooo`030000003o
ool0oooo07X0oooo000E0?ooo`030000003oool0oooo02@0oooo0P00001V0?ooo`030000003oool0
oooo07T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0903oool2000006L0oooo00<000000?ooo`3oool0N03oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1h0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0`00000U0?ooo`800000I`3oool00`00
0000oooo0?ooo`1g0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09P3oool2000006L0oooo00<000000?ooo`3oool0MP3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02H0oooo0P00001X0?ooo`030000003oool0oooo07D0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?ooo`800000J03oool0
0`000000oooo0?ooo`1d0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo
02P0oooo0P00001X0?ooo`030000003oool0oooo07<0oooo000E0?ooo`800000:P3oool2000006L0
oooo00<000000?ooo`3oool0L`3oool001D0oooo00<000000?ooo`3oool0:@3oool00`3o00000000
0?ooo`1W0?ooo`030000003oool0oooo0780oooo000E0?ooo`030000003oool0oooo02T0oooo0P00
001Y0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo02X0oooo0P00001Y
0?ooo`030000003oool0oooo0700oooo000E0?ooo`030000003oool0oooo02/0oooo0P00001Y0?oo
o`030000003oool0oooo06l0oooo000E0?ooo`800000;@3oool2000006T0oooo00<000000?ooo`3o
ool0KP3oool001D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo06d0oooo000E0?ooo`030000003oool0oooo02d0oooo0P00001Y0?ooo`030000003o
ool0oooo06d0oooo000E0?ooo`030000003oool0oooo02h0oooo0P00001Y0?ooo`030000003oool0
oooo06`0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1[0?ooo`005@3oool200000300oooo0P00001Z0?ooo`030000003oool0oooo06X0
oooo000E0?ooo`030000003oool0oooo0300oooo0P00001Z0?ooo`030000003oool0oooo06T0oooo
000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`1X0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`800000JP3oool00`000000oooo0?ooo`1X
0?ooo`005@3oool00`000000oooo0?l0000c0?l000030000003o0000oooo06P0oooo00<000000?oo
o`3oool0I`3oool001D0oooo0P00000c0?oooc40o`00?03oool00`000000oooo0?ooo`1V0?ooo`00
5@3oool00`000000oooo0?ooo`0>0?ooobD0000000<0o`000000000000000P0000000`3o00000000
0000000X000001X0o`000`0000000`3oool0000000000002000000030?ooo`000000000000800000
00<0oooo0000000000000P000000103oool000000000003oool2000000040?ooo`00000000000?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`1U0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool03`3ooolU00000005
0?l00000000000000000003o0000600000000`3oool0000000000002000000050?ooo`0000000000
0000003oool00P000000103oool000000000003oool2000000030?ooo`000000oooo0080000000L0
oooo0000003oool000000?ooo`000000oooo0080000000H0oooo0000003oool000000?ooo`000002
0?ooo`040000003oool000000?ooo`H0o`0000L0oooo0000003oool0oooo0000003oool000000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo0000001V0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool01@000000o`00
0?ooo`3oool0o`0006T0oooo00<000000?ooo`3oool0H`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000040?ooo`<00000=@3oool00`000000o`000?l0001[0?oo
o`030000003oool0oooo0680oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?oo
o`030000003oool0oooo03H0oooo0P3o001[0?ooo`030000003oool0oooo0680oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f
0?ooo`030000003o0000oooo06/0oooo00<000000?ooo`3oool0H@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03L0oooo00<0
o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`1P0?ooo`000P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo03P0oooo0P00001/0?ooo`030000003oool0oooo05l0oooo000E0?oo
o`800000>P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05h0oooo000E0?ooo`03
0000003oool0oooo03T0oooo0P00001]0?ooo`030000003oool0oooo05d0oooo000E0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1M0?ooo`005@3o
ool00`000000oooo0?ooo`0j0?ooo`800000K@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0F`3oool0
01D0oooo0P00000m0?ooo`800000K@3oool00`000000oooo0?ooo`1J0?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0F@3oool001D0oooo
00<000000?ooo`3oool0?@3oool2000006h0oooo00<000000?ooo`3oool0F03oool001D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo05L0oooo000E
0?ooo`030000003oool0oooo03l0oooo0P00001]0?ooo`030000003oool0oooo05L0oooo000E0?oo
o`800000@@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05H0oooo000E0?ooo`03
0000003oool0oooo0400oooo0P00001^0?ooo`030000003oool0oooo05D0oooo000E0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1D0?ooo`005@3o
ool00`000000oooo0?ooo`120?ooo`800000KP3oool00`000000oooo0?ooo`1C0?ooo`005@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0DP3oool0
01D0oooo0P00002d0?ooo`030000003oool0oooo0580oooo000E0?ooo`030000003oool0oooo04<0
oooo0P00001_0?ooo`030000003oool0oooo0540oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0D03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04D0oooo0P00001_0?ooo`030000003oool0oooo04l0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool3000004H0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1>0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`<00000103oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04d0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`170?ooo`800000L03oool00`000000oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo04`0oooo00020?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0B@3oool2000006l0oooo00<000000?ooo`3oool0B`3oool001D0oooo
0P00001;0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0BP3oool001D0oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`1;
0?ooo`800000L03oool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0A`3oool001D0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`170?ooo`005@3oool2000004h0oooo0P00001`0?ooo`030000
003oool0oooo04H0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`150?ooo`005@3oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo04@0oooo000E0?ooo`030000003oool0oooo04l0oooo0P00001a0?ooo`030000003oool0oooo
04<0oooo000E0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`030000003oool0oooo0080
oooo1000000K0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001`0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000I0?ooo`030000003oool0oooo00@0oooo1000000P0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000002P3oool001D0oooo0P00000O0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`00
5@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool06P3oool010000000oooo0?ooo`0000050?ooo`L000006@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001X0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
00H0oooo0P0000020?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool3
000001/0oooo00@000000?ooo`3oool000002@3oool2000001/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool001D0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000J0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?oo
o`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo00@0
00000?ooo`3oool000001`3oool4000001X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool0
0`000000oooo0?ooo`0300000240oooo0`0000090?ooo`040000003oool0oooo000000X0oooo000E
0?ooo`800000803oool2000000X0oooo0P00000L0?ooo`8000002@3oool00`000000oooo0000000K
0?ooo`8000002P3oool3000001/0oooo0P00000:0?ooo`8000007P3oool01@000000oooo0?ooo`3o
ool0000002<0oooo00<000000?ooo`3oool0203oool2000000/0oooo000E0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0E@3oool20000
0780oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000003oool0oooo0</0oooo
00<000000?ooo`3oool0>P3oool000h0ooooo`00000C000000007`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10314, 0.275883, \
0.00481914, 0.00416292}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(muesste\ \(passen!\)\)], "Input"],

Cell[BoxData[
    \(\(Table[{Kfull2[eta, 10^\((\(-4\))\)], 
          Kfull2[eta, 10^\((\(-4\))\)]*eta^2}, {eta, 0.8, 0.99, 
          0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.76838 2.23648 -7.44003e+06 9.47294e+06 [
[.0208 .02903 -9 -9 ]
[.0208 .02903 9 0 ]
[.24445 .02903 -9 -9 ]
[.24445 .02903 9 0 ]
[.69174 .02903 -9 -9 ]
[.69174 .02903 9 0 ]
[.91539 .02903 -9 -9 ]
[.91539 .02903 9 0 ]
[.4556 .13626 -48 -4.5 ]
[.4556 .13626 0 4.5 ]
[.4556 .23099 -48 -4.5 ]
[.4556 .23099 0 4.5 ]
[.4556 .32572 -48 -4.5 ]
[.4556 .32572 0 4.5 ]
[.4556 .42045 -48 -4.5 ]
[.4556 .42045 0 4.5 ]
[.4556 .51517 -48 -4.5 ]
[.4556 .51517 0 4.5 ]
[.4556 .6099 -48 -4.5 ]
[.4556 .6099 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0208 .04153 m
.0208 .04778 L
s
[(0.8)] .0208 .02903 0 1 Mshowa
.24445 .04153 m
.24445 .04778 L
s
[(0.9)] .24445 .02903 0 1 Mshowa
.69174 .04153 m
.69174 .04778 L
s
[(1.1)] .69174 .02903 0 1 Mshowa
.91539 .04153 m
.91539 .04778 L
s
[(1.2)] .91539 .02903 0 1 Mshowa
.125 Mabswid
.06553 .04153 m
.06553 .04528 L
s
.11026 .04153 m
.11026 .04528 L
s
.15499 .04153 m
.15499 .04528 L
s
.19972 .04153 m
.19972 .04528 L
s
.28918 .04153 m
.28918 .04528 L
s
.33391 .04153 m
.33391 .04528 L
s
.37864 .04153 m
.37864 .04528 L
s
.42337 .04153 m
.42337 .04528 L
s
.51283 .04153 m
.51283 .04528 L
s
.55756 .04153 m
.55756 .04528 L
s
.60229 .04153 m
.60229 .04528 L
s
.64702 .04153 m
.64702 .04528 L
s
.73647 .04153 m
.73647 .04528 L
s
.7812 .04153 m
.7812 .04528 L
s
.82593 .04153 m
.82593 .04528 L
s
.87066 .04153 m
.87066 .04528 L
s
.96012 .04153 m
.96012 .04528 L
s
.25 Mabswid
0 .04153 m
1 .04153 L
s
.4681 .13626 m
.47435 .13626 L
s
[(0.785398)] .4556 .13626 1 0 Mshowa
.4681 .23099 m
.47435 .23099 L
s
[(0.785398)] .4556 .23099 1 0 Mshowa
.4681 .32572 m
.47435 .32572 L
s
[(0.785398)] .4556 .32572 1 0 Mshowa
.4681 .42045 m
.47435 .42045 L
s
[(0.785398)] .4556 .42045 1 0 Mshowa
.4681 .51517 m
.47435 .51517 L
s
[(0.785398)] .4556 .51517 1 0 Mshowa
.4681 .6099 m
.47435 .6099 L
s
[(0.785398)] .4556 .6099 1 0 Mshowa
.125 Mabswid
.4681 .06047 m
.47185 .06047 L
s
.4681 .07942 m
.47185 .07942 L
s
.4681 .09837 m
.47185 .09837 L
s
.4681 .11731 m
.47185 .11731 L
s
.4681 .1552 m
.47185 .1552 L
s
.4681 .17415 m
.47185 .17415 L
s
.4681 .19309 m
.47185 .19309 L
s
.4681 .21204 m
.47185 .21204 L
s
.4681 .24993 m
.47185 .24993 L
s
.4681 .26888 m
.47185 .26888 L
s
.4681 .28782 m
.47185 .28782 L
s
.4681 .30677 m
.47185 .30677 L
s
.4681 .34466 m
.47185 .34466 L
s
.4681 .36361 m
.47185 .36361 L
s
.4681 .38255 m
.47185 .38255 L
s
.4681 .4015 m
.47185 .4015 L
s
.4681 .43939 m
.47185 .43939 L
s
.4681 .45834 m
.47185 .45834 L
s
.4681 .47728 m
.47185 .47728 L
s
.4681 .49623 m
.47185 .49623 L
s
.4681 .53412 m
.47185 .53412 L
s
.4681 .55307 m
.47185 .55307 L
s
.4681 .57201 m
.47185 .57201 L
s
.4681 .59096 m
.47185 .59096 L
s
.4681 .02258 m
.47185 .02258 L
s
.4681 .00364 m
.47185 .00364 L
s
.25 Mabswid
.4681 0 m
.4681 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .19162 Mdot
.90884 .36403 Mdot
.84394 .1883 Mdot
.78137 .60332 Mdot
.72103 .37823 Mdot
.6628 .42453 Mdot
.60659 .49309 Mdot
.5523 .33285 Mdot
.49986 .03697 Mdot
.44917 .35737 Mdot
.40017 .32606 Mdot
.35277 .5063 Mdot
.30691 .46796 Mdot
.26252 .31165 Mdot
.21954 .01472 Mdot
.17791 .20717 Mdot
.13757 .19429 Mdot
.09848 .22653 Mdot
.06057 .19686 Mdot
.02381 .46762 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oR03oool0
0`000000oooo0?ooo`2E0?ooo`00R03oool2000009H0oooo00030?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000<@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003P0
oooo00<000000?ooo`3oool0=03oool4000000<0oooo00<000000?ooo`3oool00P3oool4000002h0
oooo100000030?ooo`030000003oool0oooo0080oooo1000000C0?ooo`000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000002l0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool0
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000_0?ooo`80000000<0
oooo0000003oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool00080oooo00@000000?ooo`3oool000002@3oool200000300oooo0P00
00000`3oool000000?ooo`080?ooo`<00000=`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0180oooo00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
;`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003L0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`000P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000g0?ooo`800000=@3oool3000000T0oooo0`00000_0?ooo`<000002@3oool010000000oooo
0?ooo`00000C0?ooo`000`3oool2000000X0oooo0P00000a0?ooo`8000002P3oool2000003P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0203oool2000001@0oooo00280?ooo`030000003oool0oooo09D0oooo0028
0?ooo`030000003oool0oooo00D0oooo0P00002>0?ooo`00R03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08`0oooo00040?ooool000006`0000020?ooo`002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`002P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01P0oooo0028
0?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`80
0000UP3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3o
ool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0
oooo00<000000?ooo`3oool0U@3oool008P0oooo0P00002F0?ooo`00R03oool00`000000oooo0?oo
o`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?oo
o`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool2000009H0oooo00280?ooo`030000003o
ool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo
09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`800000UP3oool008P0oooo00<0
00000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?oo
o`3oool0U@3oool005H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0`0000040?ooo`8000000`3oool3000000@0oooo0P0000060?ooo`03
0000003oool0oooo09D0oooo001E0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0U@3oool005D0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`80
0000UP3oool005D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool3000000@0oooo0P0000040?ooo`<000000`3oool2000000H0oooo00<000000?ooo`3o
ool0U@3oool005D0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool005D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2E0?ooo`00EP3o
ool2000000T0oooo100000030?ooo`8000000`3oool4000000<0oooo0P0000040?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool0U@3oool008P0oooo0P00002F0?ooo`00R03oool00`00
0000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo
0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool2000009H0oooo00280?oo
o`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000
003oool0oooo09D0oooo00280?ooo`030000003oool0oooo06H0oooo0P00000]0?ooo`00R03oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0240oooo0P0000080?ooo`00503oool20000
01@0oooo0P00001L0?ooo`800000S@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0U@3oool008P0oooo
00<000000?ooo`3oool0U@3oool003D0oooo0P00001A0?ooo`030000003oool0oooo09D0oooo000f
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0U@3oool008P0oooo0P00002F0?oo
o`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00EP3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool3000000@0oooo0P0000030?ooo`<00000103oool2000000H0oooo00<000000?ooo`3oool0U@3o
ool001l0oooo0P00000d0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0U@3oool00200oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000:0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo0P00002F0?ooo`00E@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`<00000103oool2000000@0oooo0`0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`2E0?ooo`00E@3oool010000000oooo0?ooo`00000;0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E
0?ooo`00E@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo09D0oooo001F0?ooo`8000002@3oool4000000<0oooo0P0000030?ooo`@000000`3oool20000
00@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R03oool2000009H0oooo00280?ooo`030000003oool0oooo09D0oooo0028
0?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`03
0000003oool0oooo09D0oooo00280?ooo`800000UP3oool008P0oooo00<000000?ooo`3oool0U@3o
ool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0
oooo00<000000?ooo`3oool0U@3oool008P0oooo0P00002F0?ooo`00R03oool00`000000oooo0?oo
o`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?oo
o`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03o
ool2000009H0oooo001=0?ooo`800000>@3oool00`000000oooo0?ooo`2E0?ooo`00CP3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo09D0oooo001F0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000103oool2000000<0
oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2E0?ooo`00E@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo001E0?ooo`040000003oool0
oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool2000009H0oooo001E0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool2000000<0oooo0`0000040?ooo`800000103oool3000000<0oooo0P0000060?oo
o`030000003oool0oooo09D0oooo001E0?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo0P00001o0?ooo`00E@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0O@3oool005H0oooo0P0000090?ooo`@00000
0`3oool2000000<0oooo100000030?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo09D0oooo00280?ooo`800000UP3oool008P0oooo00<000000?ooo`3oool0U@3oool0
08P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool00880oooo
0P0000040?ooo`030000003oool0oooo09D0oooo00230?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0N03oool2000001/0oooo00280?ooo`800000NP3oool00`000000oooo0?ooo`0I
0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00
R03oool00`000000oooo0?ooo`130?ooo`800000D03oool008P0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1>0?ooo`00R03oool2000009H0oooo00280?ooo`030000003oool0oooo
09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo
00280?ooo`030000003oool0oooo09D0oooo00280?ooo`800000UP3oool008P0oooo00<000000?oo
o`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0
U@3oool005H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0`0000040?ooo`8000000`3oool3000000@0oooo0P0000060?ooo`030000003o
ool0oooo09D0oooo001E0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0U@3oool005D0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`800000=03o
ool200000600oooo001E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0`0000040?ooo`800000103oool3000000<0oooo0P0000060?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0GP3oool005D0oooo00@000000?ooo`3oool000002`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0U@3oool005D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2E0?ooo`00EP3oool2000000T0oooo100000030?ooo`8000000`3oool40000
00<0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0U@3oool008P0
oooo0P00002F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?oo
o`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?oo
o`00R03oool2000009H0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003o
ool0oooo09D0oooo000:0?ooo`800000CP3oool2000002`0oooo00<000000?ooo`3oool0U@3oool0
00/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`800000UP3oool008P0oooo00<0
00000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?oo
o`3oool0U@3oool008P0oooo00<000000?ooo`3oool08`3oool200000700oooo00280?ooo`800000
9@3oool00`000000oooo0?ooo`1^0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00I`3oool2
000001l0oooo00<000000?ooo`3oool0U@3oool005H0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`8000000`3oool30000
00@0oooo0P0000060?ooo`030000003oool0oooo09D0oooo001E0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool005D0oooo00@000000?ooo`3oool00000
2P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`800000UP3oool005D0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool3000000@0oooo0P0000040?ooo`<000000`3oool20000
00H0oooo00<000000?ooo`3oool0U@3oool005D0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0U@3oool005D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`2E0?ooo`00EP3oool2000000T0oooo100000030?ooo`8000000`3oool4000000<0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<0
00000?ooo`3oool0U@3oool008P0oooo0P00002F0?ooo`00R03oool00`000000oooo0?ooo`2E0?oo
o`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03o
ool00`000000oooo0?ooo`2E0?ooo`00R03oool2000009H0oooo00280?ooo`030000003oool0oooo
09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo
00280?ooo`030000003oool0oooo09D0oooo00280?ooo`800000UP3oool008P0oooo00<000000?oo
o`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0
U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool0
08P0oooo0P00002F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo
0?ooo`2E0?ooo`00EP3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool3000000@0oooo0P0000030?ooo`<00000103oool2000000H0oooo00<0
00000?ooo`3oool0E03oool2000003l0oooo001E0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0m0?ooo`00E@3oool010000000
oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo0P00002F0?ooo`00E@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<00000103oool2000000@0oooo0`00
00030?ooo`8000001P3oool00`000000oooo0?ooo`2E0?ooo`00E@3oool010000000oooo0?ooo`00
000;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2E0?ooo`00E@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00002M
0?ooo`00EP3oool2000000T0oooo100000030?ooo`8000000`3oool4000000<0oooo0P0000040?oo
o`800000103oool2000009h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.783719, 0.785398, \
0.00158916, 3.75186*^-10}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %195]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.66134 -0.258151 0.795844 [
[.15608 .52519 -9 -9 ]
[.15608 .52519 9 0 ]
[.28835 .52519 -9 -9 ]
[.28835 .52519 9 0 ]
[.42061 .52519 -9 -9 ]
[.42061 .52519 9 0 ]
[.55288 .52519 -9 -9 ]
[.55288 .52519 9 0 ]
[.68515 .52519 -3 -9 ]
[.68515 .52519 3 0 ]
[.81742 .52519 -9 -9 ]
[.81742 .52519 9 0 ]
[.94969 .52519 -9 -9 ]
[.94969 .52519 9 0 ]
[.01131 .06019 -18 -4.5 ]
[.01131 .06019 0 4.5 ]
[.01131 .13977 -18 -4.5 ]
[.01131 .13977 0 4.5 ]
[.01131 .21936 -18 -4.5 ]
[.01131 .21936 0 4.5 ]
[.01131 .29894 -18 -4.5 ]
[.01131 .29894 0 4.5 ]
[.01131 .37852 -18 -4.5 ]
[.01131 .37852 0 4.5 ]
[.01131 .45811 -18 -4.5 ]
[.01131 .45811 0 4.5 ]
[.01131 .61728 -18 -4.5 ]
[.01131 .61728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 .53769 m
.15608 .54394 L
s
[(0.2)] .15608 .52519 0 1 Mshowa
.28835 .53769 m
.28835 .54394 L
s
[(0.4)] .28835 .52519 0 1 Mshowa
.42061 .53769 m
.42061 .54394 L
s
[(0.6)] .42061 .52519 0 1 Mshowa
.55288 .53769 m
.55288 .54394 L
s
[(0.8)] .55288 .52519 0 1 Mshowa
.68515 .53769 m
.68515 .54394 L
s
[(1)] .68515 .52519 0 1 Mshowa
.81742 .53769 m
.81742 .54394 L
s
[(1.2)] .81742 .52519 0 1 Mshowa
.94969 .53769 m
.94969 .54394 L
s
[(1.4)] .94969 .52519 0 1 Mshowa
.125 Mabswid
.05688 .53769 m
.05688 .54144 L
s
.08994 .53769 m
.08994 .54144 L
s
.12301 .53769 m
.12301 .54144 L
s
.18914 .53769 m
.18914 .54144 L
s
.22221 .53769 m
.22221 .54144 L
s
.25528 .53769 m
.25528 .54144 L
s
.32141 .53769 m
.32141 .54144 L
s
.35448 .53769 m
.35448 .54144 L
s
.38755 .53769 m
.38755 .54144 L
s
.45368 .53769 m
.45368 .54144 L
s
.48675 .53769 m
.48675 .54144 L
s
.51981 .53769 m
.51981 .54144 L
s
.58595 .53769 m
.58595 .54144 L
s
.61902 .53769 m
.61902 .54144 L
s
.65208 .53769 m
.65208 .54144 L
s
.71822 .53769 m
.71822 .54144 L
s
.75128 .53769 m
.75128 .54144 L
s
.78435 .53769 m
.78435 .54144 L
s
.85048 .53769 m
.85048 .54144 L
s
.88355 .53769 m
.88355 .54144 L
s
.91662 .53769 m
.91662 .54144 L
s
.98275 .53769 m
.98275 .54144 L
s
.25 Mabswid
0 .53769 m
1 .53769 L
s
.02381 .06019 m
.03006 .06019 L
s
[(0.4)] .01131 .06019 1 0 Mshowa
.02381 .13977 m
.03006 .13977 L
s
[(0.5)] .01131 .13977 1 0 Mshowa
.02381 .21936 m
.03006 .21936 L
s
[(0.6)] .01131 .21936 1 0 Mshowa
.02381 .29894 m
.03006 .29894 L
s
[(0.7)] .01131 .29894 1 0 Mshowa
.02381 .37852 m
.03006 .37852 L
s
[(0.8)] .01131 .37852 1 0 Mshowa
.02381 .45811 m
.03006 .45811 L
s
[(0.9)] .01131 .45811 1 0 Mshowa
.02381 .61728 m
.03006 .61728 L
s
[(1.1)] .01131 .61728 1 0 Mshowa
.125 Mabswid
.02381 .0761 m
.02756 .0761 L
s
.02381 .09202 m
.02756 .09202 L
s
.02381 .10794 m
.02756 .10794 L
s
.02381 .12385 m
.02756 .12385 L
s
.02381 .15569 m
.02756 .15569 L
s
.02381 .17161 m
.02756 .17161 L
s
.02381 .18752 m
.02756 .18752 L
s
.02381 .20344 m
.02756 .20344 L
s
.02381 .23527 m
.02756 .23527 L
s
.02381 .25119 m
.02756 .25119 L
s
.02381 .26711 m
.02756 .26711 L
s
.02381 .28302 m
.02756 .28302 L
s
.02381 .31486 m
.02756 .31486 L
s
.02381 .33077 m
.02756 .33077 L
s
.02381 .34669 m
.02756 .34669 L
s
.02381 .36261 m
.02756 .36261 L
s
.02381 .39444 m
.02756 .39444 L
s
.02381 .41036 m
.02756 .41036 L
s
.02381 .42628 m
.02756 .42628 L
s
.02381 .44219 m
.02756 .44219 L
s
.02381 .47403 m
.02756 .47403 L
s
.02381 .48994 m
.02756 .48994 L
s
.02381 .50586 m
.02756 .50586 L
s
.02381 .52178 m
.02756 .52178 L
s
.02381 .55361 m
.02756 .55361 L
s
.02381 .56953 m
.02756 .56953 L
s
.02381 .58544 m
.02756 .58544 L
s
.02381 .60136 m
.02756 .60136 L
s
.02381 .04427 m
.02756 .04427 L
s
.02381 .02835 m
.02756 .02835 L
s
.02381 .01244 m
.02756 .01244 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.8354 .3669 Mdot
.81548 .3669 Mdot
.79629 .3669 Mdot
.77779 .3669 Mdot
.75994 .3669 Mdot
.74272 .3669 Mdot
.7261 .3669 Mdot
.71005 .3669 Mdot
.69454 .3669 Mdot
.67955 .3669 Mdot
.66506 .3669 Mdot
.65105 .3669 Mdot
.63749 .3669 Mdot
.62436 .3669 Mdot
.61165 .3669 Mdot
.59934 .3669 Mdot
.58741 .3669 Mdot
.57585 .3669 Mdot
.56464 .3669 Mdot
.55377 .3669 Mdot
1 0 0 r
.5 Mabswid
.03042 .06972 m
.05162 .11516 L
.07473 .16032 L
.09644 .19999 L
.11732 .23636 L
.13954 .27362 L
.16093 .30836 L
.17183 .3257 L
.18367 .34431 L
.1892 .35292 L
.19222 .3576 L
.1937 .35978 L
.19435 .3608 L
.19506 .36155 L
.1957 .36188 L
.19629 .36186 L
.19686 .36196 L
.19747 .36202 L
.19817 .36205 L
.19883 .36202 L
.19942 .36205 L
.20006 .36208 L
.20073 .3621 L
.20146 .36212 L
.20182 .36213 L
.20222 .36213 L
.20293 .36212 L
.20364 .36215 L
.20431 .36217 L
.20557 .3622 L
.2266 .36264 L
.24897 .36313 L
.25921 .36336 L
.26067 .36339 L
.26133 .36341 L
.26166 .36342 L
.26184 .36342 L
s
0 g
.008 w
.53299 .3669 Mdot
.52306 .3669 Mdot
.51341 .3669 Mdot
.50404 .3669 Mdot
.49493 .3669 Mdot
.48609 .3669 Mdot
.47749 .3669 Mdot
.46912 .3669 Mdot
.46099 .3669 Mdot
.45308 .3669 Mdot
.44538 .3669 Mdot
.43788 .3669 Mdot
.43059 .3669 Mdot
.42348 .3669 Mdot
.41656 .3669 Mdot
.40982 .3669 Mdot
.40325 .3669 Mdot
.39685 .3669 Mdot
.3906 .3669 Mdot
.38451 .3669 Mdot
.37858 .3669 Mdot
.37279 .3669 Mdot
.36713 .3669 Mdot
.36162 .3669 Mdot
.35624 .3669 Mdot
.35098 .3669 Mdot
.34585 .3669 Mdot
.34084 .3669 Mdot
.33594 .3669 Mdot
.33116 .3669 Mdot
.32648 .3669 Mdot
.32191 .3669 Mdot
.31745 .3669 Mdot
.31308 .3669 Mdot
.30881 .3669 Mdot
.30464 .3669 Mdot
.30055 .3669 Mdot
.29655 .3669 Mdot
.29264 .3669 Mdot
.28882 .3669 Mdot
.28507 .3669 Mdot
.2814 .3669 Mdot
.27781 .3669 Mdot
.2743 .3669 Mdot
.27086 .3669 Mdot
.26748 .3669 Mdot
.26418 .3669 Mdot
.26094 .3669 Mdot
.25777 .3669 Mdot
.25466 .3669 Mdot
.25161 .3669 Mdot
.24863 .3669 Mdot
.2457 .3669 Mdot
.24282 .3669 Mdot
.24001 .3669 Mdot
.23724 .3669 Mdot
.23453 .3669 Mdot
.23188 .3669 Mdot
.22927 .3669 Mdot
.22671 .3669 Mdot
.22419 .3669 Mdot
.22173 .3669 Mdot
.21931 .3669 Mdot
.21693 .3669 Mdot
.2146 .3669 Mdot
.2123 .3669 Mdot
.21005 .3669 Mdot
.20784 .3669 Mdot
.20567 .36691 Mdot
.20354 .3669 Mdot
.20144 .3669 Mdot
.19938 .3669 Mdot
.19735 .36689 Mdot
.19421 .36266 Mdot
.19085 .35744 Mdot
.18759 .35236 Mdot
.18444 .34743 Mdot
.18138 .34263 Mdot
.17841 .33796 Mdot
.17554 .33342 Mdot
.17274 .32899 Mdot
.17003 .32468 Mdot
.16739 .32048 Mdot
.16483 .31639 Mdot
.16234 .3124 Mdot
.15992 .3085 Mdot
.15757 .30471 Mdot
.15528 .301 Mdot
.15305 .29739 Mdot
.15088 .29386 Mdot
.14877 .29042 Mdot
.14671 .28705 Mdot
.14471 .28376 Mdot
.14275 .28055 Mdot
.14085 .27741 Mdot
.139 .27434 Mdot
.13719 .27134 Mdot
.13542 .26841 Mdot
.1337 .26554 Mdot
.13202 .26273 Mdot
.13038 .25998 Mdot
.12878 .25729 Mdot
.12722 .25466 Mdot
.12569 .25208 Mdot
.1242 .24955 Mdot
.12275 .24708 Mdot
.12132 .24466 Mdot
.11993 .24228 Mdot
.11857 .23996 Mdot
.11724 .23768 Mdot
.11594 .23544 Mdot
.11467 .23325 Mdot
.11342 .2311 Mdot
.1122 .22899 Mdot
.11101 .22692 Mdot
.10985 .2249 Mdot
.1087 .2229 Mdot
.10758 .22095 Mdot
.10649 .21903 Mdot
.10542 .21715 Mdot
.10436 .2153 Mdot
.10333 .21349 Mdot
.10232 .21171 Mdot
.10134 .20996 Mdot
.10037 .20824 Mdot
.09941 .20655 Mdot
.09848 .20489 Mdot
.09757 .20326 Mdot
.09667 .20165 Mdot
.09579 .20008 Mdot
.09493 .19853 Mdot
.09408 .19701 Mdot
.09325 .19551 Mdot
.09243 .19403 Mdot
.09163 .19259 Mdot
.09085 .19116 Mdot
.09008 .18976 Mdot
.08932 .18838 Mdot
.08857 .18703 Mdot
.08784 .18569 Mdot
.08712 .18438 Mdot
.08642 .18308 Mdot
.08573 .18181 Mdot
.08504 .18056 Mdot
.08437 .17932 Mdot
.08372 .17811 Mdot
.08307 .17691 Mdot
.08243 .17574 Mdot
.08181 .17458 Mdot
.08119 .17343 Mdot
.08059 .17231 Mdot
.07999 .1712 Mdot
.07941 .17011 Mdot
.07883 .16903 Mdot
.07827 .16797 Mdot
.07771 .16693 Mdot
.07716 .1659 Mdot
.07662 .16488 Mdot
.07609 .16388 Mdot
.07557 .16289 Mdot
.07505 .16192 Mdot
.07455 .16096 Mdot
.07405 .16002 Mdot
.07356 .15908 Mdot
.07307 .15816 Mdot
.0726 .15726 Mdot
.07213 .15636 Mdot
.07167 .15548 Mdot
.07121 .15461 Mdot
.07076 .15375 Mdot
.07032 .1529 Mdot
.06989 .15207 Mdot
.06946 .15124 Mdot
.06903 .15043 Mdot
.06862 .14962 Mdot
.06821 .14883 Mdot
.0678 .14805 Mdot
.0674 .14727 Mdot
.06701 .14651 Mdot
.06662 .14576 Mdot
.06624 .14502 Mdot
.06586 .14428 Mdot
.06549 .14356 Mdot
.06512 .14284 Mdot
.06476 .14213 Mdot
.0644 .14144 Mdot
.06405 .14075 Mdot
.06371 .14007 Mdot
.06336 .13939 Mdot
.06303 .13873 Mdot
.06269 .13807 Mdot
.06236 .13743 Mdot
.06204 .13678 Mdot
.06172 .13615 Mdot
.0614 .13553 Mdot
.06109 .13491 Mdot
.06078 .1343 Mdot
.06048 .13369 Mdot
.06018 .1331 Mdot
.05988 .13251 Mdot
.36098 .60674 Mdot
.35105 .5928 Mdot
.34158 .57946 Mdot
.33254 .56667 Mdot
.32392 .55442 Mdot
.31567 .54266 Mdot
.30778 .53137 Mdot
.30023 .52052 Mdot
.293 .51009 Mdot
.28606 .50005 Mdot
.27941 .49038 Mdot
.27302 .48106 Mdot
.26689 .47208 Mdot
.26099 .46342 Mdot
.25532 .45505 Mdot
.24986 .44698 Mdot
.24461 .43917 Mdot
.23955 .43162 Mdot
.23467 .42432 Mdot
.22996 .41725 Mdot
.22542 .41041 Mdot
.22104 .40378 Mdot
.21681 .39736 Mdot
.21272 .39113 Mdot
.20877 .3851 Mdot
.20495 .37923 Mdot
.20125 .37354 Mdot
.19767 .36803 Mdot
.19537 .36689 Mdot
.19341 .3669 Mdot
.19149 .3669 Mdot
.1896 .36691 Mdot
.18775 .3669 Mdot
.18592 .36691 Mdot
.18412 .3669 Mdot
.18236 .3669 Mdot
.18062 .3669 Mdot
.17891 .3669 Mdot
.17723 .3669 Mdot
.17557 .3669 Mdot
.17395 .3669 Mdot
.17235 .3669 Mdot
.17077 .3669 Mdot
.16922 .3669 Mdot
.16769 .3669 Mdot
.16619 .3669 Mdot
.16471 .3669 Mdot
.16325 .3669 Mdot
.16182 .3669 Mdot
.16041 .3669 Mdot
.15902 .3669 Mdot
.15765 .3669 Mdot
.1563 .3669 Mdot
.15497 .3669 Mdot
.15366 .3669 Mdot
.15237 .3669 Mdot
.1511 .3669 Mdot
.14985 .3669 Mdot
.14862 .3669 Mdot
.14741 .3669 Mdot
.14621 .3669 Mdot
.14503 .3669 Mdot
.14387 .3669 Mdot
.14272 .3669 Mdot
.14159 .3669 Mdot
.14048 .3669 Mdot
.13938 .3669 Mdot
.1383 .3669 Mdot
.13723 .3669 Mdot
.13618 .3669 Mdot
.13514 .3669 Mdot
.13411 .3669 Mdot
.13311 .3669 Mdot
.13211 .3669 Mdot
.13113 .3669 Mdot
.13016 .3669 Mdot
.1292 .3669 Mdot
.12826 .3669 Mdot
.12733 .3669 Mdot
.12641 .3669 Mdot
.1255 .3669 Mdot
.12461 .3669 Mdot
.12373 .3669 Mdot
.12286 .3669 Mdot
.122 .3669 Mdot
.12115 .3669 Mdot
.12031 .3669 Mdot
.11949 .3669 Mdot
.11867 .3669 Mdot
.11786 .3669 Mdot
.11707 .3669 Mdot
.11628 .3669 Mdot
.11551 .3669 Mdot
.11474 .3669 Mdot
.11399 .3669 Mdot
.11324 .3669 Mdot
.1125 .3669 Mdot
.11177 .3669 Mdot
.11105 .3669 Mdot
.11034 .3669 Mdot
.10964 .3669 Mdot
.10895 .3669 Mdot
.10826 .3669 Mdot
.10758 .3669 Mdot
.10692 .3669 Mdot
.10626 .3669 Mdot
.1056 .3669 Mdot
.10496 .3669 Mdot
.10432 .3669 Mdot
.10369 .3669 Mdot
.10307 .3669 Mdot
.10245 .3669 Mdot
.10184 .3669 Mdot
.10124 .3669 Mdot
.10065 .3669 Mdot
.10006 .3669 Mdot
.09948 .3669 Mdot
.0989 .3669 Mdot
.09834 .3669 Mdot
.09777 .3669 Mdot
.09722 .3669 Mdot
.09667 .3669 Mdot
.09613 .3669 Mdot
.09559 .3669 Mdot
.09506 .3669 Mdot
.09454 .3669 Mdot
.09402 .3669 Mdot
.0935 .3669 Mdot
.09299 .3669 Mdot
.09249 .3669 Mdot
.092 .3669 Mdot
.0915 .3669 Mdot
.09102 .3669 Mdot
.09054 .3669 Mdot
.09006 .3669 Mdot
.08959 .3669 Mdot
.08913 .3669 Mdot
.08866 .3669 Mdot
.08821 .3669 Mdot
.08776 .3669 Mdot
.08731 .3669 Mdot
.08687 .3669 Mdot
.08643 .3669 Mdot
.086 .3669 Mdot
.08557 .3669 Mdot
.08515 .3669 Mdot
.08473 .3669 Mdot
.08431 .3669 Mdot
.0839 .3669 Mdot
.0835 .3669 Mdot
.08309 .3669 Mdot
.08269 .3669 Mdot
.0823 .3669 Mdot
.08191 .3669 Mdot
.08152 .3669 Mdot
.5 Mabswid
.23833 0 m
.23844 .00013 L
.47251 .28181 L
.69234 .54635 L
s
.69234 .54635 m
.75191 .61803 L
s
1 0 0 r
.03042 .35914 m
.05162 .35947 L
.07473 .35984 L
.09644 .3602 L
.11732 .36055 L
.13954 .36094 L
.16093 .36133 L
.17183 .36154 L
.17758 .36165 L
.18367 .36177 L
.18909 .36189 L
.18985 .36192 L
.19057 .36195 L
.19097 .36191 L
.19141 .36193 L
.19181 .36194 L
.19217 .36195 L
.19289 .362 L
.19329 .36205 L
.19367 .36212 L
.19433 .3621 L
.19471 .36224 L
.19506 .36246 L
.19567 .36308 L
.19634 .36411 L
.19769 .36607 L
.20011 .36978 L
.20557 .37816 L
.20698 .38033 L
.20847 .38259 L
.20975 .38455 L
.21009 .38507 L
.21047 .38564 L
.21115 .36232 L
.21153 .36233 L
.21189 .36233 L
.21228 .36234 L
.2127 .36234 L
.21313 .36236 L
.21355 .36237 L
.21392 .36238 L
.21432 .3624 L
.21467 .36239 L
.21505 .3624 L
.21545 .36241 L
.21583 .36241 L
.21722 .36244 L
.22826 .36268 L
.24956 .36314 L
.2722 .36366 L
Mistroke
.29402 .3642 L
.315 .36474 L
.33732 .36536 L
.35882 .36601 L
.38166 .36676 L
.40366 .36756 L
.42484 .36843 L
.4358 .36893 L
.44132 .36919 L
.44445 .36934 L
.44586 .36941 L
.44664 .36945 L
.44699 .36947 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0
oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool2000003/0oooo00<00000
0?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?oo
o`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`380?ooo`005@3oool2000003l0oooo00<000000?ooo`3oool0a`3oool0
01D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`360?ooo`005@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0a@3oool001D0oooo0P0000120?ooo`030000003oool0oooo0<@0oooo000E
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0``3oool00080oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0<80oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo00001@3oool0
00000?ooo`3oool0000000L0oooo1@0000040?ooo`<00000A03oool00`000000oooo0?ooo`310?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`300?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?l00017
0?ooo`030000003oool0oooo0;h0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0o`0004P0oooo00<000000?ooo`3oool0_@3oool001D0oooo0P0000000`3oool0
o`000?ooo`170?ooo`030000003oool0oooo0;`0oooo000E0?ooo`040000003oool0oooo0?l004T0
oooo00<000000?ooo`3oool0^`3oool001D0oooo00D000000?ooo`3oool0oooo0?l000180?ooo`03
0000003oool0oooo0;/0oooo000E0?ooo`050000003oool0oooo0?ooo`3o0000B@3oool00`000000
oooo0?ooo`2j0?ooo`005@3oool200000080oooo00<0o`000?ooo`3oool0B03oool00`000000oooo
0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo04P0oooo00<0
00000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`19
0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0B@3oool00`000000oooo0?ooo`2f0?ooo`005@3oool2000000@0oooo00<0o`000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo04T0oooo00<000000?ooo`3oool0]@3oool001D0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0BP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo04/0oooo00<000000?ooo`3oool0/P3oool001D0
oooo0P0000070?ooo`030?l0003oool0oooo04/0oooo00<000000?ooo`3oool0/@3oool001D0oooo
00<000000?ooo`3oool01P3oool2000004`0oooo00<000000?ooo`3oool0/@3oool00080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00H0oooo0`00
001<0?ooo`030000003oool0oooo0;00oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000C@3oool00`000000oooo0?oo
o`2_0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`<00000C@3oool00`000000oooo0?ooo`2^0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`800000CP3oool00`000000oooo0?oo
o`2]0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool3000004h0oooo00<000000?ooo`3oool0[03oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
001?0?ooo`030000003oool0oooo0:/0oooo00020?ooo`8000002@3oool4000000@0oooo0P00000:
0?ooo`<00000CP3oool00`000000oooo0?ooo`2[0?ooo`005@3oool00`000000oooo0?ooo`0:0?oo
o`800000C`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`<0
0000C`3oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`800000
D03oool00`000000oooo0?ooo`2X0?ooo`005@3oool2000000`0oooo0`00001@0?ooo`030000003o
ool0oooo0:L0oooo000E0?ooo`030000003oool0oooo00`0oooo0P00001A0?ooo`030000003oool0
oooo0:H0oooo000E0?ooo`030000003oool0oooo00`0oooo0`00001@0?ooo`030000003oool0oooo
0:H0oooo000E0?ooo`030000003oool0oooo00d0oooo0P00001A0?ooo`030000003oool0oooo0:D0
oooo000E0?ooo`030000003oool0oooo00h0oooo0P00001A0?ooo`030000003oool0oooo0:@0oooo
000E0?ooo`8000003`3oool300000540oooo00<000000?ooo`3oool0X`3oool001D0oooo00<00000
0?ooo`3oool03`3oool200000580oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?oo
o`3oool03`3oool300000580oooo00<000000?ooo`3oool0X@3oool001D0oooo00<000000?ooo`3o
ool0403oool200000580oooo00<000000?ooo`3oool0X@3oool001D0oooo0P00000A0?ooo`<00000
DP3oool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`800000D`3o
ool00`000000oooo0?ooo`2O0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool04P3oool2000005<0oooo00<000000?ooo`3oool0WP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0180oooo0`00001C0?ooo`030000003oool0oooo09d0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool3000001<0oooo0P00001D0?ooo`030000
003oool0oooo09`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000
003oool0oooo01<0oooo0P00001E0?ooo`030000003oool0oooo09/0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`800000
E03oool00`000000oooo0?ooo`2K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool3000005@0oooo00<000000?ooo`3oool0
VP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0E0?ooo`800000E@3o
ool00`000000oooo0?ooo`2I0?ooo`005@3oool2000001L0oooo0P00001E0?ooo`030000003oool0
oooo09P0oooo000E0?ooo`030000003oool0oooo01H0oooo0P00001F0?ooo`030000003oool0oooo
09L0oooo000E0?ooo`030000003oool0oooo01L0oooo0P00001F0?ooo`030000003oool0oooo09H0
oooo000E0?ooo`030000003oool0oooo01L0oooo0`00001E0?ooo`030000003oool0oooo09H0oooo
000E0?ooo`8000006@3oool2000005H0oooo00<000000?ooo`3oool0U@3oool001D0oooo00<00000
0?ooo`3oool0603oool3000005H0oooo00<000000?ooo`3oool0U03oool001D0oooo00<000000?oo
o`3oool06@3oool2000005L0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3o
ool06P3oool2000005L0oooo00<000000?ooo`3oool0TP3oool001D0oooo0P00000K0?ooo`<00000
E`3oool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`800000E`3o
ool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`800000E`3oool0
0`000000oooo0?ooo`2@0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`800000F03oool00`00
0000oooo0?ooo`2?0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`800000F03oool00`000000
oooo0?ooo`2>0?ooo`005@3oool2000001h0oooo0`00001H0?ooo`030000003oool0oooo08d0oooo
000E0?ooo`030000003oool0oooo01h0oooo0P00001I0?ooo`030000003oool0oooo08`0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool2000005P0oooo00<000000?ooo`3oool0S03oool000050?ooo`000000oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo0P00001H
0?ooo`030000003oool0oooo08/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool300000200oooo0P00001I0?ooo`030000003oool0oooo08X0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q
0?ooo`800000F@3oool00`000000oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool2000005X0oooo00<00000
0?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0280oooo0P00001J0?ooo`030000003oool0oooo08L0oooo0002
0?ooo`8000002@3oool4000000@0oooo0P00000T0?ooo`800000F@3oool00`000000oooo0?ooo`27
0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030?l000000000oooo05T0oooo00<000000?oo
o`3oool0QP3oool001D0oooo00<000000?ooo`3oool08`3oool2000005/0oooo00<000000?ooo`3o
ool0Q@3oool001D0oooo00<000000?ooo`3oool0903oool2000005/0oooo00<000000?ooo`3oool0
Q03oool001D0oooo00<000000?ooo`3oool09@3oool2000005/0oooo00<000000?ooo`3oool0P`3o
ool001D0oooo0P00000W0?ooo`800000F`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`00
0000oooo0?ooo`0V0?ooo`800000F`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0P@3oool001D0oooo
00<000000?ooo`3oool09`3oool2000005`0oooo00<000000?ooo`3oool0P03oool001D0oooo0P00
000Y0?ooo`800000G03oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`0Y
0?ooo`800000G03oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3o
ool0:P3oool2000005`0oooo00<000000?ooo`3oool0O@3oool001D0oooo0P00000]0?l000030000
003o0000o`0000T0o`00D@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?oo
o`0<0?ooob00000000D0o`0000000000000000000?l00007000002<0o`00700000000`3oool00000
00000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000001@3oool00000
0000003oool000000080oooo100000020?ooo`80000000@0oooo000000000000oooo0P0000000`3o
ool00000000000020?ooo`80000000<0oooo0000000000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P0000020?oo
o`800000103oool2000000<0oooo0P0000030?ooo`800000;@3oool001D0oooo00<000000?ooo`3o
ool03@3ooolP000000040?l00000000000000?l001H0000000<0oooo0000000000001@0000001@3o
ool00000000000000000oooo00<0000000@0oooo000000000000oooo5P3o00001P3oool000000?oo
o`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool0;@3oool0103o000000000?ooo`3o001K0?ooo`030000003o
ool0oooo07T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0o`0005`0oooo00<000000?ooo`3oool0
N03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<0
0000;P3oool30?l005`0oooo00<000000?ooo`3oool0N03oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0;`3oool20?l005d0oooo00<000000?ooo`3o
ool0M`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0G03oool00`000000oooo0?ooo`1f0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0<03oool2000005h0oooo00<000000?ooo`3oool0M@3oool00080oooo0P00000:0?oo
o`8000001@3oool200000380oooo0P00001N0?ooo`030000003oool0oooo07@0oooo000E0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1c0?ooo`00
5@3oool00`000000oooo0?ooo`0b0?ooo`800000GP3oool00`000000oooo0?ooo`1c0?ooo`005@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0LP3o
ool001D0oooo0P00000d0?ooo`800000G`3oool00`000000oooo0?ooo`1a0?ooo`005@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0L03oool001D0
oooo00<000000?ooo`3oool0=03oool200000600oooo00<000000?ooo`3oool0K`3oool001D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo06h0oooo
000E0?ooo`030000003oool0oooo03H0oooo0P00001O0?ooo`030000003oool0oooo06h0oooo000E
0?ooo`800000>03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06d0oooo000E0?oo
o`030000003oool0oooo03L0oooo0P00001P0?ooo`030000003oool0oooo06`0oooo000E0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1[0?ooo`00
5@3oool00`000000oooo0?ooo`0h0?ooo`800000H@3oool00`000000oooo0?ooo`1Z0?ooo`005@3o
ool2000003X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Y0?ooo`005@3oool0
0`000000oooo0?ooo`0j0?ooo`800000H03oool00`000000oooo0?ooo`1Y0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo06P0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`800000H@3oool00`00
0000oooo0?ooo`1W0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0`00000l0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0IP3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<000000?ooo`3oool0?@3oool20000
0640oooo00<000000?ooo`3oool0I@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1T0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1T0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo03h0oooo0P00001R0?ooo`030000003oool0
oooo06<0oooo000E0?ooo`800000@03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0680oooo000E0?ooo`030000003oool0oooo0400oooo0P00001R0?ooo`030000003oool0oooo0640
oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1P0?ooo`005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05l0oooo000E
0?ooo`800000@`3oool200000680oooo00<000000?ooo`3oool0G`3oool001D0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo05h0oooo000E0?ooo`03
0000003oool0oooo04@0oooo0P00001R0?ooo`030000003oool0oooo05d0oooo000E0?ooo`030000
003oool0oooo01X0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000E0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000001H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000E0?ooo`030000
003oool0oooo00<0oooo1000000J0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000
503oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`005@3o
ool2000001X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000050?ooo`L00000503oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool5000000L0oooo000E0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000H0oooo0P0000020?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?oo
o`3oool000002@3oool2000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000P0oooo000E0?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`0000005@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000080?ooo`005@3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000503o
ool010000000oooo0?ooo`0000070?ooo`@000005@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H
0?ooo`030000003oool00000008000006`3oool3000000T0oooo00@000000?ooo`3oool00000503o
ool3000000X0oooo0P0000080?ooo`005@3oool2000001/0oooo0P00000:0?ooo`8000005P3oool2
000000T0oooo00<000000?ooo`0000005P3oool2000000X0oooo0`00000E0?ooo`8000002P3oool2
000001X0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`080?ooo`8000005`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0EP3oool001D0oooo00<000000?ooo`3oool0BP3oool20000
06@0oooo00<000000?ooo`3oool0E@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo05D0oooo000>0?ooool000004`00000001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`005@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0000000Q
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`1A0?ooo`005@3oool2000004l0oooo0P00001U0?ooo`03
0000003oool0oooo0500oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo04l0oooo000E0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0CP3oool0
01D0oooo00<000000?ooo`3oool0D03oool2000006H0oooo00<000000?ooo`3oool0C@3oool001D0
oooo0P00001B0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0C03oool001D0oooo
00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?oo
o`1C0?ooo`800000I@3oool00`000000oooo0?ooo`1;0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0BP3oool001D0oooo0P00002m0?oo
o`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0B03oool001D0oooo00<000000?ooo`3oool0E@3oool2000006H0oooo00<000000?ooo`3oool0
B03oool001D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo04L0oooo000E0?ooo`800000`03oool00`000000oooo0?ooo`160?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`800000IP3oool00`000000oooo0?ooo`150?ooo`005@3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0A03oool000030?oo
o`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo04@0oooo00030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo04<0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool300000<<0oooo00<00000
0?ooo`3oool0@P3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
00@0oooo00000000000000002@3oool300000?l0oooo4@3oool000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.118945, 0.314003, \
0.0055576, 0.00461832}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((Om /. strangesol[1, 10^5])\)^2\)], "Input"],

Cell[BoxData[
    \(0.7872689613967024`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(strangesol[1, 10^5]\)], "Input"],

Cell[BoxData[
    \({Om \[Rule] 0.8872817824100202`, 
      mGamma \[Rule] \(-0.003174639854425338`\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(passt!\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["anti-Landau damping?", "Subsection"],

Cell[BoxData[
    \(compare\ to\ standard\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?bigD\)\)], "Input"],

Cell["Global`bigD", "Print",
  CellTags->"Info3289881325-8428688"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(bigD[omh_, th_, vz_, aa_, bb_, gg_, 
                      dd_] := \(-omh\^2\)\ \((aa + gg)\) + \((1 - 
                            omh\^2)\)\ bb\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "bigD"],
      Editable->False]], "Print",
  CellTags->"Info3289881325-8428688"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Falpha\)\)], "Input"],

Cell["Global`Falpha", "Print",
  CellTags->"Info3289881351-2942471"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Falpha[md2_, k_, kz_, om_, a_] := 
                    FastRealpha[md2, k, kz, om, 
                        a] + \[ImaginaryI]\ FastImalpha[md2, k, kz, om, a]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Falpha"],
      Editable->False]], "Print",
  CellTags->"Info3289881351-2942471"]
}, Open  ]],

Cell[BoxData[
    \(standDeltaG[eta_, th_, q_, a_] := 
      Simplify[\((\(-q^4\)\ eta^2 \((1 - eta^2)\) + 
              q^2  bigD[eta, th, 1, 
                  Falpha[1, 1, Cos[th], eta, a]*Sqrt[1 + a], 
                  Fbeta[1, 1, Cos[th], eta, a]*Sqrt[1 + a], 
                  Fgamma[1, 1, Cos[th], eta, a]*Sqrt[1 + a], 
                  Fdelta[1, 1, Cos[th], eta, a]*Sqrt[1 + a]] + 
              bigE[eta, th, 1, Falpha[1, 1, Cos[th], eta, a]*Sqrt[1 + a], 
                Fbeta[1, 1, Cos[th], eta, a]*Sqrt[1 + a], 
                Fgamma[1, 1, Cos[th], eta, a]*Sqrt[1 + a], 
                Fdelta[1, 1, Cos[th], eta, a]*Sqrt[1 + a]])\)/
          eta^2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaG[0.1, 0.5, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(1.5593584940311747`\)\(\[InvisibleSpace]\)\) + 
      0.711216874118984`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(standDeltaG[0.1, 0.5, 1, 3000]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.3892641317510493`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5647806441282947`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5647806441282947`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(1.4249544625652906`\)\(\[InvisibleSpace]\)\) + 
      0.8808750501605082`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(reasonably\ close . \ \(\(isotropic\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(standDeltaG[0.1, 0.5, 1, 0.001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.3892641317510493`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5647806441282947`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5647806441270022`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-2.0023847540247073`\) - 
      0.0022944116955111718`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(test\ \(\(this\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.5, 1, 0.001]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4785476797808758`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4803029179613921`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030291796335517`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.232296 0.108439 [
[.21429 .2198 -9 -9 ]
[.21429 .2198 9 0 ]
[.40476 .2198 -9 -9 ]
[.40476 .2198 9 0 ]
[.59524 .2198 -9 -9 ]
[.59524 .2198 9 0 ]
[.78571 .2198 -9 -9 ]
[.78571 .2198 9 0 ]
[.97619 .2198 -3 -9 ]
[.97619 .2198 3 0 ]
[.01131 .01542 -12 -4.5 ]
[.01131 .01542 0 4.5 ]
[.01131 .12386 -12 -4.5 ]
[.01131 .12386 0 4.5 ]
[.01131 .34074 -6 -4.5 ]
[.01131 .34074 0 4.5 ]
[.01131 .44917 -6 -4.5 ]
[.01131 .44917 0 4.5 ]
[.01131 .55761 -6 -4.5 ]
[.01131 .55761 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .2323 m
.21429 .23855 L
s
[(0.2)] .21429 .2198 0 1 Mshowa
.40476 .2323 m
.40476 .23855 L
s
[(0.4)] .40476 .2198 0 1 Mshowa
.59524 .2323 m
.59524 .23855 L
s
[(0.6)] .59524 .2198 0 1 Mshowa
.78571 .2323 m
.78571 .23855 L
s
[(0.8)] .78571 .2198 0 1 Mshowa
.97619 .2323 m
.97619 .23855 L
s
[(1)] .97619 .2198 0 1 Mshowa
.125 Mabswid
.07143 .2323 m
.07143 .23605 L
s
.11905 .2323 m
.11905 .23605 L
s
.16667 .2323 m
.16667 .23605 L
s
.2619 .2323 m
.2619 .23605 L
s
.30952 .2323 m
.30952 .23605 L
s
.35714 .2323 m
.35714 .23605 L
s
.45238 .2323 m
.45238 .23605 L
s
.5 .2323 m
.5 .23605 L
s
.54762 .2323 m
.54762 .23605 L
s
.64286 .2323 m
.64286 .23605 L
s
.69048 .2323 m
.69048 .23605 L
s
.7381 .2323 m
.7381 .23605 L
s
.83333 .2323 m
.83333 .23605 L
s
.88095 .2323 m
.88095 .23605 L
s
.92857 .2323 m
.92857 .23605 L
s
.25 Mabswid
0 .2323 m
1 .2323 L
s
.02381 .01542 m
.03006 .01542 L
s
[(-2)] .01131 .01542 1 0 Mshowa
.02381 .12386 m
.03006 .12386 L
s
[(-1)] .01131 .12386 1 0 Mshowa
.02381 .34074 m
.03006 .34074 L
s
[(1)] .01131 .34074 1 0 Mshowa
.02381 .44917 m
.03006 .44917 L
s
[(2)] .01131 .44917 1 0 Mshowa
.02381 .55761 m
.03006 .55761 L
s
[(3)] .01131 .55761 1 0 Mshowa
.125 Mabswid
.02381 .03711 m
.02756 .03711 L
s
.02381 .05879 m
.02756 .05879 L
s
.02381 .08048 m
.02756 .08048 L
s
.02381 .10217 m
.02756 .10217 L
s
.02381 .14555 m
.02756 .14555 L
s
.02381 .16723 m
.02756 .16723 L
s
.02381 .18892 m
.02756 .18892 L
s
.02381 .21061 m
.02756 .21061 L
s
.02381 .25398 m
.02756 .25398 L
s
.02381 .27567 m
.02756 .27567 L
s
.02381 .29736 m
.02756 .29736 L
s
.02381 .31905 m
.02756 .31905 L
s
.02381 .36242 m
.02756 .36242 L
s
.02381 .38411 m
.02756 .38411 L
s
.02381 .4058 m
.02756 .4058 L
s
.02381 .42749 m
.02756 .42749 L
s
.02381 .47086 m
.02756 .47086 L
s
.02381 .49255 m
.02756 .49255 L
s
.02381 .51424 m
.02756 .51424 L
s
.02381 .53593 m
.02756 .53593 L
s
.02381 .5793 m
.02756 .5793 L
s
.02381 .60099 m
.02756 .60099 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .01539 m
.02594 .01539 L
.027 .01539 L
.02824 .01539 L
.0294 .01539 L
.03148 .01539 L
.03373 .01539 L
.03884 .01539 L
.04355 .01538 L
.05317 .01537 L
.06336 .01535 L
.08339 .0153 L
.10545 .01522 L
.1457 .01504 L
.18443 .01486 L
.19453 .01482 L
.20554 .01478 L
.21607 .01475 L
.22561 .01473 L
.23048 .01472 L
.23322 .01472 L
.23573 .01472 L
.23794 .01472 L
.2392 .01472 L
.24037 .01472 L
.24161 .01472 L
.24273 .01472 L
.24404 .01472 L
.24527 .01472 L
.24647 .01472 L
.2478 .01472 L
.24918 .01472 L
.25048 .01472 L
.2528 .01472 L
.2553 .01472 L
.261 .01474 L
.26622 .01475 L
.27095 .01477 L
.27601 .01479 L
.28512 .01484 L
.29596 .01492 L
.3058 .01501 L
.32497 .01526 L
.34575 .01564 L
.3656 .01612 L
.38662 .01679 L
.42447 .01847 L
.4439 .01961 L
.46477 .02107 L
.50601 .0248 L
Mistroke
.54573 .02963 L
.58394 .03564 L
.62459 .04376 L
.66374 .05351 L
.70533 .0663 L
.74541 .08133 L
.78397 .09872 L
.82499 .1209 L
.86449 .14665 L
.90247 .17691 L
.92364 .19736 L
.94291 .22013 L
.95111 .23211 L
.95543 .23943 L
.96001 .24843 L
.96401 .25796 L
.96613 .26405 L
.96842 .27194 L
.97051 .28116 L
.97143 .2862 L
.97243 .29285 L
.97338 .30094 L
.97426 .31127 L
.9752 .32918 L
.97619 .60332 L
Mfstroke
0 g
.02476 .2323 m
.027 .2323 L
.02824 .2323 L
.0294 .2323 L
.03049 .2323 L
.03167 .2323 L
.03274 .2323 L
.03373 .2323 L
.0349 .2323 L
.036 .2323 L
.0372 .2323 L
.0385 .2323 L
.03985 .2323 L
.04114 .2323 L
.04355 .2323 L
.04593 .23229 L
.04846 .23229 L
.05302 .23229 L
.05581 .23229 L
.05844 .23229 L
.06336 .23228 L
.06848 .23227 L
.07389 .23226 L
.08358 .23224 L
.09401 .2322 L
.10545 .23214 L
.11565 .23207 L
.12494 .232 L
.14584 .23177 L
.1649 .23148 L
.18564 .23107 L
.2054 .23056 L
.22638 .22989 L
.26409 .22832 L
.30426 .22603 L
.34291 .22318 L
.38401 .21937 L
.42359 .21492 L
.46166 .20989 L
.50218 .20373 L
.54119 .19704 L
.58264 .18918 L
.62259 .18098 L
.66101 .17266 L
.70189 .16356 L
.74125 .15484 L
.7791 .14685 L
.8194 .1393 L
.83796 .13636 L
.85819 .1337 L
Mistroke
.86916 .13255 L
.87934 .13171 L
.88435 .13138 L
.88907 .13112 L
.89168 .13101 L
.8945 .13091 L
.89707 .13083 L
.89942 .13078 L
.90069 .13076 L
.90189 .13075 L
.90296 .13074 L
.90413 .13074 L
.9054 .13073 L
.90605 .13074 L
.90675 .13074 L
.908 .13075 L
.90918 .13077 L
.91029 .13079 L
.91146 .13081 L
.91355 .13087 L
.91581 .13095 L
.91827 .13106 L
.92345 .13138 L
.92897 .13186 L
.93419 .13245 L
.93892 .13312 L
.94824 .13489 L
.95682 .13716 L
.96623 .14068 L
.97098 .1431 L
.97367 .14485 L
.97619 .14714 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000L0oooo100000040?ooo`030000003oool0oooo0?l0oooo3`3o
ool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?oo
o`030000003oool0oooo00@0ooooE`3o002j0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0E03ooolK0?l009l0oooo000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool?0?l00900oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0OP3oool;0?l008D0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`290?ooo`P0o`00O@3oool000l0oooo00<000000?ooo`3oool0T@3oool6
0?l007L0oooo000?0?ooo`030000003oool0oooo09L0oooo1@3o001b0?ooo`003`3oool2000009d0
oooo1P3o001/0?ooo`003`3oool00`000000oooo0?ooo`2R0?ooo`@0o`00J03oool000l0oooo00<0
00000?ooo`3oool0YP3oool40?l006@0oooo000?0?ooo`030000003oool0oooo0:X0oooo103o001P
0?ooo`003`3oool00`000000oooo0?ooo`2^0?ooo`<0o`00G@3oool000l0oooo00<000000?ooo`3o
ool0/@3oool30?l005X0oooo000?0?ooo`800000]@3oool30?l005L0oooo000?0?ooo`030000003o
ool0oooo0;L0oooo0`3o001D0?ooo`003`3oool00`000000oooo0?ooo`2j0?ooo`<0o`00D@3oool0
00l0oooo00<000000?ooo`3oool0_@3oool30?l004h0oooo000?0?ooo`030000003oool0oooo0<00
oooo0P3o001<0?ooo`003`3oool00`000000oooo0?ooo`320?ooo`<0o`00B@3oool000l0oooo0P00
00360?ooo`80o`00A`3oool000l0oooo00<000000?ooo`3oool0a`3oool20?l004D0oooo000?0?oo
o`030000003oool0oooo0<T0oooo0P3o00130?ooo`003`3oool00`000000oooo0?ooo`3;0?ooo`80
o`00@@3oool000l0oooo00<000000?ooo`3oool0c@3oool20?l003l0oooo000?0?ooo`030000003o
ool0oooo0<l0oooo0P3o000m0?ooo`003`3oool200000=80oooo0P3o000k0?ooo`003`3oool00`00
0000oooo0?ooo`3C0?ooo`80o`00>@3oool000l0oooo00<000000?ooo`3oool0e@3oool20?l003L0
oooo000?0?ooo`030000003oool0oooo0=L0oooo0P3o000e0?ooo`001`3oool4000000@0oooo00<0
00000?ooo`3oool0f@3oool20?l003<0oooo00090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0f`3oool20?l00340oooo00090?ooo`030000003oool0oooo00<0oooo0`00003M0?oo
o`80o`00;`3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=l0oooo00<0o`000?ooo`3oool0;03oool000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3P0?ooo`80o`006`00000A0?ooo`001`3oool3000000D0oooo00<0
00000?ooo`3oool0g@3oool500000080o`006@3oool5000000`0oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0f03oool5000000L0oooo00<0o`000?ooo`3oool06`3oool2
000000X0oooo000?0?ooo`030000003oool0oooo0=80oooo1P00000=0?ooo`80o`007@3oool20000
00P0oooo000?0?ooo`800000cP3oool5000001D0oooo00<0o`000?ooo`3oool0703oool00`000000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`380?ooo`D000006`3oool00`3o0000oooo
0?ooo`0S0?ooo`003`3oool00`000000oooo0?ooo`340?ooo`@000008@3oool20?l002<0oooo000?
0?ooo`030000003oool0oooo0<00oooo1000000W0?ooo`030?l0003oool0oooo0200oooo000?0?oo
o`030000003oool0oooo0;`0oooo1000000/0?ooo`030?l0003oool0oooo01l0oooo000?0?ooo`03
0000003oool0oooo0;L0oooo1@00000a0?ooo`030?l0003oool0oooo01h0oooo000?0?ooo`800000
/P3oool6000003L0oooo0P3o000N0?ooo`003`3oool00`000000oooo0?ooo`2]0?ooo`@00000?`3o
ool00`3o0000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`2Y0?ooo`@00000A03oool0
0`3o0000oooo0?ooo`0J0?ooo`003`3oool00`000000oooo0?ooo`2V0?ooo`<00000B@3oool00`3o
0000oooo0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`2Q0?ooo`D00000C@3oool00`3o0000
oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`2K0?ooo`H00000D`3oool00`3o0000oooo
0?ooo`0G0?ooo`003`3oool2000009L0oooo1@00001J0?ooo`030?l0003oool0oooo01H0oooo000?
0?ooo`030000003oool0oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000V
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo1`000004
0?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000007P3oool00`3o0000oooo0?ooo`0;0?ooo`@000001P3oool000l0oooo00<000000?oo
o`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`D00000103oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000N0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool000001`3oool5000001H0oooo1P0000090?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001l0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000180oooo
1@00000?0?ooo`040000003oool0oooo000000P0oooo0`00000V0?ooo`040000003oool0oooo0000
00T0oooo0P00000Q0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000<0?ooo`H00000503oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Q0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool000l0oooo0P00000[0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000009@3oool010000000oooo0?ooo`0000090?ooo`800000103oool8000001X0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000008P3oool00`3o0000oooo0?ooo`060?ooo`<000001`3oool000l0oooo
00<000000?ooo`3oool0:`3oool2000000X0oooo0P00000W0?ooo`8000001@3oool;000002<0oooo
0P00000:0?ooo`<000009P3oool2000000X0oooo0P00000T0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0G03oool;000009H0oooo00<0
o`000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0D@3oool;00000:40oooo00<0o`00
0?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0AP3oool;00000:d0oooo00<0o`000?oo
o`3oool03@3oool000l0oooo00<000000?ooo`3oool09`3ooolO00000;P0oooo00<0o`000?ooo`3o
ool03@3oool000P0ooooo`00000:000000030?l000000000000000`00000000?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`3o0000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<0o`000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0
003oool0oooo00X0oooo000?0?ooo`800000o`3oool40?ooo`030?l0003oool0oooo00T0oooo000?
0?ooo`030000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?ooo`090?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool40?ooo`030?l0003oool0oooo00P0oooo000?0?ooo`030000003oool0oooo0?l0oooo
103oool00`3o0000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
o`000?ooo`3oool01`3oool000l0oooo0P00003o0?ooo`H0oooo00<0o`000?ooo`3oool01`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool50?ooo`030?l0003oool0oooo00L0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1@3oool00`3o0000oooo0?ooo`070?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool0
0`3o0000oooo0?ooo`060?ooo`003`3oool200000?l0oooo1`3oool00`3o0000oooo0?ooo`060?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo
00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?oo
o`030?l0003oool0oooo00H0oooo000?0?ooo`800000o`3oool70?ooo`030?l0003oool0oooo00H0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00070?ooo`@00000103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo
00<000000?ooo`3oool00`3oool300000?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?oo
o`050?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`001`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool40000
00@0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0
oooo00080?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
o`000?ooo`3oool01@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo
00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203o
ool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool8
0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o
0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo
000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?oo
o`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3o
ool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool70?oo
o`030?l0003oool0oooo00D0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000P0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?oo
o`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0
oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -2.22918, \
0.00377504, 0.0331548}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(\ \)\(Im\ part\ always\ \(negative!\)\)\)\)\)], "Input"],

Cell[BoxData[
    \(raise\ \(\(xi\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.5, 1, 0.1]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4785476797808758`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4803029179613921`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030291796335517`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.236104 0.108236 [
[.21429 .2236 -9 -9 ]
[.21429 .2236 9 0 ]
[.40476 .2236 -9 -9 ]
[.40476 .2236 9 0 ]
[.59524 .2236 -9 -9 ]
[.59524 .2236 9 0 ]
[.78571 .2236 -9 -9 ]
[.78571 .2236 9 0 ]
[.97619 .2236 -3 -9 ]
[.97619 .2236 3 0 ]
[.01131 .01963 -12 -4.5 ]
[.01131 .01963 0 4.5 ]
[.01131 .12787 -12 -4.5 ]
[.01131 .12787 0 4.5 ]
[.01131 .34434 -6 -4.5 ]
[.01131 .34434 0 4.5 ]
[.01131 .45258 -6 -4.5 ]
[.01131 .45258 0 4.5 ]
[.01131 .56081 -6 -4.5 ]
[.01131 .56081 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .2361 m
.21429 .24235 L
s
[(0.2)] .21429 .2236 0 1 Mshowa
.40476 .2361 m
.40476 .24235 L
s
[(0.4)] .40476 .2236 0 1 Mshowa
.59524 .2361 m
.59524 .24235 L
s
[(0.6)] .59524 .2236 0 1 Mshowa
.78571 .2361 m
.78571 .24235 L
s
[(0.8)] .78571 .2236 0 1 Mshowa
.97619 .2361 m
.97619 .24235 L
s
[(1)] .97619 .2236 0 1 Mshowa
.125 Mabswid
.07143 .2361 m
.07143 .23985 L
s
.11905 .2361 m
.11905 .23985 L
s
.16667 .2361 m
.16667 .23985 L
s
.2619 .2361 m
.2619 .23985 L
s
.30952 .2361 m
.30952 .23985 L
s
.35714 .2361 m
.35714 .23985 L
s
.45238 .2361 m
.45238 .23985 L
s
.5 .2361 m
.5 .23985 L
s
.54762 .2361 m
.54762 .23985 L
s
.64286 .2361 m
.64286 .23985 L
s
.69048 .2361 m
.69048 .23985 L
s
.7381 .2361 m
.7381 .23985 L
s
.83333 .2361 m
.83333 .23985 L
s
.88095 .2361 m
.88095 .23985 L
s
.92857 .2361 m
.92857 .23985 L
s
.25 Mabswid
0 .2361 m
1 .2361 L
s
.02381 .01963 m
.03006 .01963 L
s
[(-2)] .01131 .01963 1 0 Mshowa
.02381 .12787 m
.03006 .12787 L
s
[(-1)] .01131 .12787 1 0 Mshowa
.02381 .34434 m
.03006 .34434 L
s
[(1)] .01131 .34434 1 0 Mshowa
.02381 .45258 m
.03006 .45258 L
s
[(2)] .01131 .45258 1 0 Mshowa
.02381 .56081 m
.03006 .56081 L
s
[(3)] .01131 .56081 1 0 Mshowa
.125 Mabswid
.02381 .04128 m
.02756 .04128 L
s
.02381 .06293 m
.02756 .06293 L
s
.02381 .08457 m
.02756 .08457 L
s
.02381 .10622 m
.02756 .10622 L
s
.02381 .14952 m
.02756 .14952 L
s
.02381 .17116 m
.02756 .17116 L
s
.02381 .19281 m
.02756 .19281 L
s
.02381 .21446 m
.02756 .21446 L
s
.02381 .25775 m
.02756 .25775 L
s
.02381 .2794 m
.02756 .2794 L
s
.02381 .30105 m
.02756 .30105 L
s
.02381 .32269 m
.02756 .32269 L
s
.02381 .36599 m
.02756 .36599 L
s
.02381 .38763 m
.02756 .38763 L
s
.02381 .40928 m
.02756 .40928 L
s
.02381 .43093 m
.02756 .43093 L
s
.02381 .47422 m
.02756 .47422 L
s
.02381 .49587 m
.02756 .49587 L
s
.02381 .51752 m
.02756 .51752 L
s
.02381 .53916 m
.02756 .53916 L
s
.02381 .58246 m
.02756 .58246 L
s
.02381 .60411 m
.02756 .60411 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .01723 m
.02594 .01723 L
.027 .01723 L
.02824 .01723 L
.0294 .01723 L
.03148 .01723 L
.03373 .01722 L
.03884 .01721 L
.04355 .0172 L
.05317 .01717 L
.06336 .01713 L
.08339 .01701 L
.10545 .01682 L
.1457 .01636 L
.18443 .01584 L
.22561 .01529 L
.24619 .01506 L
.2562 .01496 L
.26528 .01488 L
.27416 .01482 L
.28375 .01476 L
.28903 .01474 L
.29135 .01473 L
.29389 .01473 L
.29629 .01472 L
.29853 .01472 L
.29977 .01472 L
.3009 .01472 L
.3022 .01472 L
.30344 .01472 L
.30458 .01472 L
.3058 .01472 L
.30696 .01472 L
.30802 .01472 L
.3092 .01472 L
.31049 .01472 L
.31308 .01473 L
.31565 .01473 L
.31839 .01474 L
.32333 .01476 L
.32829 .01479 L
.33297 .01483 L
.34173 .01492 L
.35144 .01504 L
.36172 .01522 L
.38016 .01564 L
.39971 .01626 L
.41801 .01703 L
.45679 .01933 L
.47795 .02103 L
Mistroke
.49803 .02297 L
.53623 .02765 L
.57689 .03426 L
.61603 .04243 L
.65763 .05334 L
.69771 .06628 L
.73627 .08125 L
.77728 .1002 L
.81678 .12179 L
.85477 .14615 L
.89521 .17709 L
.91386 .19385 L
.93413 .21505 L
.94518 .2289 L
.95539 .2446 L
.96042 .25431 L
.96515 .26579 L
.96752 .27314 L
.97007 .28329 L
.97145 .2905 L
.97221 .2953 L
.9729 .30059 L
.97415 .31341 L
.9748 .32375 L
.9755 .34237 L
.97619 .60332 L
Mfstroke
0 g
.02476 .23611 m
.04355 .23624 L
.06336 .23637 L
.07306 .23641 L
.08345 .23645 L
.08651 .23646 L
.08941 .23647 L
.09223 .23648 L
.09484 .23648 L
.09731 .23648 L
.09856 .23648 L
.09993 .23649 L
.10065 .23649 L
.1013 .23649 L
.10206 .23649 L
.10278 .23649 L
.10406 .23649 L
.10478 .23649 L
.10545 .23649 L
.10674 .23649 L
.10738 .23648 L
.10809 .23648 L
.11052 .23648 L
.11189 .23648 L
.11336 .23648 L
.11601 .23647 L
.12121 .23646 L
.12595 .23644 L
.1355 .23638 L
.14454 .23631 L
.15419 .23621 L
.16443 .23607 L
.18283 .23575 L
.20228 .23528 L
.22055 .2347 L
.25919 .23304 L
.27922 .2319 L
.30029 .2305 L
.33836 .22738 L
.37888 .22319 L
.41789 .2183 L
.45935 .21216 L
.49929 .20537 L
.53772 .19811 L
.57859 .1897 L
.61796 .1811 L
.65581 .17256 L
.69611 .16341 L
.73489 .15489 L
.77613 .14656 L
Mistroke
.81585 .13982 L
.8359 .13711 L
.85406 .13519 L
.8642 .13438 L
.87375 .13381 L
.879 .13358 L
.8815 .1335 L
.88383 .13343 L
.88635 .13338 L
.88769 .13336 L
.88912 .13334 L
.88984 .13333 L
.89063 .13333 L
.89137 .13333 L
.89205 .13332 L
.89334 .13332 L
.89399 .13333 L
.89471 .13333 L
.89593 .13334 L
.89707 .13335 L
.89831 .13337 L
.89964 .13339 L
.90236 .13346 L
.90482 .13355 L
.90959 .13376 L
.91408 .13405 L
.91929 .13447 L
.92409 .13496 L
.93493 .13648 L
.94464 .13839 L
.95371 .14079 L
.96366 .14436 L
.96925 .14702 L
.97169 .14842 L
.97434 .15025 L
.97619 .15201 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`0U0?oo
och0o`00Z`3oool000L0oooo00<000000?ooo`3oool01@3ooolX0?l003h0oooo5@3o002F0?ooo`00
203oool00`000000oooo0?ooo`040?ooo`<00000N03oool<0?l008X0oooo00000`3oool000000000
0002000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?ooo`H0o`00Q03o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2:0?ooo`D0o`00O`3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2?0?ooo`H0o`00N@3oool0
00P0oooo0P0000050?ooo`030000003oool0oooo09D0oooo1@3o001d0?ooo`003`3oool00`000000
oooo0?ooo`2J0?ooo`H0o`00KP3oool000l0oooo0P00002Q0?ooo`@0o`00JP3oool000l0oooo00<0
00000?ooo`3oool0Y03oool40?l006H0oooo000?0?ooo`030000003oool0oooo0:P0oooo103o001R
0?ooo`003`3oool00`000000oooo0?ooo`2/0?ooo`<0o`00G`3oool000l0oooo00<000000?ooo`3o
ool0[`3oool30?l005`0oooo000?0?ooo`030000003oool0oooo0;80oooo0P3o001J0?ooo`003`3o
ool200000;D0oooo0`3o001G0?ooo`003`3oool00`000000oooo0?ooo`2g0?ooo`<0o`00E03oool0
00l0oooo00<000000?ooo`3oool0^P3oool30?l00540oooo000?0?ooo`030000003oool0oooo0;d0
oooo0P3o001?0?ooo`003`3oool00`000000oooo0?ooo`2o0?ooo`<0o`00C03oool000l0oooo00<0
00000?ooo`3oool0`P3oool30?l004T0oooo000?0?ooo`800000aP3oool20?l004L0oooo000?0?oo
o`030000003oool0oooo0<L0oooo0P3o00150?ooo`003`3oool00`000000oooo0?ooo`390?ooo`<0
o`00@P3oool000l0oooo00<000000?ooo`3oool0c03oool20?l00400oooo000?0?ooo`030000003o
ool0oooo0<h0oooo0P3o000n0?ooo`003`3oool00`000000oooo0?ooo`3@0?ooo`80o`00?03oool0
00l0oooo0P00003C0?ooo`80o`00>P3oool000l0oooo00<000000?ooo`3oool0e03oool20?l003P0
oooo000?0?ooo`030000003oool0oooo0=H0oooo0P3o000f0?ooo`003`3oool00`000000oooo0?oo
o`3H0?ooo`80o`00=03oool000L0oooo100000040?ooo`030000003oool0oooo0=X0oooo00<0o`00
0?ooo`3oool0<@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3K0?oo
o`80o`00<@3oool000T0oooo00<000000?ooo`3oool00`3oool300000=d0oooo00<0o`000?ooo`3o
ool0;P3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=h0oooo00<0o`000?ooo`3oool01@3ooolA000001L0oooo00090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0g03oool:00000140oooo1@00000B0?ooo`001`3oool3
000000D0oooo00<000000?ooo`3oool0e`3oool5000000D0oooo00<0o`000?ooo`3oool0603oool5
000000d0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0d@3oool60000
00/0oooo0P3o000M0?ooo`8000002`3oool000l0oooo00<000000?ooo`3oool0c03oool5000001<0
oooo00<0o`000?ooo`3oool0703oool3000000P0oooo000?0?ooo`800000a`3oool6000001T0oooo
0P3o000N0?ooo`8000001`3oool000l0oooo00<000000?ooo`3oool0`P3oool400000240oooo00<0
o`000?ooo`3oool0903oool000l0oooo00<000000?ooo`3oool0_P3oool4000002H0oooo00<0o`00
0?ooo`3oool08`3oool000l0oooo00<000000?ooo`3oool0^P3oool4000002/0oooo0P3o000S0?oo
o`003`3oool00`000000oooo0?ooo`2f0?ooo`@00000<@3oool00`3o0000oooo0?ooo`0P0?ooo`00
3`3oool00`000000oooo0?ooo`2`0?ooo`H00000=P3oool00`3o0000oooo0?ooo`0O0?ooo`003`3o
ool200000:`0oooo1@00000m0?ooo`80o`007`3oool000l0oooo00<000000?ooo`3oool0Y@3oool6
000004@0oooo00<0o`000?ooo`3oool0703oool000l0oooo00<000000?ooo`3oool0X@3oool40000
04/0oooo00<0o`000?ooo`3oool06`3oool000l0oooo00<000000?ooo`3oool0W@3oool400000500
oooo00<0o`000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0V@3oool4000005D0oooo
0P3o000J0?ooo`003`3oool00`000000oooo0?ooo`2E0?ooo`@00000F`3oool00`3o0000oooo0?oo
o`0G0?ooo`003`3oool200000900oooo1P00001P0?ooo`030?l0003oool0oooo01H0oooo000?0?oo
o`030000003oool0oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000V0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo1@0000060?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000009`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001h0oooo00<0o`000?ooo`3oool02`3oool4000000H0oooo000?0?ooo`03
0000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0V0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0503oool6000000X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000007P3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0U0?ooo`040000003oool0oooo000000L0oooo1@00000@0?ooo`D00000403oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000N0?ooo`030?l0003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
000;0?ooo`H000005@3oool010000000oooo0?ooo`0000080?ooo`<000009P3oool010000000oooo
0?ooo`0000090?ooo`800000803oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001P3oool50000
01/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000803oool00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo000?0?ooo`800000:`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002D0oooo00@000000?ooo`3oool000002@3oool800000200oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008@3oool00`3o0000oooo0?ooo`070?ooo`<000001`3oool000l0oooo00<0
00000?ooo`3oool0:`3oool2000000X0oooo0P00000W0?ooo`800000103oool8000002L0oooo0P00
000:0?ooo`<000009P3oool2000000X0oooo0P00000S0?ooo`030?l0003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0FP3oool<000009D0oooo00<0o`00
0?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0C`3oool;00000:80oooo00<0o`000?oo
o`3oool03`3oool000l0oooo00<000000?ooo`3oool0A`3oool800000:h0oooo00<0o`000?ooo`3o
ool03P3oool000l0oooo00<000000?ooo`3oool0<P3ooolE00000;L0oooo00<0o`000?ooo`3oool0
3@3oool000P0ooooo`000009000000030?l000000000000000d00000000?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o0000oooo0?ooo`0;0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0o`000?ooo`3oool02`3oool000l0oooo
00<000000?ooo`3oool0o`3oool20?ooo`030?l0003oool0oooo00X0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo0P3oool00`3o0000oooo0?ooo`0:0?ooo`003`3oool200000?l0oooo103oool0
0`3o0000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0o`000?oo
o`3oool02@3oool000l0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo00P0
oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool00`3o0000oooo0?ooo`080?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0o`000?ooo`3oool0203oool000l0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo00P0oooo000?0?ooo`800000o`3oool60?oo
o`030?l0003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0?l0oooo1@3oool00`3o0000
oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo0P00003o0?ooo`L0
oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0
003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?oo
o`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool200000?l0oooo
1`3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0
oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`001`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0
oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0
003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`L0oooo00<0
o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o
0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool20000
0?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0
003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`80
0000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?oo
o`3oool01@3oool000L0oooo100000040?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000
oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo
000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3o
ool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030?l0003oool0oooo00D0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000X0oooo00<000000?ooo`3o
ool00P3oool300000?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00203oool2000000D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo0007
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003o
ool0oooo00D0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o
0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3o
ool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -2.26503, \
0.00377504, 0.033217}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(not\ much\ change ... ; \ raise\ xi\ even\ \(\(more\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.5, 1, 1]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4785476797808758`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4803029179613921`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030291796335517`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.273454 0.106772 [
[.21429 .26095 -9 -9 ]
[.21429 .26095 9 0 ]
[.40476 .26095 -9 -9 ]
[.40476 .26095 9 0 ]
[.59524 .26095 -9 -9 ]
[.59524 .26095 9 0 ]
[.78571 .26095 -9 -9 ]
[.78571 .26095 9 0 ]
[.97619 .26095 -3 -9 ]
[.97619 .26095 3 0 ]
[.01131 .05991 -12 -4.5 ]
[.01131 .05991 0 4.5 ]
[.01131 .16668 -12 -4.5 ]
[.01131 .16668 0 4.5 ]
[.01131 .38023 -6 -4.5 ]
[.01131 .38023 0 4.5 ]
[.01131 .487 -6 -4.5 ]
[.01131 .487 0 4.5 ]
[.01131 .59377 -6 -4.5 ]
[.01131 .59377 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27345 m
.21429 .2797 L
s
[(0.2)] .21429 .26095 0 1 Mshowa
.40476 .27345 m
.40476 .2797 L
s
[(0.4)] .40476 .26095 0 1 Mshowa
.59524 .27345 m
.59524 .2797 L
s
[(0.6)] .59524 .26095 0 1 Mshowa
.78571 .27345 m
.78571 .2797 L
s
[(0.8)] .78571 .26095 0 1 Mshowa
.97619 .27345 m
.97619 .2797 L
s
[(1)] .97619 .26095 0 1 Mshowa
.125 Mabswid
.07143 .27345 m
.07143 .2772 L
s
.11905 .27345 m
.11905 .2772 L
s
.16667 .27345 m
.16667 .2772 L
s
.2619 .27345 m
.2619 .2772 L
s
.30952 .27345 m
.30952 .2772 L
s
.35714 .27345 m
.35714 .2772 L
s
.45238 .27345 m
.45238 .2772 L
s
.5 .27345 m
.5 .2772 L
s
.54762 .27345 m
.54762 .2772 L
s
.64286 .27345 m
.64286 .2772 L
s
.69048 .27345 m
.69048 .2772 L
s
.7381 .27345 m
.7381 .2772 L
s
.83333 .27345 m
.83333 .2772 L
s
.88095 .27345 m
.88095 .2772 L
s
.92857 .27345 m
.92857 .2772 L
s
.25 Mabswid
0 .27345 m
1 .27345 L
s
.02381 .05991 m
.03006 .05991 L
s
[(-2)] .01131 .05991 1 0 Mshowa
.02381 .16668 m
.03006 .16668 L
s
[(-1)] .01131 .16668 1 0 Mshowa
.02381 .38023 m
.03006 .38023 L
s
[(1)] .01131 .38023 1 0 Mshowa
.02381 .487 m
.03006 .487 L
s
[(2)] .01131 .487 1 0 Mshowa
.02381 .59377 m
.03006 .59377 L
s
[(3)] .01131 .59377 1 0 Mshowa
.125 Mabswid
.02381 .08126 m
.02756 .08126 L
s
.02381 .10262 m
.02756 .10262 L
s
.02381 .12397 m
.02756 .12397 L
s
.02381 .14533 m
.02756 .14533 L
s
.02381 .18804 m
.02756 .18804 L
s
.02381 .20939 m
.02756 .20939 L
s
.02381 .23074 m
.02756 .23074 L
s
.02381 .2521 m
.02756 .2521 L
s
.02381 .29481 m
.02756 .29481 L
s
.02381 .31616 m
.02756 .31616 L
s
.02381 .33752 m
.02756 .33752 L
s
.02381 .35887 m
.02756 .35887 L
s
.02381 .40158 m
.02756 .40158 L
s
.02381 .42294 m
.02756 .42294 L
s
.02381 .44429 m
.02756 .44429 L
s
.02381 .46564 m
.02756 .46564 L
s
.02381 .50835 m
.02756 .50835 L
s
.02381 .52971 m
.02756 .52971 L
s
.02381 .55106 m
.02756 .55106 L
s
.02381 .57242 m
.02756 .57242 L
s
.02381 .03855 m
.02756 .03855 L
s
.02381 .0172 m
.02756 .0172 L
s
.02381 .61513 m
.02756 .61513 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .0502 m
.02594 .0502 L
.027 .0502 L
.02824 .05019 L
.0294 .05019 L
.03148 .05017 L
.03373 .05015 L
.03884 .05009 L
.04355 .05 L
.05317 .04976 L
.06336 .04939 L
.0737 .04892 L
.08339 .04838 L
.10545 .04681 L
.14418 .04307 L
.18537 .03799 L
.22504 .03246 L
.26319 .02702 L
.3038 .02169 L
.34289 .01761 L
.35316 .01678 L
.36428 .01603 L
.37477 .01547 L
.38443 .01508 L
.38912 .01494 L
.39171 .01488 L
.39415 .01482 L
.39643 .01479 L
.3989 .01475 L
.39999 .01474 L
.40115 .01473 L
.40214 .01473 L
.40323 .01472 L
.40454 .01472 L
.40519 .01472 L
.40591 .01472 L
.40718 .01472 L
.40836 .01472 L
.40908 .01472 L
.40976 .01473 L
.41103 .01474 L
.4124 .01475 L
.41388 .01477 L
.41641 .01481 L
.41908 .01486 L
.42388 .01499 L
.4288 .01516 L
.4333 .01536 L
.44343 .01594 L
.45281 .01666 L
Mistroke
.46172 .0175 L
.48155 .01994 L
.49993 .02295 L
.53907 .03183 L
.58067 .04499 L
.62075 .06121 L
.65931 .07985 L
.70032 .1025 L
.73982 .12657 L
.77781 .15131 L
.81825 .17888 L
.85717 .20636 L
.89854 .23689 L
.91926 .25338 L
.9384 .2705 L
.94786 .28048 L
.95673 .29187 L
.96119 .29904 L
.96599 .309 L
.96858 .31625 L
.97 .32121 L
.97131 .32689 L
.97244 .33309 L
.97364 .34214 L
.97433 .34947 L
.97498 .35944 L
.97619 .60332 L
Mfstroke
0 g
.02476 .27356 m
.06336 .27783 L
.10545 .28189 L
.12592 .28345 L
.1359 .28409 L
.14498 .28459 L
.15379 .285 L
.16335 .28536 L
.1686 .28551 L
.17345 .28562 L
.17809 .2857 L
.18043 .28573 L
.183 .28576 L
.1842 .28577 L
.18548 .28578 L
.18622 .28578 L
.18689 .28578 L
.18819 .28579 L
.18941 .28579 L
.19073 .28579 L
.19198 .28579 L
.19313 .28579 L
.19424 .28578 L
.19528 .28577 L
.19763 .28576 L
.19993 .28573 L
.20239 .2857 L
.20799 .28559 L
.2133 .28544 L
.22325 .28508 L
.23289 .28458 L
.24314 .28392 L
.26154 .28233 L
.28099 .28011 L
.29925 .27749 L
.3379 .27032 L
.379 .26035 L
.41859 .24877 L
.45666 .23619 L
.49718 .22182 L
.53618 .20767 L
.57764 .19305 L
.61758 .18015 L
.65601 .16949 L
.67547 .16492 L
.69689 .16064 L
.71746 .15733 L
.73625 .15503 L
.74622 .15411 L
.75568 .15343 L
Mistroke
.76051 .15315 L
.76566 .15291 L
.76863 .1528 L
.77131 .15272 L
.77381 .15266 L
.77655 .1526 L
.77777 .15258 L
.77908 .15257 L
.78031 .15255 L
.78143 .15255 L
.7827 .15254 L
.78342 .15254 L
.78408 .15254 L
.7853 .15254 L
.78659 .15255 L
.78768 .15255 L
.78885 .15256 L
.79098 .15259 L
.7935 .15264 L
.79582 .15269 L
.80066 .15284 L
.80596 .15307 L
.81663 .15372 L
.82692 .15459 L
.83626 .15559 L
.8572 .15855 L
.8764 .16216 L
.89719 .16705 L
.9167 .17263 L
.93812 .18001 L
.9578 .18828 L
.97619 .19904 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo05h0oooo4`3o002M0?oo
o`003`3oool200000580oooo3@3o000C0?ooo`T0o`00U03oool000l0oooo00<000000?ooo`3oool0
B@3oool80?l002T0oooo2@3o002;0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`H0o`00>P3o
ool40?l008L0oooo000?0?ooo`030000003oool0oooo03/0oooo203o00140?ooo`@0o`00P`3oool0
00l0oooo00<000000?ooo`3oool0<`3oool80?l00500oooo0`3o00200?ooo`003`3oool00`000000
oooo0?ooo`0]0?ooo`H0o`00F`3oool30?l007d0oooo000?0?ooo`8000009@3oool90?l006@0oooo
0`3o001j0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00L03oool30?l007L0oooo000?
0?ooo`030000003oool0oooo0140oooo203o001n0?ooo`<0o`00M03oool000l0oooo503o00290?oo
o`<0o`00L@3oool000L0oooo100000040?ooo`030000003oool0oooo09d0oooo0P3o001_0?ooo`00
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo0`3o001/0?ooo`00203o
ool00`000000oooo0?ooo`040?ooo`<00000XP3oool30?l006T0oooo00000`3oool0000000000002
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U0?ooo`80o`00I`3oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`80o`00I@3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2Y0?ooo`80o`00H`3oool000P0
oooo0P0000050?ooo`030000003oool0oooo0:/0oooo0P3o001Q0?ooo`003`3oool00`000000oooo
0?ooo`2]0?ooo`80o`00G`3oool000l0oooo0P00002`0?ooo`80o`00G@3oool000l0oooo00<00000
0?ooo`3oool0/@3oool00`3o0000oooo0?ooo`1J0?ooo`003`3oool00`000000oooo0?ooo`2b0?oo
o`80o`00FP3oool000l0oooo00<000000?ooo`3oool0]03oool20?l005P0oooo000?0?ooo`030000
003oool0oooo0;H0oooo00<0o`000?ooo`3oool0E@3oool000l0oooo00<000000?ooo`3oool0]`3o
ool20?l005D0oooo000?0?ooo`800000^P3oool00`3o0000oooo0?ooo`1B0?ooo`003`3oool00`00
0000oooo0?ooo`2j0?ooo`80o`00DP3oool000l0oooo00<000000?ooo`3oool0_03oool20?l00500
oooo000?0?ooo`030000003oool0oooo0;h0oooo0P3o001>0?ooo`003`3oool00`000000oooo0?oo
o`300?ooo`80o`00C03oool000l0oooo00<000000?ooo`3oool0`P3oool20?l004X0oooo000?0?oo
o`800000a@3oool00`3o0000oooo0?ooo`170?ooo`003`3oool00`000000oooo0?ooo`350?ooo`80
o`00A`3oool000l0oooo00<000000?ooo`3oool0a`3oool00`3o0000oooo0?ooo`140?ooo`003`3o
ool00`000000oooo0?ooo`380?ooo`80o`00A03oool000l0oooo00<000000?ooo`3oool0bP3oool2
0?l00480oooo000?0?ooo`030000003oool0oooo0<`0oooo00<0o`000?ooo`3oool0?`3oool000l0
oooo0P00003>0?ooo`80o`00?`3oool000l0oooo00<000000?ooo`3oool0c`3oool00`3o0000oooo
0?ooo`0l0?ooo`003`3oool00`000000oooo0?ooo`310?ooob400000;03oool000L0oooo10000004
0?ooo`030000003oool0oooo0;/0oooo1P00000A0?ooo`030?l0003oool0oooo00d0oooo1P00000V
0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo1P00000H0?oo
o`030?l0003oool0oooo0180oooo1000000R0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<0
0000/03oool5000001l0oooo0P3o000F0?ooo`<000007`3oool000030?ooo`000000000000800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo1000000V0?ooo`030?l0
003oool0oooo01H0oooo1000000K0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:P0oooo1000000[0?ooo`030?l0003oool0oooo01T0oooo1000000G0?ooo`001`3oool3
000000D0oooo00<000000?ooo`3oool0Y03oool400000300oooo0P3o000M0?ooo`<00000503oool0
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Q0?ooo`<00000=P3oool00`3o
0000oooo0?ooo`0M0?ooo`<000004@3oool000l0oooo00<000000?ooo`3oool0WP3oool3000003X0
oooo0P3o000P0?ooo`<000003P3oool000l0oooo0P00002M0?ooo`800000?`3oool00`3o0000oooo
0?ooo`0P0?ooo`800000303oool000l0oooo00<000000?ooo`3oool0V@3oool300000480oooo0P3o
000R0?ooo`8000002P3oool000l0oooo00<000000?ooo`3oool0UP3oool3000004L0oooo0P3o000R
0?ooo`800000203oool000l0oooo00<000000?ooo`3oool0T`3oool3000004`0oooo00<0o`000?oo
o`3oool08@3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`2@0?ooo`<0
0000D03oool20?l002T0oooo000?0?ooo`030000003oool0oooo08d0oooo0`00001E0?ooo`030?l0
003oool0oooo02H0oooo000?0?ooo`800000R`3oool3000005T0oooo00<0o`000?ooo`3oool09@3o
ool000l0oooo00<000000?ooo`3oool0R03oool2000005d0oooo0P3o000U0?ooo`003`3oool00`00
0000oooo0?ooo`250?ooo`<00000H@3oool00`3o0000oooo0?ooo`0R0?ooo`003`3oool00`000000
oooo0?ooo`230?ooo`800000I@3oool00`3o0000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo
0?ooo`200?ooo`<00000J03oool00`3o0000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?oo
o`1m0?ooo`<00000K03oool00`3o0000oooo0?ooo`0O0?ooo`003`3oool2000007/0oooo0`00001`
0?ooo`80o`007`3oool000l0oooo00<000000?ooo`3oool0M`3oool3000007D0oooo00<0o`000?oo
o`3oool0703oool000l0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000002H0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool3000001h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000603oool00`3o0000oooo0?ooo`0A0?ooo`@0
00001P3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040000
0200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000603oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000L0oooo1P00000T0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001T0oooo00<0o`000?ooo`3oool04@3oool00`000000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`@000009P3oool01000
0000oooo0?ooo`0000080?ooo`<000009P3oool010000000oooo0?ooo`0000090?ooo`8000006`3o
ool20?l00140oooo00<000000?ooo`3oool01@3oool000l0oooo0P00000[0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000030?ooo`@00000
00@0oooo0000003oool000009P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000L0?ooo`030?l0003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0
100000060?ooo`8000009P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`030?l0003oool0
oooo00/0oooo0`0000070?ooo`003`3oool00`000000oooo0?ooo`0[0?ooo`8000002P3oool20000
02D0oooo1000000;0?ooo`030000003oool0oooo02D0oooo0P00000:0?ooo`<000009P3oool20000
00X0oooo0P00000O0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0FP3oool4000009X0oooo0P3o000D0?ooo`003`3oool00`000000oooo
0?ooo`1F0?ooo`@00000X03oool00`3o0000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?oo
o`1B0?ooo`@00000Y@3oool00`3o0000oooo0?ooo`0@0?ooo`00203ooooo000000L0000000<0o`00
0000000000003`00000000l0oooo00<000000?ooo`3oool00`3oool;000000T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool5000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030000003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo00h0oooo2@00000K0?ooo`030000003oool0oooo
00d0oooo1P00000O0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool05`3oool?000000/0oooo4@00002m0?ooo`030?l0003oool0oooo00`0
oooo000?0?ooo`030000003oool0oooo02H0oooo2`00003>0?ooo`030?l0003oool0oooo00`0oooo
000?0?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o0000oooo0?ooo`0;0?ooo`003`3oool2
00000?l0oooo0`3oool00`3o0000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0?l0003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool00`3o0000oooo
0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0o`000?ooo`3oool0203o
ool000l0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo00P0oooo000?0?oo
o`800000o`3oool60?ooo`030?l0003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1@3oool00`3o0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<0o`000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003o
ool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`06
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0
oooo0P00003o0?ooo`L0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0
o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`00
0?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo
00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00
3`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o
0000oooo0?ooo`050?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0?l0003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo0`00
003o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3o
ool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o
0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3o
ool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo100000040?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00203oool00`000000oooo0?oo
o`040?ooo`<00000o`3oool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000P0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool70?ooo`030?l0003oool0oooo
00D0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3o
ool01@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000P0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool20000
0?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -2.6459, \
0.00377504, 0.0336724}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(aha!\)\ first\ signs\ of\ positive\ Im\ part\ at\ very\ small\ omega\ \
 = \ Anti - Landau\ \(damping!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[0.5]\)], "Input"],

Cell[BoxData[
    \(0.479425538604203`\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(raise\ \(\(xi\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.5, 1, 10]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4785476797808758`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030291796335517`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47854767977886326`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.450843 0.0789618 [
[.21429 .43834 -9 -9 ]
[.21429 .43834 9 0 ]
[.40476 .43834 -9 -9 ]
[.40476 .43834 9 0 ]
[.59524 .43834 -9 -9 ]
[.59524 .43834 9 0 ]
[.78571 .43834 -9 -9 ]
[.78571 .43834 9 0 ]
[.97619 .43834 -3 -9 ]
[.97619 .43834 3 0 ]
[.01131 .05603 -12 -4.5 ]
[.01131 .05603 0 4.5 ]
[.01131 .135 -12 -4.5 ]
[.01131 .135 0 4.5 ]
[.01131 .21396 -12 -4.5 ]
[.01131 .21396 0 4.5 ]
[.01131 .29292 -12 -4.5 ]
[.01131 .29292 0 4.5 ]
[.01131 .37188 -12 -4.5 ]
[.01131 .37188 0 4.5 ]
[.01131 .52981 -6 -4.5 ]
[.01131 .52981 0 4.5 ]
[.01131 .60877 -6 -4.5 ]
[.01131 .60877 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .45084 m
.21429 .45709 L
s
[(0.2)] .21429 .43834 0 1 Mshowa
.40476 .45084 m
.40476 .45709 L
s
[(0.4)] .40476 .43834 0 1 Mshowa
.59524 .45084 m
.59524 .45709 L
s
[(0.6)] .59524 .43834 0 1 Mshowa
.78571 .45084 m
.78571 .45709 L
s
[(0.8)] .78571 .43834 0 1 Mshowa
.97619 .45084 m
.97619 .45709 L
s
[(1)] .97619 .43834 0 1 Mshowa
.125 Mabswid
.07143 .45084 m
.07143 .45459 L
s
.11905 .45084 m
.11905 .45459 L
s
.16667 .45084 m
.16667 .45459 L
s
.2619 .45084 m
.2619 .45459 L
s
.30952 .45084 m
.30952 .45459 L
s
.35714 .45084 m
.35714 .45459 L
s
.45238 .45084 m
.45238 .45459 L
s
.5 .45084 m
.5 .45459 L
s
.54762 .45084 m
.54762 .45459 L
s
.64286 .45084 m
.64286 .45459 L
s
.69048 .45084 m
.69048 .45459 L
s
.7381 .45084 m
.7381 .45459 L
s
.83333 .45084 m
.83333 .45459 L
s
.88095 .45084 m
.88095 .45459 L
s
.92857 .45084 m
.92857 .45459 L
s
.25 Mabswid
0 .45084 m
1 .45084 L
s
.02381 .05603 m
.03006 .05603 L
s
[(-5)] .01131 .05603 1 0 Mshowa
.02381 .135 m
.03006 .135 L
s
[(-4)] .01131 .135 1 0 Mshowa
.02381 .21396 m
.03006 .21396 L
s
[(-3)] .01131 .21396 1 0 Mshowa
.02381 .29292 m
.03006 .29292 L
s
[(-2)] .01131 .29292 1 0 Mshowa
.02381 .37188 m
.03006 .37188 L
s
[(-1)] .01131 .37188 1 0 Mshowa
.02381 .52981 m
.03006 .52981 L
s
[(1)] .01131 .52981 1 0 Mshowa
.02381 .60877 m
.03006 .60877 L
s
[(2)] .01131 .60877 1 0 Mshowa
.125 Mabswid
.02381 .07183 m
.02756 .07183 L
s
.02381 .08762 m
.02756 .08762 L
s
.02381 .10341 m
.02756 .10341 L
s
.02381 .1192 m
.02756 .1192 L
s
.02381 .15079 m
.02756 .15079 L
s
.02381 .16658 m
.02756 .16658 L
s
.02381 .18237 m
.02756 .18237 L
s
.02381 .19817 m
.02756 .19817 L
s
.02381 .22975 m
.02756 .22975 L
s
.02381 .24554 m
.02756 .24554 L
s
.02381 .26134 m
.02756 .26134 L
s
.02381 .27713 m
.02756 .27713 L
s
.02381 .30871 m
.02756 .30871 L
s
.02381 .3245 m
.02756 .3245 L
s
.02381 .3403 m
.02756 .3403 L
s
.02381 .35609 m
.02756 .35609 L
s
.02381 .38767 m
.02756 .38767 L
s
.02381 .40347 m
.02756 .40347 L
s
.02381 .41926 m
.02756 .41926 L
s
.02381 .43505 m
.02756 .43505 L
s
.02381 .46664 m
.02756 .46664 L
s
.02381 .48243 m
.02756 .48243 L
s
.02381 .49822 m
.02756 .49822 L
s
.02381 .51401 m
.02756 .51401 L
s
.02381 .5456 m
.02756 .5456 L
s
.02381 .56139 m
.02756 .56139 L
s
.02381 .57718 m
.02756 .57718 L
s
.02381 .59297 m
.02756 .59297 L
s
.02381 .04024 m
.02756 .04024 L
s
.02381 .02445 m
.02756 .02445 L
s
.02381 .00866 m
.02756 .00866 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .36195 m
.02594 .36194 L
.027 .36193 L
.02824 .36191 L
.0294 .36188 L
.03148 .36182 L
.03373 .36174 L
.03884 .36146 L
.04355 .36111 L
.05317 .36008 L
.06336 .35855 L
.0737 .35653 L
.08339 .35419 L
.10545 .34722 L
.12568 .33873 L
.14418 .32909 L
.18385 .3019 L
.22201 .26664 L
.26261 .21901 L
.3017 .16473 L
.34324 .10321 L
.36409 .07403 L
.38327 .05033 L
.402 .0318 L
.41143 .02472 L
.41675 .02149 L
.42178 .01898 L
.42667 .01707 L
.42942 .01624 L
.43198 .01563 L
.43412 .01523 L
.43535 .01505 L
.43648 .01492 L
.43767 .01482 L
.43895 .01475 L
.44008 .01472 L
.44127 .01472 L
.44258 .01476 L
.44377 .01484 L
.44443 .0149 L
.44515 .01497 L
.44644 .01514 L
.44894 .01559 L
.45125 .01615 L
.45655 .01794 L
.46217 .02064 L
.47159 .02701 L
.48172 .03638 L
.50002 .0595 L
.52117 .09476 L
Mistroke
.54125 .1343 L
.57946 .21603 L
.62012 .29683 L
.65926 .35799 L
.68069 .38353 L
.70085 .40277 L
.71925 .41674 L
.73941 .42869 L
.75937 .43763 L
.78043 .44458 L
.79996 .44925 L
.82087 .45284 L
.84212 .45541 L
.86224 .4572 L
.90058 .4599 L
.92037 .46154 L
.93036 .46263 L
.93573 .46335 L
.94137 .46426 L
.94556 .46506 L
.95013 .46611 L
.95433 .46731 L
.95814 .46867 L
.96267 .47083 L
.96515 .47242 L
.9675 .47434 L
.96855 .47542 L
.96967 .47675 L
.97064 .47813 L
.97167 .47993 L
.97278 .48245 L
.97382 .48578 L
.97506 .49274 L
.97619 .59453 L
Mfstroke
0 g
.02476 .45161 m
.06336 .48247 L
.10545 .51546 L
.14498 .54489 L
.183 .57029 L
.20419 .58239 L
.22347 .59157 L
.23307 .59534 L
.24349 .5987 L
.24827 .59997 L
.25334 .60111 L
.258 .60196 L
.26242 .60258 L
.26477 .60284 L
.26733 .60306 L
.26846 .60314 L
.26966 .6032 L
.2708 .60325 L
.27183 .60329 L
.27313 .60331 L
.27433 .60332 L
.27564 .60331 L
.27631 .6033 L
.27703 .60328 L
.27826 .60324 L
.27957 .60317 L
.28194 .603 L
.28429 .60277 L
.28685 .60245 L
.2915 .60165 L
.29603 .60062 L
.30022 .59942 L
.30984 .59578 L
.31887 .59115 L
.32877 .58465 L
.33945 .57587 L
.35947 .55425 L
.38055 .52401 L
.41862 .45161 L
.45914 .35895 L
.49814 .27322 L
.51804 .23746 L
.52851 .2218 L
.5396 .20786 L
.5495 .19783 L
.55474 .19345 L
.56038 .18945 L
.56555 .18643 L
.57028 .1842 L
.57503 .18245 L
Mistroke
.57954 .18125 L
.58214 .18075 L
.58341 .18056 L
.58458 .18041 L
.58563 .1803 L
.58678 .18021 L
.58793 .18014 L
.58914 .18009 L
.58983 .18008 L
.59048 .18008 L
.5917 .18009 L
.59301 .18014 L
.59375 .18018 L
.59444 .18023 L
.59683 .18046 L
.59804 .18062 L
.59937 .18082 L
.60394 .18175 L
.60885 .18313 L
.61775 .18658 L
.62734 .1915 L
.63781 .19811 L
.6589 .21436 L
.69947 .25155 L
.73853 .28815 L
.78004 .3232 L
.82003 .35162 L
.85851 .37398 L
.89944 .39307 L
.93886 .40776 L
.97619 .41949 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403o
ool000l0oooo00<000000?ooo`3oool0K`3oool50?l009X0oooo000?0?ooo`030000003oool0oooo
06/0oooo103o00050?ooo`80o`00V03oool000l0oooo00<000000?ooo`3oool0JP3oool00`3o0000
oooo0?ooo`090?ooo`80o`00UP3oool000l0oooo0P00001Z0?ooo`030?l0003oool0oooo00`0oooo
0P3o002D0?ooo`003`3oool00`000000oooo0?ooo`1W0?ooo`80o`004@3oool00`3o0000oooo0?oo
o`2A0?ooo`003`3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool0T03oool000l0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo08l0oooo000?0?ooo`800000I@3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0S@3oool000L0oooo0`0000050?ooo`030000003oool0
oooo0640oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`2<0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`2;0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000H03oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo08/0oooo00000`3oool000000000000200000080oooo
0`0000050?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`2:0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05h0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`290?ooo`001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`29
0?ooo`001`3oool4000000@0oooo0P00001N0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?oo
o`3oool0R03oool000l0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo08L0oooo000?0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`270?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0QP3oool000l0oooo0P00001K0?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool0Q@3oool000l0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo08D0oooo000?0?ooo`030000003oool0oooo05P0
oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`240?ooo`003`3oool00`000000oooo
0?ooo`1H0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0P`3oool000l0oooo00<0
00000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo08<0oooo000?
0?ooo`800000E`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0880oooo000?0?oo
o`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`220?oo
o`003`3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3o
ool0P@3oool000l0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo0840oooo000?0?ooo`800000E03oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0800oooo000?0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`200?ooo`003`3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo
03L0oooo00<0o`000?ooo`3oool0O`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1A0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0O`3oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03X0oooo
00<0o`000?ooo`3oool0OP3oool000H0oooo1@0000040?ooo`<00000D03oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo07h0oooo00000`3oool0000000000002000000050?ooo`000000
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03`0oooo00<0
o`000?ooo`3oool0O@3oool000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1>
0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0O@3oool000P0oooo0P0000050?oo
o`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`1l0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`800000CP3oool00`3o0000oooo0?ooo`0o0?ooo`03
0?l0003oool0oooo07`0oooo000?0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`1k0?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`030?l0003o
ool0oooo0480oooo00<0o`000?ooo`3oool0N`3oool000l0oooo00<000000?ooo`3oool0B`3oool0
0`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`800000B`3oool00`3o
0000oooo0?ooo`140?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`1i0?ooo`003`3oool00`000000oooo
0?ooo`190?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0N@3oool000l0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo07P0oooo000?
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`02
0?ooo`H00000L03oool000l0oooo0P0000170?ooo`030?l0003oool0oooo04/0oooo00<0o`000000
000000000P0000050?ooo`<00000K@3oool000l0oooo00<000000?ooo`3oool0AP3oool00`3o0000
oooo0?ooo`1:0?ooo`800000303oool3000006X0oooo000?0?ooo`030000003oool0oooo04D0oooo
00<0o`000?ooo`3oool0BP3oool010000000oooo0?ooo`3o000>0?ooo`800000J03oool000l0oooo
00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`190?ooo`8000000`3oool00`3o0000oooo
0?ooo`0>0?ooo`800000IP3oool000l0oooo0P0000140?ooo`030?l0003oool0oooo04T0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo06<0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0HP3oool000l0oooo00<000000?oo
o`3oool0@P3oool00`3o0000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`1Q0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3o
ool04@3oool200000640oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0@03oool00`3o0000oooo0?ooo`180?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1N0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000
@03oool00`3o0000oooo0?ooo`180?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1M0?ooo`0000<0oooo0000000000000P0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo04P0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo05`0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`180?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`1K0?ooo`001`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0FP3oool0
00P0oooo0P0000050?ooo`800000?@3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`1I0?ooo`003`3oool00`000000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0F0?ooo`800000F@3oool000l0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`180?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool05`3oool00`000000oooo
0?ooo`1F0?ooo`003`3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo04T0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo05D0oooo000?
0?ooo`800000>P3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0603oool00`000000oooo0?ooo`1D0?ooo`003`3oool00`000000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo04X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?oo
o`030000003oool0oooo05<0oooo000?0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3o
ool0DP3oool000l0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`1:0?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`1A0?ooo`003`3o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04X0oooo00<000000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0500oooo000?0?ooo`800000=P3oool0
0`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1?0?ooo`003`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
04/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo
04h0oooo000?0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0C03oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01`0oooo0P00001>0?ooo`003`3oool00`000000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo04`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0M0?ooo`030000003oool0oooo04/0oooo000?0?ooo`800000<P3oool00`3o0000oooo0?oo
o`1=0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`1:0?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo04d0oooo00<00000
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo000?0?oo
o`030000003oool0oooo02h0oooo0P3o001@0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool07`3oool00`000000oooo0?ooo`180?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool07`3oool00`000000oooo0?ooo`170?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool0D03oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0200oooo00<000000?ooo`3oool0AP3oool000P0oooo00<000000?ooo`3oool0103o
ool3000002/0oooo00<0o`000?ooo`3oool0D03oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo0200oooo00<000000?ooo`3oool0A@3oool000030?ooo`000000000000800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool0A03oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
0540oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04<0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool20?l0
05@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0R0?ooo`800000@`3oool000P0
oooo0P0000050?ooo`8000009`3oool00`3o0000oooo0?ooo`1C0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`100?ooo`003`3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo05@0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0S0?ooo`030000003oool0oooo03l0oooo000?0?ooo`030000003oool0oooo02<0oooo0P3o
001G0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?oo
o`0n0?ooo`003`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo05H0oooo00<00000
0?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo03d0oooo000?0?oo
o`8000008P3oool00`3o0000oooo0?ooo`1G0?ooo`030000003oool0oooo02X0oooo00<0o`000?oo
o`3oool0903oool00`000000oooo0?ooo`0l0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`80
o`00F@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02D0oooo0P00000l0?ooo`00
3`3oool00`000000oooo0?ooo`0M0?ooo`80o`00F`3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02H0oooo00<000000?ooo`3oool0>@3oool000l0oooo00<000000?ooo`3oool06`3o
ool20?l005`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003o
ool0oooo03P0oooo000?0?ooo`030000003oool0oooo01T0oooo0P3o001N0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool09`3oool2000003P0oooo000?0?ooo`800000603oool20?l0
05l0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo
03D0oooo000?0?ooo`030000003oool0oooo01D0oooo0P3o001Q0?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo
0?ooo`0C0?ooo`80o`00HP3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo
0P00000d0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`<0o`00I03oool00`000000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool000l0oooo0P00000;
0?ooo`H0o`00IP3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02/0oooo0P00000a
0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`H0o`00K03oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo02`0oooo0P00000_0?ooo`003`3oool70?l00780oooo00<000000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`0]0?ooo`800000;@3oool000L0oooo100000040?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0^0?ooo`800000
:`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo03T0oooo00<0o`000?ooo`3oool0;`3oool2000002T0oooo00090?ooo`030000003oool0
oooo00<0oooo0`00001d0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0<@3oool2
000002L0oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0<P3oool20000
02D0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo03<0oooo0P00000S0?ooo`001`3oool3000000D0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03@0oooo
0`00000P0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`800000M03oool00`000000oooo0?oo
o`0o0?ooo`030?l0003oool0oooo03H0oooo0P00000N0?ooo`003`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0=`3oool2000001`0oooo000?0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0h0?oo
o`8000006P3oool000l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`140?ooo`03
0?l0003oool0oooo03T0oooo0P00000H0?ooo`003`3oool200000780oooo00<000000?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`0j0?ooo`8000005P3oool000l0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo0P00000D0?ooo`003`3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04P0oooo0P3o000m0?ooo`<000004@3oool0
00l0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
02H0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000903oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000001X0oooo00<0o`000?ooo`3oool02P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000002D0oooo100000030?ooo`@000001P3oool0
00l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000T0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000006P3oool00`3o0000oooo0?ooo`080?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool4000000030?ooo`000000
oooo00H0oooo000?0?ooo`800000:`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool000001`3oool6000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000K0?ooo`80o`00203oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002`0oooo0P0000070?ooo`003`3oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo008000009@3oool010000000oooo0?ooo`0000080?ooo`<00000
7P3oool20?l000H0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo00000000000U
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool20?l000@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000U0?ooo`040000003oool0oooo000000T0oooo0`00000U0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool08P3oool20?l00080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000[0?ooo`<000001`3oool000l0oooo0P00000/0?ooo`800000
2P3oool2000002L0oooo0P00000;0?ooo`030000003oool0oooo02D0oooo0P00000:0?ooo`<00000
8`3oool20?l000030?ooo`000000000000X0oooo0P00000^0?ooo`030000003oool0oooo00D0oooo
000?0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0F@3oool30?l00480oooo000?
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0G@3oool20?l00400oooo000?0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0G`3oool40?l003`0oooo000?0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0I03oool60?l003H0oooo00080?ooon800000
1P3o000`000000003`3oool3000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool>0?l000d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`003`3oool010000000oooo0?oo
o`00001Y0?ooo`030000003oool0oooo07l0oooo303o000F0?ooo`003`3oool01@000000oooo0?oo
o`3oool0000006L0oooo00<000000?ooo`3oool0S03oool60?l00100oooo000?0?ooo`8000000`3o
ool2000006D0oooo00<000000?ooo`3oool0TP3oool40?l000`0oooo000?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0
oooo00T0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2H0?ooo`80o`002@3oool000l0oooo00<000000?ooo`3oool01P3oool2000005l0
oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`070?ooo`003`3oool2000000T0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2K0?ooo`030?l0003oool0oooo00H0oooo
000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`2L0?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo00X0oooo0P00001J
0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09h0oooo00<0o`000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo09l0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00000?0?ooo`800000
E03oool00`000000oooo0?ooo`2O0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2P0?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0180oooo0P00001>0?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3oool01@3oool000l0
oooo0P00000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0X@3oool00`3o0000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0XP3oool00`3o0000oooo0?ooo`050?ooo`001`3oool4000000@0oooo00<0
00000?ooo`3oool05P3oool2000004T0oooo00<000000?ooo`3oool0XP3oool00`3o0000oooo0?oo
o`050?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`2S0?ooo`030?l0003oool0oooo00D0oooo00090?oo
o`030000003oool0oooo00<0oooo0`00000I0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0Y03oool00`3o0000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2T0?ooo`03
0?l0003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`3oool0
1@3oool000L0oooo0`0000050?ooo`030000003oool0oooo01`0oooo0P00000o0?ooo`030000003o
ool0oooo0:H0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y`3oool0
0`3o0000oooo0?ooo`050?ooo`003`3oool200000200oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`2W0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0200
oooo0P00000i0?ooo`030000003oool0oooo0:P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0:T0oooo
00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0:X0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00000U
0?ooo`800000<P3oool00`000000oooo0?ooo`2[0?ooo`030?l0003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2[0?oo
o`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo02L0oooo0P00000^0?ooo`03
0000003oool0oooo0:`0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:d0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0:P3oool2000002T0oooo00<000000?ooo`3oool0[P3o
ool00`3o0000oooo0?ooo`050?ooo`003`3oool2000002d0oooo0P00000V0?ooo`030000003oool0
oooo0:l0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0;P3oool20000
02<0oooo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`0`0?ooo`800000803oool00`000000oooo0?ooo`2a0?ooo`030?l0003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0380oooo0P00000L0?ooo`800000]03oool00`3o0000oooo
0?ooo`050?ooo`003`3oool2000003D0oooo0P00000H0?ooo`800000]P3oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`0f0?ooo`<000004`3oool200000<00oooo00070?oo
o`@00000103oool00`000000oooo0?ooo`0i0?ooo`D000002@3oool500000<80oooo00070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool900000<L0oooo00080?ooo`030000
003oool0oooo00@0oooo0`00003o0?ooo`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00080?ooo`800000o`3ooolG0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -5.78049, \
0.00377504, 0.0455318}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(aha!\)\ smoking\ \(gun!\)\)], "Input"],

Cell[BoxData[
    \(now\ look\ at\ different\ \(\(angles\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.1, 1, 0.001]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.232337 0.108459 [
[.21429 .21984 -9 -9 ]
[.21429 .21984 9 0 ]
[.40476 .21984 -9 -9 ]
[.40476 .21984 9 0 ]
[.59524 .21984 -9 -9 ]
[.59524 .21984 9 0 ]
[.78571 .21984 -9 -9 ]
[.78571 .21984 9 0 ]
[.97619 .21984 -3 -9 ]
[.97619 .21984 3 0 ]
[.01131 .01542 -12 -4.5 ]
[.01131 .01542 0 4.5 ]
[.01131 .12388 -12 -4.5 ]
[.01131 .12388 0 4.5 ]
[.01131 .3408 -6 -4.5 ]
[.01131 .3408 0 4.5 ]
[.01131 .44925 -6 -4.5 ]
[.01131 .44925 0 4.5 ]
[.01131 .55771 -6 -4.5 ]
[.01131 .55771 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .23234 m
.21429 .23859 L
s
[(0.2)] .21429 .21984 0 1 Mshowa
.40476 .23234 m
.40476 .23859 L
s
[(0.4)] .40476 .21984 0 1 Mshowa
.59524 .23234 m
.59524 .23859 L
s
[(0.6)] .59524 .21984 0 1 Mshowa
.78571 .23234 m
.78571 .23859 L
s
[(0.8)] .78571 .21984 0 1 Mshowa
.97619 .23234 m
.97619 .23859 L
s
[(1)] .97619 .21984 0 1 Mshowa
.125 Mabswid
.07143 .23234 m
.07143 .23609 L
s
.11905 .23234 m
.11905 .23609 L
s
.16667 .23234 m
.16667 .23609 L
s
.2619 .23234 m
.2619 .23609 L
s
.30952 .23234 m
.30952 .23609 L
s
.35714 .23234 m
.35714 .23609 L
s
.45238 .23234 m
.45238 .23609 L
s
.5 .23234 m
.5 .23609 L
s
.54762 .23234 m
.54762 .23609 L
s
.64286 .23234 m
.64286 .23609 L
s
.69048 .23234 m
.69048 .23609 L
s
.7381 .23234 m
.7381 .23609 L
s
.83333 .23234 m
.83333 .23609 L
s
.88095 .23234 m
.88095 .23609 L
s
.92857 .23234 m
.92857 .23609 L
s
.25 Mabswid
0 .23234 m
1 .23234 L
s
.02381 .01542 m
.03006 .01542 L
s
[(-2)] .01131 .01542 1 0 Mshowa
.02381 .12388 m
.03006 .12388 L
s
[(-1)] .01131 .12388 1 0 Mshowa
.02381 .3408 m
.03006 .3408 L
s
[(1)] .01131 .3408 1 0 Mshowa
.02381 .44925 m
.03006 .44925 L
s
[(2)] .01131 .44925 1 0 Mshowa
.02381 .55771 m
.03006 .55771 L
s
[(3)] .01131 .55771 1 0 Mshowa
.125 Mabswid
.02381 .03711 m
.02756 .03711 L
s
.02381 .0588 m
.02756 .0588 L
s
.02381 .08049 m
.02756 .08049 L
s
.02381 .10219 m
.02756 .10219 L
s
.02381 .14557 m
.02756 .14557 L
s
.02381 .16726 m
.02756 .16726 L
s
.02381 .18895 m
.02756 .18895 L
s
.02381 .21065 m
.02756 .21065 L
s
.02381 .25403 m
.02756 .25403 L
s
.02381 .27572 m
.02756 .27572 L
s
.02381 .29741 m
.02756 .29741 L
s
.02381 .3191 m
.02756 .3191 L
s
.02381 .36249 m
.02756 .36249 L
s
.02381 .38418 m
.02756 .38418 L
s
.02381 .40587 m
.02756 .40587 L
s
.02381 .42756 m
.02756 .42756 L
s
.02381 .47095 m
.02756 .47095 L
s
.02381 .49264 m
.02756 .49264 L
s
.02381 .51433 m
.02756 .51433 L
s
.02381 .53602 m
.02756 .53602 L
s
.02381 .5794 m
.02756 .5794 L
s
.02381 .6011 m
.02756 .6011 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .0154 m
.02594 .0154 L
.027 .0154 L
.02824 .0154 L
.0294 .0154 L
.03148 .0154 L
.03373 .0154 L
.03884 .01539 L
.04355 .01539 L
.05317 .01538 L
.06336 .01536 L
.08339 .0153 L
.10545 .01522 L
.1457 .01504 L
.18443 .01486 L
.19453 .01482 L
.20554 .01478 L
.21607 .01475 L
.22561 .01473 L
.23048 .01472 L
.23322 .01472 L
.23573 .01472 L
.23794 .01472 L
.2392 .01472 L
.24037 .01472 L
.24161 .01472 L
.24273 .01472 L
.24404 .01472 L
.24527 .01472 L
.24647 .01472 L
.24715 .01472 L
.2478 .01472 L
.2492 .01472 L
.25048 .01472 L
.2528 .01472 L
.2553 .01472 L
.26062 .01473 L
.26622 .01475 L
.27122 .01477 L
.27575 .01478 L
.28594 .01484 L
.29538 .01491 L
.30429 .01499 L
.32428 .01524 L
.34272 .01557 L
.36146 .016 L
.38208 .01662 L
.40151 .01736 L
.42238 .01835 L
.46362 .02097 L
Mistroke
.50334 .02451 L
.54154 .02905 L
.5822 .03533 L
.62134 .04304 L
.66294 .0533 L
.70302 .06553 L
.74158 .07979 L
.78259 .09807 L
.82209 .11923 L
.86008 .14356 L
.90052 .17522 L
.92052 .19416 L
.93944 .21563 L
.94799 .22735 L
.95705 .24249 L
.96178 .25245 L
.9643 .25877 L
.967 .26688 L
.96948 .27631 L
.97056 .28144 L
.97174 .28817 L
.97287 .29633 L
.97391 .30672 L
.97501 .32469 L
.97619 .60332 L
Mfstroke
0 g
.02476 .23234 m
.027 .23234 L
.0294 .23234 L
.03057 .23234 L
.03167 .23234 L
.03265 .23234 L
.03373 .23234 L
.03492 .23234 L
.03618 .23234 L
.03735 .23234 L
.03844 .23234 L
.03972 .23234 L
.0409 .23234 L
.04226 .23234 L
.04355 .23234 L
.04593 .23234 L
.04846 .23234 L
.05085 .23233 L
.05302 .23233 L
.05834 .23233 L
.06336 .23232 L
.06848 .23232 L
.07389 .23231 L
.08358 .23228 L
.09401 .23224 L
.10545 .23219 L
.11565 .23212 L
.12494 .23204 L
.14584 .23182 L
.1649 .23153 L
.18564 .23112 L
.2054 .23061 L
.22638 .22994 L
.26409 .22837 L
.30426 .22608 L
.34291 .22322 L
.38401 .21942 L
.42359 .21496 L
.46166 .20993 L
.50218 .20376 L
.54119 .19706 L
.58264 .1892 L
.62259 .181 L
.66101 .17267 L
.70189 .16357 L
.74125 .15485 L
.7791 .14686 L
.8194 .13932 L
.83796 .13638 L
.85819 .13372 L
Mistroke
.86916 .13258 L
.87934 .13173 L
.88435 .1314 L
.88907 .13115 L
.89168 .13104 L
.8945 .13093 L
.89707 .13086 L
.89942 .13081 L
.90069 .13079 L
.90189 .13078 L
.90296 .13077 L
.90413 .13077 L
.9054 .13077 L
.90605 .13077 L
.90675 .13077 L
.908 .13078 L
.90918 .1308 L
.91029 .13082 L
.91146 .13084 L
.91355 .1309 L
.91581 .13098 L
.91827 .13109 L
.92345 .13141 L
.92897 .13189 L
.93419 .13249 L
.93892 .13316 L
.94824 .13493 L
.95682 .1372 L
.96623 .14072 L
.97098 .14315 L
.97367 .14489 L
.97619 .14718 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000L0oooo100000040?ooo`030000003oool0oooo0?l0oooo3`3o
ool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?oo
o`030000003oool0oooo00@0ooooE`3o002j0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0E03ooolN0?l009`0oooo000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool;0?l00940oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0O@3oool;0?l008H0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`280?ooo`P0o`00OP3oool000l0oooo00<000000?ooo`3oool0T03oool6
0?l007P0oooo000?0?ooo`030000003oool0oooo09H0oooo1@3o001c0?ooo`003`3oool2000009`0
oooo1P3o001]0?ooo`003`3oool00`000000oooo0?ooo`2Q0?ooo`@0o`00J@3oool000l0oooo00<0
00000?ooo`3oool0Y@3oool40?l006D0oooo000?0?ooo`030000003oool0oooo0:T0oooo103o001Q
0?ooo`003`3oool00`000000oooo0?ooo`2]0?ooo`@0o`00G@3oool000l0oooo00<000000?ooo`3o
ool0/@3oool40?l005T0oooo000?0?ooo`800000]P3oool40?l005D0oooo000?0?ooo`030000003o
ool0oooo0;T0oooo0`3o001B0?ooo`003`3oool00`000000oooo0?ooo`2l0?ooo`<0o`00C`3oool0
00l0oooo00<000000?ooo`3oool0_`3oool20?l004d0oooo000?0?ooo`030000003oool0oooo0<40
oooo0`3o001:0?ooo`003`3oool00`000000oooo0?ooo`340?ooo`<0o`00A`3oool000l0oooo0P00
00380?ooo`80o`00A@3oool000l0oooo00<000000?ooo`3oool0b@3oool20?l004<0oooo000?0?oo
o`030000003oool0oooo0</0oooo0P3o00110?ooo`003`3oool00`000000oooo0?ooo`3=0?ooo`80
o`00?`3oool000l0oooo00<000000?ooo`3oool0c`3oool20?l003d0oooo000?0?ooo`030000003o
ool0oooo0=40oooo0P3o000k0?ooo`003`3oool200000=@0oooo0P3o000i0?ooo`003`3oool00`00
0000oooo0?ooo`3E0?ooo`80o`00=`3oool000l0oooo00<000000?ooo`3oool0e`3oool20?l003D0
oooo000?0?ooo`030000003oool0oooo0=T0oooo0P3o000c0?ooo`001`3oool4000000@0oooo00<0
00000?ooo`3oool0f`3oool00`3o0000oooo0?ooo`0`0?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0=`0oooo0P3o000`0?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`<00000gP3oool00`3o0000oooo0?ooo`0]0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool20?l002d0oooo00090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0h@3oool00`3o000000000000000I00000140oooo
00070?ooo`<000001@3oool00`000000oooo0?ooo`3M0?ooo`D0000000<0oooo0?l0003oool0603o
ool5000000`0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool5
000000L0oooo0P3o000L0?ooo`8000002P3oool000l0oooo00<000000?ooo`3oool0dP3oool60000
00h0oooo00<0o`000?ooo`3oool06`3oool2000000P0oooo000?0?ooo`800000cP3oool5000001D0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`380?ooo`D000006`3oool20?l002@0oooo000?0?ooo`030000003oool0oooo0<@0oooo1000
000R0?ooo`030?l0003oool0oooo0240oooo000?0?ooo`030000003oool0oooo0<00oooo1000000W
0?ooo`030?l0003oool0oooo0200oooo000?0?ooo`030000003oool0oooo0;`0oooo1000000/0?oo
o`030?l0003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0;L0oooo1@00000a0?ooo`03
0?l0003oool0oooo01h0oooo000?0?ooo`800000/P3oool6000003L0oooo0P3o000N0?ooo`003`3o
ool00`000000oooo0?ooo`2]0?ooo`@00000?`3oool00`3o0000oooo0?ooo`0K0?ooo`003`3oool0
0`000000oooo0?ooo`2Y0?ooo`@00000A03oool00`3o0000oooo0?ooo`0J0?ooo`003`3oool00`00
0000oooo0?ooo`2V0?ooo`<00000B@3oool00`3o0000oooo0?ooo`0I0?ooo`003`3oool00`000000
oooo0?ooo`2Q0?ooo`D00000C@3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo
0?ooo`2K0?ooo`H00000D`3oool00`3o0000oooo0?ooo`0G0?ooo`003`3oool2000009L0oooo1@00
001J0?ooo`030?l0003oool0oooo01H0oooo000?0?ooo`030000003oool0oooo02/0oooo0P000004
0?ooo`030000003oool0oooo0080oooo1000000V0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0200oooo1`0000040?ooo`030000003oool0oooo00<0oooo0P00000W
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000007P3oool00`3o0000oooo0?ooo`0;
0?ooo`@000001P3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0K0?ooo`D00000103oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000N0?ooo`030?l0003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001`3o
ool5000001H0oooo1P0000090?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00009@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001l0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo00000180oooo1@00000?0?ooo`040000003oool0oooo000000P0
oooo0`00000V0?ooo`040000003oool0oooo000000T0oooo0P00000Q0?ooo`030?l0003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0000000<0?ooo`H00000503oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Q0?ooo`03
0?l0003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool000l0oooo0P00000[0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000009
0?ooo`800000103oool8000001X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool00`3o0000
oooo0?ooo`060?ooo`<000001`3oool000l0oooo00<000000?ooo`3oool0:`3oool2000000X0oooo
0P00000W0?ooo`8000001@3oool;000002<0oooo0P00000:0?ooo`<000009P3oool2000000X0oooo
0P00000T0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0G03oool;000009H0oooo00<0o`000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0D@3oool;00000:40oooo00<0o`000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool0AP3oool;00000:d0oooo00<0o`000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3o
ool09`3ooolO00000;T0oooo00<0o`000?ooo`3oool0303oool000P0ooooo`00000:000000030?l0
00000000000000`00000000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo0P3oool00`3o0000oooo0?ooo`0:0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0o`000?ooo`3oool02P3oool000l0oooo
00<000000?ooo`3oool0o`3oool30?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`800000o`3o
ool40?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool0
0`3o0000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0o`000?oo
o`3oool0203oool000l0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo00P0
oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool00`3o0000oooo0?ooo`080?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool01`3oool000l0oooo0P00003o
0?ooo`H0oooo00<0o`000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030?l0003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0?l0oooo1@3oool00`3o0000
oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool0
1P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool20000
0?l0oooo1`3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0
003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?oo
o`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`80
0000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0
oooo00D0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?oo
o`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool30000
00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?
0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0
003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00080?ooo`030000003oool0oooo00@0oooo
0`00003o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o
0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3o
ool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo
0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000P0oooo0P0000050?ooo`030000003oool0
oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`<00000o`3oool70?ooo`030?l0003oool0oooo00D0oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool01@3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o
0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -2.22914, \
0.00377504, 0.0331487}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.1, 1, 0.1]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.239428 0.109463 [
[.21429 .22693 -9 -9 ]
[.21429 .22693 9 0 ]
[.40476 .22693 -9 -9 ]
[.40476 .22693 9 0 ]
[.59524 .22693 -9 -9 ]
[.59524 .22693 9 0 ]
[.78571 .22693 -9 -9 ]
[.78571 .22693 9 0 ]
[.97619 .22693 -3 -9 ]
[.97619 .22693 3 0 ]
[.01131 .0205 -12 -4.5 ]
[.01131 .0205 0 4.5 ]
[.01131 .12997 -12 -4.5 ]
[.01131 .12997 0 4.5 ]
[.01131 .34889 -6 -4.5 ]
[.01131 .34889 0 4.5 ]
[.01131 .45835 -6 -4.5 ]
[.01131 .45835 0 4.5 ]
[.01131 .56782 -6 -4.5 ]
[.01131 .56782 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .23943 m
.21429 .24568 L
s
[(0.2)] .21429 .22693 0 1 Mshowa
.40476 .23943 m
.40476 .24568 L
s
[(0.4)] .40476 .22693 0 1 Mshowa
.59524 .23943 m
.59524 .24568 L
s
[(0.6)] .59524 .22693 0 1 Mshowa
.78571 .23943 m
.78571 .24568 L
s
[(0.8)] .78571 .22693 0 1 Mshowa
.97619 .23943 m
.97619 .24568 L
s
[(1)] .97619 .22693 0 1 Mshowa
.125 Mabswid
.07143 .23943 m
.07143 .24318 L
s
.11905 .23943 m
.11905 .24318 L
s
.16667 .23943 m
.16667 .24318 L
s
.2619 .23943 m
.2619 .24318 L
s
.30952 .23943 m
.30952 .24318 L
s
.35714 .23943 m
.35714 .24318 L
s
.45238 .23943 m
.45238 .24318 L
s
.5 .23943 m
.5 .24318 L
s
.54762 .23943 m
.54762 .24318 L
s
.64286 .23943 m
.64286 .24318 L
s
.69048 .23943 m
.69048 .24318 L
s
.7381 .23943 m
.7381 .24318 L
s
.83333 .23943 m
.83333 .24318 L
s
.88095 .23943 m
.88095 .24318 L
s
.92857 .23943 m
.92857 .24318 L
s
.25 Mabswid
0 .23943 m
1 .23943 L
s
.02381 .0205 m
.03006 .0205 L
s
[(-2)] .01131 .0205 1 0 Mshowa
.02381 .12997 m
.03006 .12997 L
s
[(-1)] .01131 .12997 1 0 Mshowa
.02381 .34889 m
.03006 .34889 L
s
[(1)] .01131 .34889 1 0 Mshowa
.02381 .45835 m
.03006 .45835 L
s
[(2)] .01131 .45835 1 0 Mshowa
.02381 .56782 m
.03006 .56782 L
s
[(3)] .01131 .56782 1 0 Mshowa
.125 Mabswid
.02381 .04239 m
.02756 .04239 L
s
.02381 .06429 m
.02756 .06429 L
s
.02381 .08618 m
.02756 .08618 L
s
.02381 .10807 m
.02756 .10807 L
s
.02381 .15186 m
.02756 .15186 L
s
.02381 .17375 m
.02756 .17375 L
s
.02381 .19564 m
.02756 .19564 L
s
.02381 .21754 m
.02756 .21754 L
s
.02381 .26132 m
.02756 .26132 L
s
.02381 .28321 m
.02756 .28321 L
s
.02381 .30511 m
.02756 .30511 L
s
.02381 .327 m
.02756 .327 L
s
.02381 .37078 m
.02756 .37078 L
s
.02381 .39268 m
.02756 .39268 L
s
.02381 .41457 m
.02756 .41457 L
s
.02381 .43646 m
.02756 .43646 L
s
.02381 .48025 m
.02756 .48025 L
s
.02381 .50214 m
.02756 .50214 L
s
.02381 .52403 m
.02756 .52403 L
s
.02381 .54593 m
.02756 .54593 L
s
.02381 .58971 m
.02756 .58971 L
s
.02381 .6116 m
.02756 .6116 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .01903 m
.02594 .01903 L
.027 .01903 L
.02824 .01903 L
.0294 .01903 L
.03148 .01903 L
.03373 .01902 L
.03621 .01902 L
.03884 .01901 L
.04355 .019 L
.05298 .01895 L
.06336 .01889 L
.07383 .0188 L
.08509 .01869 L
.10545 .01843 L
.14663 .01773 L
.1863 .01692 L
.22446 .01609 L
.24575 .01567 L
.26506 .01532 L
.28542 .01502 L
.29435 .01492 L
.30415 .01482 L
.30867 .01479 L
.3135 .01476 L
.31618 .01475 L
.31861 .01474 L
.32092 .01473 L
.32338 .01472 L
.32464 .01472 L
.32604 .01472 L
.32731 .01472 L
.3285 .01472 L
.32918 .01472 L
.32989 .01472 L
.33117 .01472 L
.33189 .01472 L
.33255 .01472 L
.33328 .01472 L
.33406 .01472 L
.33537 .01472 L
.33679 .01472 L
.33936 .01473 L
.34187 .01474 L
.34418 .01475 L
.34885 .01478 L
.35386 .01482 L
.36292 .01493 L
.3737 .0151 L
.38354 .01531 L
Mistroke
.40255 .01586 L
.42326 .01671 L
.44296 .01779 L
.46392 .01926 L
.50551 .02327 L
.54559 .02874 L
.58416 .03571 L
.62517 .0452 L
.66467 .05659 L
.70266 .06984 L
.74309 .08664 L
.78202 .1057 L
.82339 .12941 L
.86324 .15616 L
.90159 .18668 L
.92099 .20485 L
.94238 .2289 L
.95078 .24062 L
.95519 .24774 L
.95983 .25642 L
.96391 .2657 L
.96607 .27163 L
.96837 .27925 L
.9705 .28828 L
.97242 .29966 L
.97336 .30732 L
.97436 .31903 L
.97531 .33845 L
.97619 .60332 L
Mfstroke
0 g
.02476 .23944 m
.04355 .23973 L
.06336 .24 L
.08515 .24026 L
.09578 .24036 L
.10545 .24043 L
.10998 .24046 L
.11489 .24048 L
.11715 .24049 L
.11954 .2405 L
.12177 .24051 L
.12382 .24051 L
.12615 .24051 L
.12743 .24052 L
.12865 .24052 L
.12977 .24052 L
.13081 .24052 L
.13195 .24052 L
.13317 .24052 L
.13387 .24052 L
.13451 .24052 L
.13595 .24051 L
.13723 .24051 L
.13857 .24051 L
.14091 .2405 L
.14347 .2405 L
.1487 .24047 L
.15366 .24044 L
.16296 .24036 L
.17297 .24025 L
.18385 .24007 L
.20361 .23964 L
.22459 .23899 L
.24405 .2382 L
.26231 .23728 L
.30096 .23475 L
.34206 .23111 L
.38164 .22663 L
.41971 .22142 L
.46023 .21493 L
.49924 .20783 L
.54069 .19947 L
.58063 .19079 L
.61906 .18203 L
.65994 .17254 L
.6993 .16352 L
.73715 .1553 L
.77745 .14747 L
.81624 .14135 L
.83739 .13882 L
Mistroke
.84712 .1379 L
.85747 .13711 L
.86283 .13679 L
.86788 .13654 L
.87241 .13636 L
.87474 .13629 L
.8773 .13622 L
.87846 .1362 L
.87971 .13617 L
.88079 .13616 L
.88196 .13614 L
.88265 .13614 L
.88328 .13613 L
.88453 .13613 L
.88567 .13612 L
.88688 .13612 L
.88792 .13613 L
.88904 .13614 L
.8901 .13615 L
.89107 .13616 L
.89331 .1362 L
.89568 .13625 L
.89826 .13634 L
.90069 .13643 L
.90524 .13666 L
.91014 .13699 L
.91544 .13744 L
.925 .13854 L
.9338 .13991 L
.94351 .14192 L
.95259 .14437 L
.96254 .14792 L
.96812 .1505 L
.97056 .15184 L
.97322 .15352 L
.97619 .15609 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`0h0?oo
oc40o`00Y@3oool000L0oooo00<000000?ooo`3oool01@3ooolk0?l00340oooo4@3o002D0?ooo`00
203oool00`000000oooo0?ooo`040?ooo`<00000NP3oool60?l008h0oooo00000`3oool000000000
0002000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`T0o`00Q@3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`P0o`00O@3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2A0?ooo`H0o`00M`3oool0
00P0oooo0P0000050?ooo`030000003oool0oooo09L0oooo103o001c0?ooo`003`3oool00`000000
oooo0?ooo`2K0?ooo`@0o`00K`3oool000l0oooo0P00002P0?ooo`@0o`00J`3oool000l0oooo00<0
00000?ooo`3oool0X`3oool30?l006P0oooo000?0?ooo`030000003oool0oooo0:H0oooo103o001T
0?ooo`003`3oool00`000000oooo0?ooo`2Z0?ooo`@0o`00H03oool000l0oooo00<000000?ooo`3o
ool0[P3oool30?l005d0oooo000?0?ooo`030000003oool0oooo0;40oooo0`3o001J0?ooo`003`3o
ool200000;D0oooo0P3o001H0?ooo`003`3oool00`000000oooo0?ooo`2f0?ooo`<0o`00E@3oool0
00l0oooo00<000000?ooo`3oool0^@3oool30?l00580oooo000?0?ooo`030000003oool0oooo0;`0
oooo0`3o001?0?ooo`003`3oool00`000000oooo0?ooo`2o0?ooo`80o`00C@3oool000l0oooo00<0
00000?ooo`3oool0`@3oool30?l004X0oooo000?0?ooo`800000a@3oool30?l004L0oooo000?0?oo
o`030000003oool0oooo0<L0oooo0P3o00150?ooo`003`3oool00`000000oooo0?ooo`390?ooo`80
o`00@`3oool000l0oooo00<000000?ooo`3oool0b`3oool20?l00440oooo000?0?ooo`030000003o
ool0oooo0<d0oooo0P3o000o0?ooo`003`3oool00`000000oooo0?ooo`3?0?ooo`80o`00?@3oool0
00l0oooo0P00003B0?ooo`80o`00>`3oool000l0oooo00<000000?ooo`3oool0d`3oool00`3o0000
oooo0?ooo`0h0?ooo`003`3oool00`000000oooo0?ooo`3D0?ooo`80o`00>03oool000l0oooo00<0
00000?ooo`3oool0eP3oool20?l003H0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`3H
0?ooo`030?l0003oool0oooo03<0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0f@3oool20?l003<0oooo00090?ooo`030000003oool0oooo00<0oooo0`00003K0?ooo`03
0?l0003oool0oooo0300oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3L0?ooo`80o`00<03oool000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3N0?ooo`030?l0003oool0oooo01H000005`3oool000L0oooo0`000005
0?ooo`030000003oool0oooo0=L0oooo2P00000F0?ooo`D000004P3oool000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3B0?ooo`D000002@3oool20?l001X0oooo1@00000=0?oo
o`003`3oool00`000000oooo0?ooo`3<0?ooo`H00000403oool00`3o0000oooo0?ooo`0L0?ooo`80
00002`3oool000l0oooo0P0000370?ooo`H000005`3oool00`3o0000oooo0?ooo`0M0?ooo`800000
2@3oool000l0oooo00<000000?ooo`3oool0`P3oool4000001h0oooo0P3o000O0?ooo`8000001`3o
ool000l0oooo00<000000?ooo`3oool0_P3oool4000002@0oooo00<0o`000?ooo`3oool09@3oool0
00l0oooo00<000000?ooo`3oool0^`3oool3000002T0oooo0P3o000U0?ooo`003`3oool00`000000
oooo0?ooo`2g0?ooo`@00000;P3oool00`3o0000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo
0?ooo`2a0?ooo`H00000<`3oool00`3o0000oooo0?ooo`0Q0?ooo`003`3oool200000:h0oooo1000
000j0?ooo`80o`008@3oool000l0oooo00<000000?ooo`3oool0Z@3oool400000400oooo00<0o`00
0?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool0Y@3oool4000004D0oooo00<0o`000?oo
o`3oool07@3oool000l0oooo00<000000?ooo`3oool0X@3oool4000004X0oooo0P3o000M0?ooo`00
3`3oool00`000000oooo0?ooo`2K0?ooo`H00000D03oool00`3o0000oooo0?ooo`0J0?ooo`003`3o
ool00`000000oooo0?ooo`2G0?ooo`@00000E`3oool00`3o0000oooo0?ooo`0I0?ooo`003`3oool2
000009@0oooo1000001L0?ooo`030?l0003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo
08l0oooo1000001Q0?ooo`80o`00603oool000l0oooo00<000000?ooo`3oool0:`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000002H0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool5000000H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000W0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000007P3oool00`3o0000
oooo0?ooo`0;0?ooo`@000001P3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0D0?ooo`H000002P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000N0?ooo`03
0?l0003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000001`3oool500000100oooo1@00000@0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001l0
oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`0Z0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000000/0oooo1P00000E0?ooo`040000003oool0
oooo000000P0oooo0`00000V0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`030?l0
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo000000060?ooo`D000006`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000P0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool000l0oooo0P00000[
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo
0?ooo`0000090?ooo`P00000803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Q0?ooo`030?l0003o
ool0oooo00L0oooo0`0000070?ooo`003`3oool00`000000oooo0?ooo`0[0?ooo`8000002P3oool2
000002L0oooo0P0000040?ooo`P000009`3oool2000000X0oooo0`00000V0?ooo`8000002P3oool2
000002<0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`1K0?ooo`/00000U@3oool00`3o0000oooo0?ooo`0@0?ooo`003`3oool00`000000
oooo0?ooo`1@0?ooo`/00000X@3oool00`3o0000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo
0?ooo`150?ooo`/00000[@3oool00`3o0000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?oo
o`0h0?ooo`d00000^@3oool00`3o0000oooo0?ooo`0=0?ooo`00203ooooo000000X0000000<0o`00
0000000000003000000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`030?l0003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`3o0000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
o`000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0003oool0
oooo00X0oooo000?0?ooo`800000o`3oool40?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?ooo`090?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`030?l0003oool0oooo00P0oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool0
0`3o0000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?oo
o`3oool01`3oool000l0oooo0P00003o0?ooo`H0oooo00<0o`000?ooo`3oool01`3oool000l0oooo
00<000000?ooo`3oool0o`3oool50?ooo`030?l0003oool0oooo00L0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1@3oool00`3o0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?oo
o`030?l0003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000
oooo0?ooo`060?ooo`003`3oool200000?l0oooo1`3oool00`3o0000oooo0?ooo`060?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0
003oool0oooo00H0oooo000?0?ooo`800000o`3oool70?ooo`030?l0003oool0oooo00H0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00070?ooo`@00000103oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo00<00000
0?ooo`3oool00`3oool300000?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000
oooo0?ooo`050?ooo`001`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0
003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo100000040?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00203oool00`00
0000oooo0?ooo`040?ooo`<00000o`3oool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0
oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0
003oool0oooo00D0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo00080?ooo`8000001@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo
000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00080?ooo`800000
1@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000X0oooo00<000000?ooo`3oool00P3oool300000?l0oooo1`3oool00`3o0000oooo0?oo
o`050?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0
oooo00D0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00080?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -2.27001, \
0.00377504, 0.0328446}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.1, 1, 1]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.305229 0.10898 [
[.21429 .29273 -9 -9 ]
[.21429 .29273 9 0 ]
[.40476 .29273 -9 -9 ]
[.40476 .29273 9 0 ]
[.59524 .29273 -9 -9 ]
[.59524 .29273 9 0 ]
[.78571 .29273 -9 -9 ]
[.78571 .29273 9 0 ]
[.97619 .29273 -3 -9 ]
[.97619 .29273 3 0 ]
[.01131 .08727 -12 -4.5 ]
[.01131 .08727 0 4.5 ]
[.01131 .19625 -12 -4.5 ]
[.01131 .19625 0 4.5 ]
[.01131 .41421 -6 -4.5 ]
[.01131 .41421 0 4.5 ]
[.01131 .52319 -6 -4.5 ]
[.01131 .52319 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30523 m
.21429 .31148 L
s
[(0.2)] .21429 .29273 0 1 Mshowa
.40476 .30523 m
.40476 .31148 L
s
[(0.4)] .40476 .29273 0 1 Mshowa
.59524 .30523 m
.59524 .31148 L
s
[(0.6)] .59524 .29273 0 1 Mshowa
.78571 .30523 m
.78571 .31148 L
s
[(0.8)] .78571 .29273 0 1 Mshowa
.97619 .30523 m
.97619 .31148 L
s
[(1)] .97619 .29273 0 1 Mshowa
.125 Mabswid
.07143 .30523 m
.07143 .30898 L
s
.11905 .30523 m
.11905 .30898 L
s
.16667 .30523 m
.16667 .30898 L
s
.2619 .30523 m
.2619 .30898 L
s
.30952 .30523 m
.30952 .30898 L
s
.35714 .30523 m
.35714 .30898 L
s
.45238 .30523 m
.45238 .30898 L
s
.5 .30523 m
.5 .30898 L
s
.54762 .30523 m
.54762 .30898 L
s
.64286 .30523 m
.64286 .30898 L
s
.69048 .30523 m
.69048 .30898 L
s
.7381 .30523 m
.7381 .30898 L
s
.83333 .30523 m
.83333 .30898 L
s
.88095 .30523 m
.88095 .30898 L
s
.92857 .30523 m
.92857 .30898 L
s
.25 Mabswid
0 .30523 m
1 .30523 L
s
.02381 .08727 m
.03006 .08727 L
s
[(-2)] .01131 .08727 1 0 Mshowa
.02381 .19625 m
.03006 .19625 L
s
[(-1)] .01131 .19625 1 0 Mshowa
.02381 .41421 m
.03006 .41421 L
s
[(1)] .01131 .41421 1 0 Mshowa
.02381 .52319 m
.03006 .52319 L
s
[(2)] .01131 .52319 1 0 Mshowa
.125 Mabswid
.02381 .10906 m
.02756 .10906 L
s
.02381 .13086 m
.02756 .13086 L
s
.02381 .15266 m
.02756 .15266 L
s
.02381 .17445 m
.02756 .17445 L
s
.02381 .21804 m
.02756 .21804 L
s
.02381 .23984 m
.02756 .23984 L
s
.02381 .26164 m
.02756 .26164 L
s
.02381 .28343 m
.02756 .28343 L
s
.02381 .32702 m
.02756 .32702 L
s
.02381 .34882 m
.02756 .34882 L
s
.02381 .37062 m
.02756 .37062 L
s
.02381 .39241 m
.02756 .39241 L
s
.02381 .436 m
.02756 .436 L
s
.02381 .4578 m
.02756 .4578 L
s
.02381 .4796 m
.02756 .4796 L
s
.02381 .50139 m
.02756 .50139 L
s
.02381 .06547 m
.02756 .06547 L
s
.02381 .04368 m
.02756 .04368 L
s
.02381 .02188 m
.02756 .02188 L
s
.02381 8e-05 m
.02756 8e-05 L
s
.02381 .54498 m
.02756 .54498 L
s
.02381 .56678 m
.02756 .56678 L
s
.02381 .58858 m
.02756 .58858 L
s
.02381 .61037 m
.02756 .61037 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .1049 m
.02594 .10489 L
.027 .10488 L
.02824 .10486 L
.0294 .10484 L
.03148 .1048 L
.03373 .10473 L
.03884 .10451 L
.04355 .10424 L
.05317 .10344 L
.06336 .10227 L
.08339 .09902 L
.10545 .09408 L
.1457 .08205 L
.18443 .068 L
.22561 .05216 L
.26528 .03782 L
.30344 .0264 L
.32309 .02182 L
.34404 .01811 L
.35432 .01677 L
.35972 .01619 L
.36543 .01568 L
.37044 .01533 L
.37309 .01517 L
.37593 .01503 L
.37854 .01492 L
.38092 .01484 L
.38207 .01481 L
.38332 .01478 L
.38442 .01476 L
.38558 .01474 L
.3868 .01473 L
.38791 .01472 L
.38911 .01472 L
.39043 .01472 L
.39157 .01472 L
.39278 .01473 L
.39393 .01474 L
.39497 .01476 L
.39753 .01482 L
.40031 .0149 L
.40292 .01501 L
.40534 .01513 L
.41019 .01542 L
.41553 .01584 L
.42633 .01697 L
.43648 .01839 L
.44575 .01998 L
.46662 .02458 L
Mistroke
.50635 .03701 L
.54455 .053 L
.58521 .07361 L
.62435 .09611 L
.66595 .12197 L
.70602 .148 L
.74459 .17345 L
.7856 .20044 L
.8251 .2261 L
.86309 .25051 L
.90352 .27693 L
.92352 .29098 L
.94245 .30623 L
.95029 .31385 L
.95862 .32385 L
.96296 .3306 L
.96527 .33497 L
.96775 .3407 L
.97003 .34751 L
.97102 .35128 L
.97211 .3563 L
.97314 .36246 L
.9741 .37041 L
.97511 .38436 L
.97619 .60332 L
Mfstroke
0 g
.02476 .30558 m
.06336 .31954 L
.10545 .3327 L
.12592 .33775 L
.14498 .34143 L
.15443 .34285 L
.16335 .34393 L
.16829 .34441 L
.17364 .34484 L
.17851 .34515 L
.183 .34537 L
.18543 .34545 L
.18766 .34552 L
.18888 .34554 L
.19022 .34557 L
.19149 .34558 L
.19266 .34559 L
.19384 .3456 L
.19496 .3456 L
.19596 .34559 L
.19704 .34559 L
.19822 .34557 L
.19947 .34555 L
.20171 .3455 L
.20416 .34543 L
.20679 .34533 L
.21153 .34508 L
.21717 .34469 L
.22231 .34423 L
.23222 .34309 L
.24138 .34173 L
.26212 .33761 L
.28076 .33272 L
.30135 .32615 L
.34151 .31027 L
.38016 .29218 L
.42126 .27136 L
.46084 .25112 L
.49891 .23264 L
.53943 .21504 L
.57844 .20086 L
.59833 .19484 L
.61989 .18929 L
.63891 .18528 L
.65984 .18183 L
.67969 .17948 L
.69055 .17857 L
.70071 .17796 L
.70569 .17775 L
.70831 .17765 L
Mistroke
.71111 .17757 L
.7138 .17751 L
.71623 .17747 L
.71741 .17745 L
.71868 .17744 L
.71988 .17743 L
.72098 .17742 L
.72206 .17742 L
.72321 .17742 L
.72429 .17742 L
.72528 .17742 L
.72644 .17743 L
.7277 .17744 L
.72889 .17745 L
.72999 .17746 L
.73219 .1775 L
.7346 .17755 L
.7395 .17769 L
.74443 .17789 L
.74961 .17814 L
.75887 .17873 L
.76883 .17956 L
.77971 .18068 L
.79934 .18325 L
.82029 .18675 L
.8618 .19583 L
.90179 .20713 L
.94027 .22056 L
.97619 .23767 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0F`3ooolA0?l00:80oooo000?0?ooo`03
0000003oool0oooo05<0oooo203o000A0?ooo`D0o`00W@3oool000l0oooo0P00001?0?ooo`D0o`00
7P3oool40?l009T0oooo000?0?ooo`030000003oool0oooo04X0oooo103o000W0?ooo`D0o`00U03o
ool000l0oooo00<000000?ooo`3oool0A`3oool30?l00300oooo103o002@0?ooo`003`3oool00`00
0000oooo0?ooo`150?ooo`80o`00=`3oool40?l008`0oooo000?0?ooo`030000003oool0oooo0480
oooo0`3o000m0?ooo`<0o`00R@3oool000l0oooo00<000000?ooo`3oool0?`3oool30?l004<0oooo
0P3o00270?ooo`003`3oool2000003d0oooo0`3o00180?ooo`80o`00Q@3oool000l0oooo00<00000
0?ooo`3oool0>P3oool20?l004d0oooo0P3o00230?ooo`003`3oool00`000000oooo0?ooo`0g0?oo
o`<0o`00D@3oool20?l00840oooo000?0?ooo`030000003oool0oooo03@0oooo0`3o001F0?ooo`80
o`00O`3oool000l0oooo00<000000?ooo`3oool0<@3oool30?l005/0oooo0P3o001m0?ooo`003`3o
ool00`000000oooo0?ooo`0_0?ooo`80o`00H03oool20?l007/0oooo000?0?ooo`800000;@3oool3
0?l006@0oooo0P3o001i0?ooo`003`3oool00`000000oooo0?ooo`0Y0?ooo`<0o`00J@3oool20?l0
07L0oooo000?0?ooo`030000003oool0oooo02H0oooo0`3o001^0?ooo`80o`00M@3oool000l0oooo
00<000000?ooo`3oool0903oool20?l007<0oooo00<0o`000?ooo`3oool0LP3oool000L0oooo1000
00040?ooo`030000003oool0oooo0240oooo0`3o001f0?ooo`80o`00LP3oool000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`<0o`00N`3oool20?l00700oooo00080?oo
o`030000003oool0oooo00@0oooo0`00000J0?ooo`@0o`00P03oool20?l006h0oooo00000`3oool0
000000000002000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`@0
o`00QP3oool20?l006`0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4`3oool30?l008`0oooo0P3o001Z0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0100oooo0`3o002A0?ooo`030?l0003oool0oooo06L0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`0;0?ooo`D0o`00U@3oool20?l006L0oooo000?0?ooo`h0o`00W03oool2
0?l006D0oooo000?0?ooo`800000ZP3oool00`3o0000oooo0?ooo`1R0?ooo`003`3oool00`000000
oooo0?ooo`2Z0?ooo`80o`00HP3oool000l0oooo00<000000?ooo`3oool0[03oool20?l00600oooo
000?0?ooo`030000003oool0oooo0:h0oooo0P3o001N0?ooo`003`3oool00`000000oooo0?ooo`2`
0?ooo`030?l0003oool0oooo05/0oooo000?0?ooo`030000003oool0oooo0;40oooo0P3o001K0?oo
o`003`3oool200000;@0oooo00<0o`000?ooo`3oool0F03oool000l0oooo00<000000?ooo`3oool0
]03oool20?l005P0oooo000?0?ooo`030000003oool0oooo0;H0oooo0P3o001F0?ooo`003`3oool0
0`000000oooo0?ooo`2h0?ooo`030?l0003oool0oooo05<0oooo000?0?ooo`030000003oool0oooo
0;T0oooo0P3o001C0?ooo`003`3oool00`000000oooo0?ooo`2k0?ooo`030?l0003oool0oooo0500
oooo000?0?ooo`030000003oool0oooo0;`0oooo0P3o001@0?ooo`003`3oool200000;l0oooo00<0
o`000?ooo`3oool0C@3oool000l0oooo00<000000?ooo`3oool0_`3oool00`3o0000oooo0?ooo`1<
0?ooo`003`3oool00`000000oooo0?ooo`300?ooo`80o`00C03oool000l0oooo00<000000?ooo`3o
ool0`P3oool00`3o0000oooo0?ooo`190?ooo`003`3oool00`000000oooo0?ooo`330?ooo`80o`00
B@3oool000l0oooo00<000000?ooo`3oool0a@3oool00`3o0000oooo0?ooo`160?ooo`003`3oool2
00000;`0oooo2@0000020?ooo`80o`00AP3oool000l0oooo00<000000?ooo`3oool0/@3oool;0000
00P0oooo3P00000l0?ooo`003`3oool00`000000oooo0?ooo`2[0?ooo`H00000603oool20?l000L0
oooo1P00000f0?ooo`003`3oool00`000000oooo0?ooo`2V0?ooo`D00000803oool00`3o0000oooo
0?ooo`0:0?ooo`D00000<@3oool000L0oooo100000040?ooo`030000003oool0oooo0:00oooo1P00
000V0?ooo`80o`003`3oool4000002d0oooo00090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool4000002h0oooo00<0o`000?ooo`3oool0403oool4000002T0oooo00090?oo
o`030000003oool0oooo00<0oooo0`00002I0?ooo`<00000<`3oool20?l001@0oooo0`00000V0?oo
o`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0UP3oool3000003P0oooo00<0o`000?ooo`3oool0503oool400000280oooo00090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0T`3oool3000003`0oooo0P3o000H0?ooo`@00000
7P3oool000L0oooo0`0000050?ooo`030000003oool0oooo0940oooo0P0000110?ooo`030?l0003o
ool0oooo01T0oooo0`00000K0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08h0oooo0`0000140?ooo`80o`00703oool4000001L0oooo000?0?ooo`030000003oool0oooo
08/0oooo0`0000190?ooo`80o`007P3oool4000001<0oooo000?0?ooo`800000RP3oool2000004h0
oooo00<0o`000?ooo`3oool07`3oool200000140oooo000?0?ooo`030000003oool0oooo08L0oooo
0P00001A0?ooo`80o`008@3oool2000000l0oooo000?0?ooo`030000003oool0oooo08D0oooo0P00
001E0?ooo`030?l0003oool0oooo0200oooo0P00000=0?ooo`003`3oool00`000000oooo0?ooo`23
0?ooo`800000F03oool20?l00280oooo0P00000;0?ooo`003`3oool00`000000oooo0?ooo`200?oo
o`<00000G03oool00`3o0000oooo0?ooo`0Q0?ooo`8000002@3oool000l0oooo00<000000?ooo`3o
ool0OP3oool200000600oooo00<0o`000?ooo`3oool08P3oool2000000L0oooo000?0?ooo`800000
O@3oool2000006<0oooo0P3o000[0?ooo`003`3oool00`000000oooo0?ooo`1j0?ooo`800000I`3o
ool00`3o0000oooo0?ooo`0X0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`800000JP3oool2
0?l002P0oooo000?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0K03oool00`3o
0000oooo0?ooo`0U0?ooo`003`3oool00`000000oooo0?ooo`1e0?ooo`800000L03oool20?l002D0
oooo000?0?ooo`030000003oool0oooo07<0oooo0P00001d0?ooo`80o`008`3oool000l0oooo0P00
001b0?ooo`800000N03oool00`3o0000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`0[
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000009P3oool2000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo00000000000T0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000009`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P3o
000F0?ooo`@000001P3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool2000002D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000005@3oool20?l001H0oooo00<000000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool000001`3oool5000002D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000005`3oool20?l001@0oooo00<000000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool0:P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02@0oooo00@0
00000?ooo`3oool000001P3oool200000080oooo00<000000?ooo`3oool0903oool010000000oooo
0?ooo`0000080?ooo`<000009P3oool010000000oooo0?ooo`0000090?ooo`8000006P3oool00`3o
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo02X0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000000<0oooo0`0000020?ooo`030000003oool0000002H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00006P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000?0?ooo`800000
:`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00D000000?oo
o`3oool000000?ooo`02000000H0oooo0P00000V0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0
oooo0P3o000>0?ooo`<000001`3oool000l0oooo00<000000?ooo`3oool0:`3oool2000000X0oooo
0P00000W0?ooo`@000002@3oool00`000000oooo0?ooo`0U0?ooo`8000002P3oool3000002H0oooo
0P00000:0?ooo`8000007P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
000?0?ooo`030000003oool0oooo05l0oooo0`00002E0?ooo`030?l0003oool0oooo01@0oooo000?
0?ooo`030000003oool0oooo05d0oooo0P00002I0?ooo`030?l0003oool0oooo01<0oooo000?0?oo
o`030000003oool0oooo05/0oooo0P00002L0?ooo`80o`004`3oool000l0oooo00<000000?ooo`3o
ool0F@3oool200000:00oooo00<0o`000?ooo`3oool0403oool000P0ooooo`000007000000030?l0
00000000000000l00000000?0?ooo`030000003oool0000000800000203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool0oooo0P3o00070?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0080oooo0P00000^0?ooo`030000003oool0oooo01d0oooo0P00000C0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0103oool3
000004T0oooo0P00002^0?ooo`030?l0003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo
00L0oooo0`0000140?ooo`800000/03oool00`3o0000oooo0?ooo`0;0?ooo`003`3oool00`000000
oooo0?ooo`0:0?ooo`<00000?`3oool200000;<0oooo00<0o`000?ooo`3oool02P3oool000l0oooo
0P00000>0?ooo`<00000>@3oool300000;D0oooo00<0o`000?ooo`3oool02P3oool000l0oooo00<0
00000?ooo`3oool0403oool3000003<0oooo0`00002i0?ooo`030?l0003oool0oooo00T0oooo000?
0?ooo`030000003oool0oooo01<0oooo1000000[0?ooo`@00000_@3oool00`3o0000oooo0?ooo`08
0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`D00000803oool600000<40oooo00<0o`000?oo
o`3oool0203oool000l0oooo00<000000?ooo`3oool0703oool7000001D0oooo100000380?ooo`03
0?l0003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo02<0oooo5@00003<0?ooo`030?l0
003oool0oooo00L0oooo000?0?ooo`800000o`3oool60?ooo`030?l0003oool0oooo00L0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1@3oool00`3o0000oooo0?ooo`070?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
o`000?ooo`3oool01P3oool000l0oooo0P00003o0?ooo`L0oooo00<0o`000?ooo`3oool01P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo00H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`060?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`001`3oool4000000@0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00090?ooo`03
0000003oool0oooo00<0oooo0`00003o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0
1@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
o`000?ooo`3oool01@3oool000L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo00070?ooo`@00000103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000P0oooo
00<000000?ooo`3oool0103oool300000?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?oo
o`050?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`050?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00203oool2000000D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030?l0003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<0o`00
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -2.88386, \
0.00377504, 0.0329902}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempfunc[eta_] := standDeltaG[eta, 0.1, 1, 10]; 
    Plot[{Re[tempfunc[eta]], Im[tempfunc[eta]]}, {eta, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230827766`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082841230800894`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.259909 0.0152238 [
[.21429 .24741 -9 -9 ]
[.21429 .24741 9 0 ]
[.40476 .24741 -9 -9 ]
[.40476 .24741 9 0 ]
[.59524 .24741 -9 -9 ]
[.59524 .24741 9 0 ]
[.78571 .24741 -9 -9 ]
[.78571 .24741 9 0 ]
[.97619 .24741 -3 -9 ]
[.97619 .24741 3 0 ]
[.01131 .10767 -18 -4.5 ]
[.01131 .10767 0 4.5 ]
[.01131 .41215 -12 -4.5 ]
[.01131 .41215 0 4.5 ]
[.01131 .56439 -12 -4.5 ]
[.01131 .56439 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .25991 m
.21429 .26616 L
s
[(0.2)] .21429 .24741 0 1 Mshowa
.40476 .25991 m
.40476 .26616 L
s
[(0.4)] .40476 .24741 0 1 Mshowa
.59524 .25991 m
.59524 .26616 L
s
[(0.6)] .59524 .24741 0 1 Mshowa
.78571 .25991 m
.78571 .26616 L
s
[(0.8)] .78571 .24741 0 1 Mshowa
.97619 .25991 m
.97619 .26616 L
s
[(1)] .97619 .24741 0 1 Mshowa
.125 Mabswid
.07143 .25991 m
.07143 .26366 L
s
.11905 .25991 m
.11905 .26366 L
s
.16667 .25991 m
.16667 .26366 L
s
.2619 .25991 m
.2619 .26366 L
s
.30952 .25991 m
.30952 .26366 L
s
.35714 .25991 m
.35714 .26366 L
s
.45238 .25991 m
.45238 .26366 L
s
.5 .25991 m
.5 .26366 L
s
.54762 .25991 m
.54762 .26366 L
s
.64286 .25991 m
.64286 .26366 L
s
.69048 .25991 m
.69048 .26366 L
s
.7381 .25991 m
.7381 .26366 L
s
.83333 .25991 m
.83333 .26366 L
s
.88095 .25991 m
.88095 .26366 L
s
.92857 .25991 m
.92857 .26366 L
s
.25 Mabswid
0 .25991 m
1 .25991 L
s
.02381 .10767 m
.03006 .10767 L
s
[(-10)] .01131 .10767 1 0 Mshowa
.02381 .41215 m
.03006 .41215 L
s
[(10)] .01131 .41215 1 0 Mshowa
.02381 .56439 m
.03006 .56439 L
s
[(20)] .01131 .56439 1 0 Mshowa
.125 Mabswid
.02381 .13812 m
.02756 .13812 L
s
.02381 .16857 m
.02756 .16857 L
s
.02381 .19901 m
.02756 .19901 L
s
.02381 .22946 m
.02756 .22946 L
s
.02381 .29036 m
.02756 .29036 L
s
.02381 .3208 m
.02756 .3208 L
s
.02381 .35125 m
.02756 .35125 L
s
.02381 .3817 m
.02756 .3817 L
s
.02381 .44259 m
.02756 .44259 L
s
.02381 .47304 m
.02756 .47304 L
s
.02381 .50349 m
.02756 .50349 L
s
.02381 .53394 m
.02756 .53394 L
s
.02381 .07722 m
.02756 .07722 L
s
.02381 .04678 m
.02756 .04678 L
s
.02381 .01633 m
.02756 .01633 L
s
.02381 .59483 m
.02756 .59483 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .60332 m
.02594 .60316 L
.027 .60291 L
.02824 .60249 L
.0294 .60198 L
.03148 .60077 L
.03373 .59902 L
.03884 .59345 L
.04355 .58635 L
.05317 .5663 L
.06336 .53758 L
.08339 .46306 L
.10545 .36399 L
.12647 .2664 L
.1457 .18448 L
.16578 .11365 L
.18443 .06487 L
.19361 .04718 L
.2034 .03282 L
.20899 .02661 L
.21426 .02203 L
.21899 .0189 L
.22165 .01754 L
.2241 .01654 L
.22656 .01576 L
.22879 .01524 L
.23003 .01503 L
.23069 .01494 L
.23138 .01486 L
.23265 .01476 L
.23383 .01472 L
.2349 .01472 L
.23605 .01476 L
.23714 .01484 L
.23814 .01494 L
.23925 .01509 L
.24046 .01531 L
.24291 .01586 L
.24562 .01668 L
.24808 .0176 L
.2536 .02023 L
.26355 .02674 L
.28271 .0442 L
.30349 .06767 L
.34437 .11729 L
.38373 .15993 L
.42158 .19215 L
.44264 .20627 L
.46188 .217 L
.50067 .23329 L
Mistroke
.51967 .23913 L
.54039 .24422 L
.56008 .24802 L
.58104 .25118 L
.60247 .25362 L
.62264 .25536 L
.64273 .25665 L
.6612 .25754 L
.68005 .2582 L
.69086 .2585 L
.7007 .25872 L
.72023 .25906 L
.73097 .25919 L
.74114 .25929 L
.75081 .25936 L
.76107 .25943 L
.76983 .25947 L
.77948 .25951 L
.79885 .25956 L
.8197 .2596 L
.83936 .25964 L
.8505 .25967 L
.86085 .25971 L
.8709 .25975 L
.88002 .2598 L
.89055 .25988 L
.90048 .25996 L
.91022 .26007 L
.92052 .26022 L
.92931 .26038 L
.93896 .26061 L
.94378 .26076 L
.94835 .26093 L
.95251 .26111 L
.95692 .26135 L
.9592 .26151 L
.96171 .2617 L
.96403 .26192 L
.96615 .26217 L
.96864 .26255 L
.96995 .2628 L
.97133 .26315 L
.97253 .26354 L
.97365 .26406 L
.97488 .26503 L
.97619 .28093 L
Mfstroke
0 g
.02476 .2651 m
.04355 .36544 L
.06336 .45929 L
.07306 .49773 L
.08345 .53197 L
.08941 .54814 L
.09484 .56053 L
.09999 .5702 L
.10545 .57822 L
.11018 .58333 L
.11288 .58548 L
.1154 .58699 L
.11658 .58755 L
.11771 .58798 L
.11872 .58828 L
.11982 .58853 L
.12101 .5887 L
.12229 .58878 L
.12349 .58874 L
.12458 .58862 L
.12588 .58837 L
.12653 .5882 L
.12725 .58797 L
.12971 .58696 L
.1311 .58621 L
.13259 .58526 L
.13527 .58321 L
.14054 .5779 L
.14534 .57166 L
.15524 .55506 L
.16441 .53586 L
.18515 .48276 L
.22437 .37002 L
.26209 .27675 L
.28141 .24039 L
.30225 .21046 L
.32227 .19008 L
.33234 .18258 L
.34335 .17623 L
.35361 .17186 L
.36294 .16904 L
.36811 .1679 L
.37083 .16741 L
.37371 .16698 L
.37622 .16666 L
.37899 .16637 L
.38151 .16617 L
.38387 .16604 L
.38512 .16598 L
.38645 .16593 L
Mistroke
.38771 .1659 L
.38884 .16589 L
.38954 .16588 L
.39019 .16588 L
.39089 .16588 L
.39164 .16589 L
.39289 .1659 L
.3936 .16592 L
.39427 .16594 L
.39555 .16598 L
.39676 .16603 L
.39903 .16614 L
.40148 .1663 L
.40414 .16652 L
.41376 .16762 L
.42265 .16903 L
.44134 .17293 L
.46193 .17822 L
.50215 .18985 L
.54085 .20102 L
.582 .21177 L
.62164 .22068 L
.65976 .22788 L
.70033 .23422 L
.73939 .2392 L
.7809 .2435 L
.82089 .24685 L
.85937 .24948 L
.9003 .25178 L
.93972 .2536 L
.97619 .25508 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
=03oool70?l00<h0oooo000E0?ooo`030000003oool0oooo0380oooo0P3o00060?ooo`80o`00c03o
ool001D0oooo00<000000?ooo`3oool0<03oool20?l000X0oooo0P3o003:0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0a`3oool001D0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0<H0
oooo000E0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`350?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0<<0oooo000E0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`320?ooo`005@3oool2000002`0oooo00<0o`000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0;l0oooo000E0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`2n0?ooo`005@3oool00`00
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0_@3oool001D0
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0;`0
oooo000E0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`2k0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0200oooo00<0
o`000?ooo`3oool0^P3oool001D0oooo0P00000Y0?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool0^P3oool001D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo02@0oooo00<0o`000?ooo`3oool0]`3oool001D0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0;L0oooo000E0?ooo`030000003oool0
oooo02H0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`2f0?ooo`001`3oool40000
00<0oooo0P0000050?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`2e0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?oo
o`3oool0]03oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0`00000U0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0/`3oool00003
0?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?oo
o`3oool0/`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0;80oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2a0?ooo`002@3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02l0
oooo00<0o`000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0[@3oool001D0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:`0oooo000E0?ooo`80
00008`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:/0oooo000E0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2Z0?ooo`005@3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0Z@3o
ool001D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0
oooo0:P0oooo000E0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo0:D0oooo000E0?ooo`030000003oool0oooo0200oooo00<0
o`000?ooo`3oool0>@3oool:00000:80oooo000E0?ooo`800000803oool00`3o0000oooo0?ooo`0f
0?ooo`@000001P3oool0103o0000oooo0?ooo`3oool6000009`0oooo000E0?ooo`030000003oool0
oooo01l0oooo00<0o`000?ooo`3oool0=03oool2000000/0oooo00<0o`000?ooo`3oool01P3oool6
000009H0oooo000E0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0<P3oool20000
00h0oooo0P3o000<0?ooo`@00000TP3oool001D0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0a0?ooo`8000004P3oool00`3o0000oooo0?ooo`0=0?ooo`<00000S`3oool001D0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool03`3oool2000008d0oooo000E0?ooo`030000003oool0oooo01h0oooo00<0
o`000?ooo`3oool0;P3oool2000001L0oooo00<0o`000?ooo`3oool0403oool3000008X0oooo000E
0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo0180oooo0`0000270?ooo`005@3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool20?l001D0oooo100000230?oo
o`005@3oool2000001h0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo01H0oooo1000001o0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo02/0oooo00<000000?ooo`3oool07`3oool20?l001X0oooo0`00001l0?ooo`005@3o
ool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0J0?ooo`@00000N03oool001D0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo0P3o000N0?ooo`@00000M03oool0
01D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02L0oooo0P3o000P0?ooo`@00000L03oool001D0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo0P3o000R0?ooo`H00000JP3oool001D0oooo
00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000003P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0`3o000H0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`H000008P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002/0oooo
100000060?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00X0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0;0?ooo`80o`005@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo1@00000L0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`050?ooo`005@3o
ool2000001`0oooo00<0o`000?ooo`3oool02`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000070?ooo`D0
00003P3oool30?l00180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000008
0?ooo`D000005`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002`0oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0;0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000004P3oool30?l0
00l0oooo00@000000?ooo`3oool00000203oool3000000h0oooo1P00000A0?ooo`040000003oool0
oooo000000T0oooo0P00000]0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool02`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000001D0oooo0P3o000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0503oool8000000T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000/
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool02`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000090?ooo`8000005`3oool40?l000T0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0L0?ooo`/0000000<0oooo0000003o
ool01`3oool010000000oooo0?ooo`00000Z0?ooo`<000001`3oool001D0oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0=0?ooo`8000002P3oool2000000/0oooo00<000000?ooo`3o
ool0603oool2000000/0oooo00<000000?ooo`3oool06@3oool50?l000D0oooo0P00000:0?ooo`<0
00009@3oool>000002d0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo04L0oooo1P3o000o0?ooo`X00000
;@3oool001D0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0U0?ooo`030000003o
ool0oooo04d0oooo1P3o00130?oooaH000005`3oool001D0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo05@0oooo2`3o001>0?oooa0000001`3oool0
01D0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo
05l0oooo703o00190?ooo`003P3ooolS000000030?l00000000000000:<00000@03o000900000000
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o0000
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P3o00070?ooo`005@3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0_P3o
ool00`3o0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo02<0oooo00<000000?ooo`3oool0_P3oool00`3o0000oooo0?ooo`050?ooo`005@3oool20000
01T0oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`2o0?ooo`030?l0003oool0oooo
00D0oooo000E0?ooo`8000006@3oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo0;l0
oooo00<0o`000?ooo`3oool01@3oool001D0oooo0P00000I0?ooo`030?l0003oool0oooo0280oooo
00<000000?ooo`3oool0b03oool001D0oooo0P00000I0?ooo`030?l0003oool0oooo0280oooo00<0
00000?ooo`3oool0b03oool001D0oooo0P00000H0?ooo`030?l0003oool0oooo0280oooo00<00000
0?ooo`3oool0b@3oool001D0oooo0P00000H0?ooo`030?l0003oool0oooo0280oooo00<000000?oo
o`3oool0b@3oool001D0oooo00<000000?ooo`0000005`3oool00`3o0000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0<X0oooo000E0?ooo`030000003oool0000001L0oooo00<0o`000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0000000G0?ooo`030?l0003o
ool0oooo0240oooo00<000000?ooo`3oool0bP3oool001D0oooo00<000000?ooo`0000005P3oool0
0`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool00000
01H0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`3;0?ooo`005@3oool010000000
oooo0?ooo`00000E0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0c03oool001D0
oooo0P0000000`3oool000000?ooo`0D0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool0c03oool001D0oooo00@000000?ooo`3oool00000503oool00`3o0000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0<`0oooo000E0?ooo`040000003oool0oooo000001@0oooo00<0o`000?ooo`3o
ool0803oool00`000000oooo0?ooo`3=0?ooo`005@3oool010000000oooo0?ooo`00000D0?ooo`03
0?l0003oool0oooo0200oooo00<000000?ooo`3oool0c@3oool001D0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0cP3oool001D0oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3o
ool0cP3oool001D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool0c`3oool001D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`03
0?l0003oool0oooo01l0oooo00<000000?ooo`3oool0c`3oool001D0oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0c`3oool001D0oooo
0P0000020?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool07P3oool00`000000oooo
0?ooo`3@0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool07`3oool00`000000oooo0?ooo`3@0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`3A
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0o`000?oo
o`3oool07P3oool00`000000oooo0?ooo`3A0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`3B0?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`3B0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3C0?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo0=<0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0M0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo0=@0oooo000E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0M
0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0=D0oooo00070?ooo`@0
00000`3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0?l0003oool0oooo01`0oooo00<000000?ooo`3oool0e@3oool000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0e@3oool000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`3F0?ooo`00
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0703oool00`000000
oooo0?ooo`3F0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`3F0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`3G0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0?ooo`3G0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`3G0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`3H0?ooo`005@3oool2000000P0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0=P0
oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0K0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0=T0oooo000E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K
0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0=/0oooo000E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0?l0
000L0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`8000002P3oool010000000oooo0?ooo`3o
000M0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0o`00703oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?l001`0oooo00<000000?ooo`3oool0g03oool001D0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3o000L0?ooo`030000003oool0oooo0=`0oooo000E
0?ooo`030000003oool0oooo00X0oooo00<000000?l0003oool06`3oool00`000000oooo0?ooo`3M
0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003o0000oooo01/0oooo00<000000?oo
o`3oool0g@3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000o`000?ooo`0J0?ooo`03
0000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?l0003oool0
6P3oool00`000000oooo0?ooo`3N0?ooo`005@3oool2000000/0oooo00<0o`000000003oool06P3o
ool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030?l000000000
oooo01T0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool02P3oool00`3o
000000000?ooo`0I0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo00X0
oooo00<0o`000000003oool0603oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo
0?ooo`090?ooo`040?l0003oool0oooo000001P0oooo00<000000?ooo`3oool0h03oool001D0oooo
00<000000?ooo`3oool02@3oool0103o0000oooo0?ooo`00000H0?ooo`030000003oool0oooo0>00
oooo000E0?ooo`030000003oool0oooo00T0oooo00@0o`000?ooo`3oool000005`3oool00`000000
oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`3Q0?ooo`005@3oool2000000T0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003o
ool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0>80oooo000E0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0><0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>@0oooo
000E0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>@0oooo00070?ooo`@000000`3oool2000000D0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0i@3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0>D0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool3000000D0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0>H0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0>L0oooo000:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3W0?ooo`001`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0j03o
ool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3Y0?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo0P0000040?ooo`800000k03oool001D0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`D00000k@3oool001D0oooo
00D000000?ooo`3oool0oooo0?l0003o0?ooo`L0oooo000E0?ooo`8000000P3oool00`3o0000oooo
0?ooo`3o0?ooo`D0oooo000E0?ooo`040000003oool0o`000?l00?l0oooo203oool001D0oooo0P3o
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, -18.1333, \
0.00385924, 0.241429}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["first calcs", "Subsection"],

Cell[CellGroupData[{

Cell["trial and error", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[LXalpha[\(-eta\), th] - LXalpha[eta, th]]\)], "Input"],

Cell[BoxData[
    \(\((\((\(-eta\) + 
              eta\^3)\)\ \[Pi]\ Csc[th]\^2\ \((\((\(-eta\) + 
                    Sin[th])\)\ \@\(\(eta + Sin[th]\)\/\(eta - Sin[th]\)\) + \
\((eta + Sin[
                      th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\)/\((4\ \((eta\^2 - Sin[th]\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(=\)\(0!\)\)\)], "Input"],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(alpha\ sym\ in\ \(eta!\)\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bigA[0.9, 0.1, 0.5, LXalpha[0.9, 0.1], LXbeta[0.9, 0.1], 
      LXgamma[0.9, 0.1], LXdelta[0.9, 0.1]]\)], "Input"],

Cell[BoxData[
    \(11.12658541771558`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigA[0.9, 0.1, 0.5 - Cos[0.1] 0.9]\)], "Input"],

Cell[BoxData[
    \(11.126585417715296`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(bigB[0.9, 0.1, 0.5, LXalpha[0.9, 0.1], LXbeta[0.9, 0.1], 
      LXgamma[0.9, 0.1], LXdelta[0.9, 0.1]]\)], "Input"],

Cell[BoxData[
    \(\(-10.799438523590366`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigB[0.9, 0.1, \((0.5 - Cos[0.1] 0.9)\)]\)], "Input"],

Cell[BoxData[
    \(\(-10.799438523590393`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(bigD[0.9, 0.1, 0.5, LXalpha[0.9, 0.1], LXbeta[0.9, 0.1], 
      LXgamma[0.9, 0.1], LXdelta[0.9, 0.1]]\)], "Input"],

Cell[BoxData[
    \(\(-0.560863989897562`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[0.9, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-0.5608639898975678`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(bigE[0.9, 0.1, 0.5, LXalpha[0.9, 0.1], LXbeta[0.9, 0.1], 
      LXgamma[0.9, 0.1], LXdelta[0.9, 0.1]]\)], "Input"],

Cell[BoxData[
    \(0.6965327371417385`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigE[0.9, 0.1]\)], "Input"],

Cell[BoxData[
    \(0.6965327371417482`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(passt\)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigA[eta_, th_, ntv_] = 
      FullSimplify[\((1 - eta^2)\)^2  LXbeta[eta, th] + 
          eta^2\ ntv^2/\((1 - Cos[th]^2)\) LXpintnt[eta, th] - 
          2  eta \((1 - eta^2)\) ntv\ LXdelta[eta, th]]\)], "Input"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + 2\ eta\^2 - eta\^4 - 
          2\ eta\ ntv\ Cot[th]\ Csc[th] + 2\ eta\^3\ ntv\ Cot[th]\ Csc[th] + 
          ntv\^2\ Csc[th]\^2 + ntv\^2\ Cot[th]\^2\ Csc[th]\^2 - 
          eta\^2\ ntv\^2\ Cot[th]\^2\ Csc[th]\^2 + \((\((\(-1\) + 
                    eta\^2)\)\ \((\(-1\) + eta\^2 - 
                    eta\ ntv\ Cot[th]\ Csc[th])\)\ \((2\ ntv\ Cos[th] + 
                    eta\ \((Cos[2\ th] + 
                          eta\ \((eta - 
                                ntv\ Cot[th]\ Csc[
                                    th])\))\))\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                    Sin[th])\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigA[eta_, th_, ntv_] = 
      1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + 2\ eta\^2 - eta\^4 - 
            2\ eta\ ntv\ Cot[th]\ Csc[th] + 
            2\ eta\^3\ ntv\ Cot[th]\ Csc[th] + ntv\^2\ Csc[th]\^2 + 
            ntv\^2\ Cot[th]\^2\ Csc[th]\^2 - 
            eta\^2\ ntv\^2\ Cot[th]\^2\ Csc[th]\^2 + \((\((\(-1\) + 
                      eta\^2)\)\ \((\(-1\) + eta\^2 - 
                      eta\ ntv\ Cot[th]\ Csc[th])\)\ \((2\ ntv\ Cos[th] + 
                      eta\ \((Cos[2\ th] + 
                            eta\ \((eta - 
                                  ntv\ Cot[th]\ Csc[
                                      th])\))\))\)\ \@\(\(-1\) + \(2\ eta\)\/\
\(eta + Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                      Sin[th])\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXbigA\)\" is similar \
to existing symbols \!\({LXbigD, LXbigE}\)."\)], "Message"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + 2\ eta\^2 - eta\^4 - 
          2\ eta\ ntv\ Cot[th]\ Csc[th] + 2\ eta\^3\ ntv\ Cot[th]\ Csc[th] + 
          ntv\^2\ Csc[th]\^2 + ntv\^2\ Cot[th]\^2\ Csc[th]\^2 - 
          eta\^2\ ntv\^2\ Cot[th]\^2\ Csc[th]\^2 + \((\((\(-1\) + 
                    eta\^2)\)\ \((\(-1\) + eta\^2 - 
                    eta\ ntv\ Cot[th]\ Csc[th])\)\ \((2\ ntv\ Cos[th] + 
                    eta\ \((Cos[2\ th] + 
                          eta\ \((eta - 
                                ntv\ Cot[th]\ Csc[
                                    th])\))\))\)\ \@\(\(-1\) + \(2\ \
eta\)\/\(eta + Sin[th]\)\))\)/\((\((eta - Sin[th])\)\^2\ \((eta + 
                    Sin[th])\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigB[eta_, th_, ntv_] = 
      FullSimplify[\((LXpintnt[eta, th]\ LXbeta[eta, 
                  th] - \((1 - Cos[th]^2)\) LXdelta[eta, th]^2)\) \((1 - 
              eta^2 - ntv^2/\((1 - Cos[th]^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\^2\ \((eta\^2 + Cos[2\ th])\)\ \((1 - eta\^2 - 
              2\ ntv\^2 + \((\(-1\) + eta\^2)\)\ Cos[
                  2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
              eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((32\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigB[eta_, th_, 
        ntv_] = \((eta\^2\ \[Pi]\^2\ \((eta\^2 + Cos[2\ th])\)\ \((1 - 
                eta\^2 - 
                2\ ntv\^2 + \((\(-1\) + eta\^2)\)\ Cos[
                    2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((32\ \((eta - Sin[th])\)\^2\ \((eta + 
                Sin[th])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXbigB\)\" is similar \
to existing symbols \!\({LXbigA, LXbigD, LXbigE}\)."\)], "Message"],

Cell[BoxData[
    \(\((eta\^2\ \[Pi]\^2\ \((eta\^2 + Cos[2\ th])\)\ \((1 - eta\^2 - 
              2\ ntv\^2 + \((\(-1\) + eta\^2)\)\ Cos[
                  2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
              eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\))\)/\((32\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(bd2 = 
      Simplify[\(\(\(\(\((BD\^2 - 4\ BC\ BE)\) /. 
                  BC \[Rule] \(-omh^2\) \((1 - omh^2)\)\) /. 
                BD \[Rule] LXbigD[omh, th]\) /. BE \[Rule] LXbigE[omh, th]\) /. 
            BA \[Rule] LXbigA[omh, th, vz - Cos[th] omh]\) /. 
          BB \[Rule] LXbigB[omh, th, vz - Cos[th]\ omh]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/64\ omh\^4\ \[Pi]\^2\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                      omh\^2)\)\ \((omh\^2 + Cos[2\ th])\)\ \((\(-omh\) + 
                      Sin[th] + 
                      omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
          Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\ \((omh + \(\((\(-1\) + \
omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + \
Sin[th]\))\))\)\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[omh_, th_, v_, vz_, 
        ks_] = \(\(\(\(\(\(-\((aa*\((v^2 - 
                            omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                                  Cos[th]^2)\))\) \((Func1[aa, ks, omh] - 
                            Func1[aa, 0, omh])\))\)\) /. 
                  aa \[Rule] 
                    LXalpha[omh, 
                        th] + \((Simplify[
                            Userfunc4[BA, BB, BC, BD, BE, 
                                ks] /. \((BD\^2 - 4\ BC\ BE)\) \[Rule] bd2] - 
                          Simplify[
                            Userfunc4[BA, BB, BC, BD, BE, 
                                0] /. \((BD\^2 - 4\ BC\ BE)\) \[Rule] 
                                bd2])\)\) /. 
                BC \[Rule] \(-omh^2\) \((1 - omh^2)\)\) /. 
              BD \[Rule] LXbigD[omh, th]\) /. BE \[Rule] LXbigE[omh, th]\) /. 
          BA \[Rule] LXbigA[omh, th, vz - Cos[th] omh]\) /. 
        BB \[Rule] LXbigB[omh, th, vz - Cos[th]\ omh]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(-\((\(-omh\^2\) + 
            v\^2 - \((vz - omh\ Cos[th])\)\^2\/\(1 - Cos[th]\^2\))\)\)\ \
\((\(-Func1[1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
                      2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \
\(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) - 
                Userfunc4[
                  1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                        2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[th] + 
                        2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                            th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 + \
\((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                        omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                  omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                      th])\)\ \((2\ Cos[
                                      th]\ \((vz - omh\ Cos[th])\) + 
                                  omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                  Sin[th])\))\))\), \((omh\^2\ \[Pi]\^2\ \
\((omh\^2 + Cos[2\ th])\)\ \((1 - omh\^2 - 
                            2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                  omh\^2)\)\ Cos[
                                2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                            omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((32\ \((omh - Sin[th])\)\^2\ \((omh + 
                            Sin[th])\))\), \(-omh\^2\)\ \((1 - omh\^2)\), 
                  1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                        2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) \
+ \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\), \((omh\^2\ \
\[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                            omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\), 
                  0] + Userfunc4[
                  1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                        2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[th] + 
                        2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                            th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 + \
\((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                        
                        omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                  omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                      th])\)\ \((2\ Cos[
                                      th]\ \((vz - omh\ Cos[th])\) + 
                                  omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                  Sin[th])\))\))\), \((omh\^2\ \[Pi]\^2\ \
\((omh\^2 + Cos[2\ th])\)\ \((1 - omh\^2 - 
                            2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                  omh\^2)\)\ Cos[
                                2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                            omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((32\ \((omh - Sin[th])\)\^2\ \((omh + 
                            Sin[th])\))\), \(-omh\^2\)\ \((1 - omh\^2)\), 
                  1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                        2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) \
+ \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\), \((omh\^2\ \
\[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                            omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\), 
                  ks], 0, omh]\) + 
          Func1[1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
                    2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \
\(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) - 
              Userfunc4[
                1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                      2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[th] + 
                      2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                          th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 + \
\((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                      omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\
\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                    th])\)\ \((2\ Cos[
                                    th]\ \((vz - omh\ Cos[th])\) + 
                                omh\ \((Cos[2\ th] + 
                                      omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                Sin[th])\))\))\), \((omh\^2\ \[Pi]\^2\ \((omh\
\^2 + Cos[2\ th])\)\ \((1 - omh\^2 - 
                          2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                omh\^2)\)\ Cos[2\ th])\)\ Csc[th]\^4\ \((Sin[
                            th] + omh\ \((\(-1\) + \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\))\))\))\)/\((32\ \((omh - Sin[th])\)\^2\ \((omh + 
                          Sin[th])\))\), \(-omh\^2\)\ \((1 - omh\^2)\), 
                1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                      2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \
\(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\), \((omh\^2\ \
\[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                          omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\), 
                0] + Userfunc4[
                1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                      2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[th] + 
                      2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                          th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 + \
\((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                      omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\
\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                    th])\)\ \((2\ Cos[
                                    th]\ \((vz - omh\ Cos[th])\) + 
                                omh\ \((Cos[2\ th] + 
                                      omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                Sin[th])\))\))\), \((omh\^2\ \[Pi]\^2\ \((omh\
\^2 + Cos[2\ th])\)\ \((1 - omh\^2 - 
                          2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                omh\^2)\)\ Cos[2\ th])\)\ Csc[th]\^4\ \((Sin[
                            th] + omh\ \((\(-1\) + \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\))\))\))\)/\((32\ \((omh - Sin[th])\)\^2\ \((omh + 
                          Sin[th])\))\), \(-omh\^2\)\ \((1 - omh\^2)\), 
                1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                      2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \
\(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\), \((omh\^2\ \
\[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                          omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\), 
                ks], ks, 
            omh])\)\ \((1\/8\ \[Pi]\ Csc[th]\^2\ \((\(-1\) - Cos[2\ th] + 
                2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) - 
          Userfunc4[
            1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                  2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[th] + 
                  2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                      th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 + \((vz - \
omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                  omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 \
+ \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                            omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th])\)\ \((2\ Cos[
                                th]\ \((vz - omh\ Cos[th])\) + 
                            omh\ \((Cos[2\ th] + 
                                  omh\ \((omh - \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                            Sin[th])\))\))\), \((omh\^2\ \[Pi]\^2\ \((omh\^2 \
+ Cos[2\ th])\)\ \((1 - omh\^2 - 
                      2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                            omh\^2)\)\ Cos[2\ th])\)\ Csc[th]\^4\ \((Sin[
                        th] + omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh \
+ Sin[th]\)\))\))\))\)/\((32\ \((omh - Sin[th])\)\^2\ \((omh + 
                      Sin[th])\))\), \(-omh\^2\)\ \((1 - omh\^2)\), 
            1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                  2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\), \((omh\^2\ \
\[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                      omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\), 
            0] + Userfunc4[
            1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                  2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[th] + 
                  2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                      th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 + \((vz - \
omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                  omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 \
+ \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                            omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th])\)\ \((2\ Cos[
                                th]\ \((vz - omh\ Cos[th])\) + 
                            omh\ \((Cos[2\ th] + 
                                  omh\ \((omh - \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                            Sin[th])\))\))\), \((omh\^2\ \[Pi]\^2\ \((omh\^2 \
+ Cos[2\ th])\)\ \((1 - omh\^2 - 
                      2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                            omh\^2)\)\ Cos[2\ th])\)\ Csc[th]\^4\ \((Sin[
                        th] + omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh \
+ Sin[th]\)\))\))\))\)/\((32\ \((omh - Sin[th])\)\^2\ \((omh + 
                      Sin[th])\))\), \(-omh\^2\)\ \((1 - omh\^2)\), 
            1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                  2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\), \((omh\^2\ \
\[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[th] + 
                      omh\ \((\(-1\) + \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\), 
            ks])\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(LXmypreAnisodInt[omh_, th_, v_, vz_, 
          ks_] = \(-\((aa*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\) \((Func1[aa, ks, omh] - 
                    Func1[aa, 0, omh])\))\)\) /. 
          aa \[Rule] LXalpha[omh, th];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[omh_, th_, v_, vz_, 
        ks_] = \(\(\(\(\((Simplify[
                      Userfunc4[BA, BB, BC, BD, BE, 
                          ks] /. \((BD\^2 - 4\ BC\ BE)\) \[Rule] bd2] - 
                    Simplify[
                      Userfunc4[BA, BB, BC, BD, BE, 
                          0] /. \((BD\^2 - 4\ BC\ BE)\) \[Rule] bd2])\) /. 
                BC \[Rule] \(-omh^2\) \((1 - omh^2)\)\) /. 
              BD \[Rule] LXbigD[omh, th]\) /. BE \[Rule] LXbigE[omh, th]\) /. 
          BA \[Rule] LXbigA[omh, th, vz - Cos[th] omh]\) /. 
        BB \[Rule] LXbigB[omh, th, vz - Cos[th]\ omh]\)], "Input"],

Cell[BoxData[
    \(\((2\ \((1\/8\ Log[\(-\(1\/8\)\)\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) \
+ Cos[2\ th] + 
                            2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/8\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                                        omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                  Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\
\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\)]\ \((\(-\(\((omh\^4\ \
\((1 - omh\^2)\)\ \[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ \((1 - omh\^2 - 
                                  2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                        omh\^2)\)\ Cos[
                                      2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                                  omh\ \((\(-1\) + \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\))\))\))\)/\((2\ \((omh - Sin[th])\)\^2\ \((omh + 
                                  Sin[th])\))\)\)\) - 
                      1\/4\ omh\^4\ \[Pi]\^2\ Csc[th]\^2\ \((\(-1\) + 
                            2\ omh\^2 - omh\^4 - 
                            2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + 
                            2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 \
+ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                            omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                      omh\ \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[th])\)\ \((2\ Cos[
                                        th]\ \((vz - omh\ Cos[th])\) + 
                                      omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                      Sin[th])\))\))\)\ \((\(-3\) + 
                            Cos[2\ th] + 
                            2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/4\ omh\^2\ \[Pi]\^2\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                            2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + 
                            2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                
                                th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 \
+ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                            omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                      omh\ \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[th])\)\ \((2\ Cos[
                                        th]\ \((vz - omh\ Cos[th])\) + 
                                      omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                      Sin[th])\))\))\)\ \[Sqrt]\((omh\^4\ \
Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                  Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\
\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\))\) + 
                Log[1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                            2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/8\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                                        omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                  Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\
\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\)]\ \((\((omh\^4\ \((1 - 
                                omh\^2)\)\ \[Pi]\^2\ \((omh\^2 + 
                                Cos[2\ th])\)\ \((1 - omh\^2 - 
                                2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                      omh\^2)\)\ Cos[
                                    2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                                omh\ \((\(-1\) + \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + 
                                Sin[th])\))\) + 
                      1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                            2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + 
                            2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 \
+ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                            omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                      omh\ \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[th])\)\ \((2\ Cos[
                                        th]\ \((vz - omh\ Cos[th])\) + 
                                      omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                      Sin[th])\))\))\)\ \((1\/8\ omh\^2\ \
\[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                                  2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/8\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                                        omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                        Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + \
2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\))\))\))\))\)/\((omh\^2\ \
\((1 - omh\^2)\)\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\
\) + omh\^2)\)\ \((omh\^2 + Cos[2\ th])\)\ \((\(-omh\) + Sin[th] + 
                                  omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                      Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\ \((omh + \
\(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\))\) - \((2\ \((1\/8\ Log[
                    2\ ks\^2\ omh\^2\ \((1 - omh\^2)\) - 
                      1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + 
                            Cos[2\ th] + 
                            2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/8\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                                        omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                  Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\
\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\)]\ \((\(-\(\((omh\^4\ \
\((1 - omh\^2)\)\ \[Pi]\^2\ \((omh\^2 + Cos[2\ th])\)\ \((1 - omh\^2 - 
                                  2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                        omh\^2)\)\ Cos[
                                      2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                                  omh\ \((\(-1\) + \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\))\))\))\)/\((2\ \((omh - Sin[th])\)\^2\ \((omh + 
                                  Sin[th])\))\)\)\) - 
                      1\/4\ omh\^4\ \[Pi]\^2\ Csc[th]\^2\ \((\(-1\) + 
                            2\ omh\^2 - omh\^4 - 
                            2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + 
                            2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 \
+ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                            omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                      omh\ \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[th])\)\ \((2\ Cos[
                                        th]\ \((vz - omh\ Cos[th])\) + 
                                      omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                      Sin[th])\))\))\)\ \((\(-3\) + 
                            Cos[2\ th] + 
                            2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/4\ omh\^2\ \[Pi]\^2\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                            2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + 
                            2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 \
+ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                            omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                      omh\ \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[th])\)\ \((2\ Cos[
                                        th]\ \((vz - omh\ Cos[th])\) + 
                                      omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                      Sin[th])\))\))\)\ \[Sqrt]\((omh\^4\ \
Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                  Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\
\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\))\) + 
                Log[\(-2\)\ ks\^2\ omh\^2\ \((1 - omh\^2)\) + 
                      1\/8\ omh\^2\ \[Pi]\ Csc[th]\^2\ \((\(-3\) + 
                            Cos[2\ th] + 
                            2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/8\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                                        omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                  Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\
\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\)]\ \((\((omh\^4\ \((1 - 
                                omh\^2)\)\ \[Pi]\^2\ \((omh\^2 + 
                                Cos[2\ th])\)\ \((1 - omh\^2 - 
                                2\ \((vz - omh\ Cos[th])\)\^2 + \((\(-1\) + 
                                      omh\^2)\)\ Cos[
                                    2\ th])\)\ Csc[th]\^4\ \((Sin[th] + 
                                omh\ \((\(-1\) + \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[th]\)\))\))\))\)/\((16\ \((omh - Sin[th])\)\^2\ \((omh + 
                                Sin[th])\))\) + 
                      1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + 2\ omh\^2 - omh\^4 - 
                            2\ omh\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + 
                            2\ omh\^3\ \((vz - omh\ Cos[th])\)\ Cot[th]\ Csc[
                                th] + \((vz - omh\ Cos[th])\)\^2\ Csc[th]\^2 \
+ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ Csc[th]\^2 - 
                            omh\^2\ \((vz - omh\ Cos[th])\)\^2\ Cot[th]\^2\ \
Csc[th]\^2 + \((\((\(-1\) + omh\^2)\)\ \((\(-1\) + omh\^2 - 
                                      omh\ \((vz - omh\ Cos[th])\)\ Cot[
                                        th]\ Csc[th])\)\ \((2\ Cos[
                                        th]\ \((vz - omh\ Cos[th])\) + 
                                      omh\ \((Cos[2\ th] + 
                                        omh\ \((omh - \((vz - 
                                        omh\ Cos[th])\)\ Cot[th]\ Csc[
                                        th])\))\))\)\ \@\(\(-1\) + \(2\ omh\)\
\/\(omh + Sin[th]\)\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + 
                                      Sin[th])\))\))\)\ \((1\/8\ omh\^2\ \
\[Pi]\ Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 
                                  2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\) \
+ 1\/8\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\) + 
                                        omh\^2)\)\ \((omh\^2 + 
                                        Cos[2\ th])\)\ \((\(-omh\) + 
                                        Sin[th] + 
                                        omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                                        Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + \
2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\))\))\))\))\)/\((omh\^2\ \
\((1 - omh\^2)\)\ \[Pi]\ \[Sqrt]\((omh\^4\ Csc[th]\^2\ \((\(-\(\((16\ \((\(-1\
\) + omh\^2)\)\ \((omh\^2 + Cos[2\ th])\)\ \((\(-omh\) + Sin[th] + 
                                  omh\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\))\))\)/\((\((omh - Sin[th])\)\^2\ \((omh + Sin[th])\))\)\)\) + 
                      Csc[th]\^2\ \((\(-3\) + Cos[2\ th] + 2\ omh\ \((omh + \
\(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[th]\)\)\)\/\(\(-omh\) + Sin[th]\))\))\)\^2)\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.3, 0.5, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(0.5694058635237442`\)\(\[InvisibleSpace]\)\) + 
      0.07468346208962706`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.6, 0.5]\)], "Input"],

Cell[BoxData[
    \(4.9358321660712825`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.5, 0.0001]\)], "Input"],

Cell[BoxData[
    \(3.1415927545928684`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(strangesol[Sqrt[3.14], 10^4]\)], "Input"],

Cell[BoxData[
    \({Om \[Rule] 0.8868508053850696`, 
      mGamma \[Rule] \(-0.01772429201586564`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.8868/0.5\)], "Input"],

Cell[BoxData[
    \(1.7736`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[3.14159]\)], "Input"],

Cell[BoxData[
    \(1.7724531023414978`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(passt!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[4.9358]\)], "Input"],

Cell[BoxData[
    \(2.22166604151029`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.6, 0.5, 0.96, 0.5, 2.22167]\)], "Input"],

Cell[BoxData[
    \(25.404800136406976`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(LXFastpreAnisodInt[eta_, th_, v_, vz_, ks_] = 
        eta/\((1 - eta^2)\)*\[IndentingNewLine]Im[
            LXmypreAnisodInt[eta, th, v, vz, ks]];\)\)], "Input"],

Cell[BoxData[
    \(alpha\ only\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Func1\)\)], "Input"],

Cell["Global`Func1", "Print",
  CellTags->"Info3281260874-1600090"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Func1[alf_, k_, omh_] = 
                    Log[alf + k\^2\ \((1 - omh\^2)\)]\/\(2\ \((1 - \
omh\^2)\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Func1"],
      Editable->False]], "Print",
  CellTags->"Info3281260874-1600090"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.8, 0.96, 0.5, 100], {eta, 0, 0.96}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 0.0147151 0.00815274 [
[.22222 .00222 -9 -9 ]
[.22222 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.61905 .00222 -9 -9 ]
[.61905 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.01131 .09624 -12 -4.5 ]
[.01131 .09624 0 4.5 ]
[.01131 .17777 -12 -4.5 ]
[.01131 .17777 0 4.5 ]
[.01131 .2593 -12 -4.5 ]
[.01131 .2593 0 4.5 ]
[.01131 .34082 -12 -4.5 ]
[.01131 .34082 0 4.5 ]
[.01131 .42235 -12 -4.5 ]
[.01131 .42235 0 4.5 ]
[.01131 .50388 -12 -4.5 ]
[.01131 .50388 0 4.5 ]
[.01131 .58541 -12 -4.5 ]
[.01131 .58541 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .01472 m
.22222 .02097 L
s
[(0.2)] .22222 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(0.4)] .42063 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(0.6)] .61905 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(0.8)] .81746 .00222 0 1 Mshowa
.125 Mabswid
.07341 .01472 m
.07341 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.27183 .01472 m
.27183 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.37103 .01472 m
.37103 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.56944 .01472 m
.56944 .01847 L
s
.66865 .01472 m
.66865 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.86706 .01472 m
.86706 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.96627 .01472 m
.96627 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09624 m
.03006 .09624 L
s
[(10)] .01131 .09624 1 0 Mshowa
.02381 .17777 m
.03006 .17777 L
s
[(20)] .01131 .17777 1 0 Mshowa
.02381 .2593 m
.03006 .2593 L
s
[(30)] .01131 .2593 1 0 Mshowa
.02381 .34082 m
.03006 .34082 L
s
[(40)] .01131 .34082 1 0 Mshowa
.02381 .42235 m
.03006 .42235 L
s
[(50)] .01131 .42235 1 0 Mshowa
.02381 .50388 m
.03006 .50388 L
s
[(60)] .01131 .50388 1 0 Mshowa
.02381 .58541 m
.03006 .58541 L
s
[(70)] .01131 .58541 1 0 Mshowa
.125 Mabswid
.02381 .03102 m
.02756 .03102 L
s
.02381 .04733 m
.02756 .04733 L
s
.02381 .06363 m
.02756 .06363 L
s
.02381 .07994 m
.02756 .07994 L
s
.02381 .11255 m
.02756 .11255 L
s
.02381 .12885 m
.02756 .12885 L
s
.02381 .14516 m
.02756 .14516 L
s
.02381 .16146 m
.02756 .16146 L
s
.02381 .19408 m
.02756 .19408 L
s
.02381 .21038 m
.02756 .21038 L
s
.02381 .22669 m
.02756 .22669 L
s
.02381 .24299 m
.02756 .24299 L
s
.02381 .2756 m
.02756 .2756 L
s
.02381 .29191 m
.02756 .29191 L
s
.02381 .30821 m
.02756 .30821 L
s
.02381 .32452 m
.02756 .32452 L
s
.02381 .35713 m
.02756 .35713 L
s
.02381 .37344 m
.02756 .37344 L
s
.02381 .38974 m
.02756 .38974 L
s
.02381 .40605 m
.02756 .40605 L
s
.02381 .43866 m
.02756 .43866 L
s
.02381 .45496 m
.02756 .45496 L
s
.02381 .47127 m
.02756 .47127 L
s
.02381 .48757 m
.02756 .48757 L
s
.02381 .52018 m
.02756 .52018 L
s
.02381 .53649 m
.02756 .53649 L
s
.02381 .5528 m
.02756 .5528 L
s
.02381 .5691 m
.02756 .5691 L
s
.02381 .60171 m
.02756 .60171 L
s
.02381 .61802 m
.02756 .61802 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .01481 L
.06244 .01495 L
.08255 .01513 L
.10458 .01539 L
.14509 .01603 L
.18408 .01686 L
.22553 .01802 L
.26546 .01942 L
.30387 .02106 L
.34474 .02318 L
.38409 .02562 L
.42192 .02841 L
.46221 .03196 L
.50098 .03609 L
.54221 .0415 L
.58192 .04819 L
.62011 .05686 L
.63978 .06279 L
.66075 .071 L
.67104 .07616 L
.68217 .08308 L
.69267 .09158 L
.70234 .10229 L
.70704 .10915 L
.71207 .11846 L
.71683 .13017 L
.72116 .14515 L
.7238 .15778 L
.72624 .17363 L
.72752 .18445 L
.72892 .19962 L
.72963 .2091 L
.73039 .22129 L
.73111 .23531 L
.73177 .25158 L
.73299 .29577 L
.73364 .33405 L
.73433 .4039 L
.73505 .60332 L
.73574 .01472 L
.73702 .01472 L
.74182 .01472 L
.78029 .01472 L
.82121 .01472 L
.86061 .01472 L
.8985 .01472 L
.93884 .01472 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002L0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000_0?ooo`00@03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002h0oooo00100?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`0000070?ooo`D000009P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000^0?ooo`00@03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0
oooo000000P0oooo0`00000W0?ooo`040000003oool0oooo000000T0oooo0P00000_0?ooo`00@03o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000W0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002h0oooo0010
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo
0?ooo`0000090?ooo`8000009`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000^0?ooo`004P3oool0
0`000000oooo0?ooo`0/0?ooo`8000002P3oool2000002P0oooo0P00000;0?ooo`030000003oool0
oooo02H0oooo0P00000:0?ooo`<000009`3oool2000000X0oooo0P00000_0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
00<000000?ooo`3oool0o`3oool<0?ooo`002`3ooooo000001<000000`3oool00180oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo8@00000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`004P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo5P00000?0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03<0oooo000B0?ooo`030000003oool0oooo05X0oooo2P00001K0?ooo`03
0000003oool0oooo04T0oooo000B0?ooo`800000I@3oool;00000500oooo00<000000?ooo`3oool0
B@3oool00180oooo00<000000?ooo`3oool0K`3oool;000004D0oooo00<000000?ooo`3oool0B@3o
ool00180oooo00<000000?ooo`3oool0NP3oool;000003X0oooo00<000000?ooo`3oool0B@3oool0
0180oooo00<000000?ooo`3oool0Q@3oool800000380oooo00<000000?ooo`3oool0B@3oool00180
oooo00<000000?ooo`3oool0S@3oool6000002`0oooo00<000000?ooo`3oool0B@3oool00180oooo
0P00002D0?ooo`D000009`3oool00`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo0?oo
o`2H0?ooo`D000008P3oool00`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo0?ooo`2M
0?ooo`@000007P3oool00`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo0?ooo`2Q0?oo
o`<000006`3oool00`000000oooo0?ooo`190?ooo`004P3oool200000:D0oooo0`00000H0?ooo`03
0000003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0:L0oooo0P00000F0?ooo`030000
003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0:T0oooo0P00000D0?ooo`030000003o
ool0oooo04T0oooo000B0?ooo`030000003oool0oooo0:/0oooo0P00000B0?ooo`030000003oool0
oooo04T0oooo000B0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`190?ooo`004P3oool200000:l0oooo0P00000?0?ooo`030000003oool0oooo04T0
oooo000B0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`190?ooo`000`3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo0;40oooo0P00
000<0?ooo`030000003oool0oooo04T0oooo00050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`190?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool200000;D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`190?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B@3o
ool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo0003
0?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`001@3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0B@3oool00180oooo0P00002h0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0B@3oool00180oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00180oooo0P00002k0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B@3oool00180oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo
0?ooo`2k0?ooo`050000003oool0oooo0?ooo`000000B`3oool00180oooo00<000000?ooo`3oool0
^`3oool01@000000oooo0?ooo`3oool0000004/0oooo000B0?ooo`800000_03oool01@000000oooo
0?ooo`3oool0000004/0oooo000B0?ooo`030000003oool0oooo0;/0oooo00D000000?ooo`3oool0
oooo0000001;0?ooo`004P3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`00
0000B`3oool00180oooo00<000000?ooo`3oool0^`3oool01@000000oooo0?ooo`3oool0000004/0
oooo000B0?ooo`800000_03oool01@000000oooo0?ooo`3oool0000004/0oooo000B0?ooo`030000
003oool0oooo0;/0oooo00D000000?ooo`3oool0oooo0000001;0?ooo`000`3oool4000000<0oooo
0P0000060?ooo`030000003oool0oooo0;`0oooo00@000000?ooo`3oool00000B`3oool000<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;`0
oooo00@000000?ooo`3oool00000B`3oool000@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000050?ooo`800000_@3oool010000000oooo0?ooo`00001;0?ooo`001@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0000004/0oooo00060?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0000004/0oooo00030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0000004/0oooo00040?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0000001;0?ooo`004P3oool200000;h0oooo00<000000?oo
o`000000B`3oool00180oooo00<000000?ooo`3oool0_@3oool00`000000oooo0000001;0?ooo`00
4P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0000004/0oooo000B0?ooo`030000003o
ool0oooo0;d0oooo00<000000?ooo`000000B`3oool00180oooo0P00002n0?ooo`030000003oool0
000004/0oooo000B0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`000000B`3oool00180
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0000001;0?ooo`004P3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0000004/0oooo000B0?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`000000B`3oool00180oooo0P00002n0?ooo`030000003oool0000004/0oooo000B0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`000000B`3oool00180oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0000001;0?ooo`004P3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0000004/0oooo000B0?ooo`800000_P3oool00`000000oooo0000001;0?ooo`004P3oool0
0`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool20000
04/0oooo00040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0_P3oool2000004/0
oooo00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`2n0?ooo`800000B`3oool000H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`800000_`3oool2000004/0oooo00040?ooo`8000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0;h0oooo0P00001;0?ooo`001P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool20000
04/0oooo00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2n0?ooo`800000B`3oool000@0oooo0P0000040?ooo`8000001P3oool20000
0;l0oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo
00<000000?ooo`3oool0_P3oool2000004/0oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00
001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo0P00002o0?oo
o`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool2000004/0oooo000B0?ooo`030000
003oool0oooo0;h0oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3o
ool00180oooo0P00002o0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool20000
04/0oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00001;0?ooo`004P3oool00`000000oooo
0?ooo`2n0?ooo`800000B`3oool00180oooo0P00002o0?ooo`800000B`3oool00180oooo00<00000
0?ooo`3oool0_P3oool2000004/0oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00001;0?oo
o`001@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`80
0000B`3oool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0_P3oool2000004/0oooo00020?ooo`D000000P3oool010000000oooo
0?ooo`0000050?ooo`800000_`3oool2000004/0oooo00020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2n0?ooo`800000B`3oool000<0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0;h0oooo0P00001;0?ooo`00103oool2000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`2n0?ooo`800000B`3oool000D0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P00002o0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool2000004/0oooo
000B0?ooo`030000003oool0oooo0;h0oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n
0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool2000004/0oooo000B0?ooo`80
0000_`3oool2000004/0oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00001;0?ooo`004P3o
ool00`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool2
000004/0oooo000B0?ooo`800000_`3oool2000004/0oooo000B0?ooo`030000003oool0oooo0;h0
oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo00<0
00000?ooo`3oool0_P3oool2000004/0oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00001;
0?ooo`004P3oool200000;l0oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`80
0000B`3oool000<0oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`800000
B`3oool000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;h0oooo0P00001;0?ooo`001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo0P00002o0?ooo`800000B`3oool000<0oooo0`0000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0_P3oool2000004/0oooo00030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2n0?ooo`800000
B`3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0;h0oooo0P00001;0?ooo`000`3oool4000000<0oooo0P0000060?ooo`030000003o
ool0oooo0;h0oooo0P00001;0?ooo`004P3oool200000;l0oooo0P00001;0?ooo`004P3oool00`00
0000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool2000004/0
oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00001;0?ooo`004P3oool200000;l0oooo0P00
001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo00<000000?oo
o`3oool0_P3oool2000004/0oooo000B0?ooo`030000003oool0oooo0;h0oooo0P00001;0?ooo`00
4P3oool200000;l0oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3o
ool00180oooo00<000000?ooo`3oool0_P3oool2000004/0oooo000B0?ooo`030000003oool0oooo
0;h0oooo0P00001;0?ooo`004P3oool00`000000oooo0?ooo`2n0?ooo`800000B`3oool00180oooo
0P00002o0?ooo`800000B`3oool00180oooo00<000000?ooo`3oool0_P3oool2000004/0oooo0004
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0_P3oool2000004/0oooo00030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2n0?ooo`800000B`3oool000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`800000_`3oool2000004/0oooo00030?ooo`<000000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0B@3oool000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0B@3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0B@3oool000@0oooo0`00
00030?ooo`8000001P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04T0oooo000B
0?ooo`800000`03oool00`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0B@3oool00180oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`190?ooo`004P3o
ool200000<00oooo00<000000?ooo`3oool0B@3oool00180oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`190?ooo`004P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
04T0oooo000B0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0B@3oool00180oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`190?ooo`004P3oool200000<00oooo00<0
00000?ooo`3oool0B@3oool00180oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`19
0?ooo`004P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04T0oooo000B0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0B@3oool00180oooo0P0000300?ooo`030000
003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0B@3o
ool00180oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`190?ooo`00103oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
04T0oooo00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo04T0oooo00050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`800000`03oool00`000000oooo0?ooo`190?oo
o`001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo04T0oooo00060?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
04T0oooo00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04T0oooo00030?ooo`@000000`3oool20000
00H0oooo0P0000300?ooo`030000003oool0oooo04T0oooo000B0?ooo`030000003oool0oooo0?l0
oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?oo
o`3o0?ooo``0oooo000B0?ooo`800000o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0668924, -5.58102, \
0.00369627, 0.44978}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[0.8]\)], "Input"],

Cell[BoxData[
    \(0.7173560908995228`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(\ \)\(alpha\ integration\ only\ nonzero\ for\ \
eta\)\(<\)\(Sin[th]\ \((else\ no\ im\ part)\)\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.001, 0.96, 0.5, 100], {eta, 0, 0.96}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 0.603319 45446.2 [
[.22222 .59082 -9 -9 ]
[.22222 .59082 9 0 ]
[.42063 .59082 -9 -9 ]
[.42063 .59082 9 0 ]
[.61905 .59082 -9 -9 ]
[.61905 .59082 9 0 ]
[.81746 .59082 -9 -9 ]
[.81746 .59082 9 0 ]
[.01131 .05796 -54 -4.5 ]
[.01131 .05796 0 4.5 ]
[.01131 .14886 -48 -4.5 ]
[.01131 .14886 0 4.5 ]
[.01131 .23975 -39 -6.25 ]
[.01131 .23975 0 6.25 ]
[.01131 .33064 -39 -6.25 ]
[.01131 .33064 0 6.25 ]
[.01131 .42153 -39 -6.25 ]
[.01131 .42153 0 6.25 ]
[.01131 .51243 -39 -6.25 ]
[.01131 .51243 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .60332 m
.22222 .60957 L
s
[(0.2)] .22222 .59082 0 1 Mshowa
.42063 .60332 m
.42063 .60957 L
s
[(0.4)] .42063 .59082 0 1 Mshowa
.61905 .60332 m
.61905 .60957 L
s
[(0.6)] .61905 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(0.8)] .81746 .59082 0 1 Mshowa
.125 Mabswid
.07341 .60332 m
.07341 .60707 L
s
.12302 .60332 m
.12302 .60707 L
s
.17262 .60332 m
.17262 .60707 L
s
.27183 .60332 m
.27183 .60707 L
s
.32143 .60332 m
.32143 .60707 L
s
.37103 .60332 m
.37103 .60707 L
s
.47024 .60332 m
.47024 .60707 L
s
.51984 .60332 m
.51984 .60707 L
s
.56944 .60332 m
.56944 .60707 L
s
.66865 .60332 m
.66865 .60707 L
s
.71825 .60332 m
.71825 .60707 L
s
.76786 .60332 m
.76786 .60707 L
s
.86706 .60332 m
.86706 .60707 L
s
.91667 .60332 m
.91667 .60707 L
s
.96627 .60332 m
.96627 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .05796 m
.03006 .05796 L
s
[(-0.000012)] .01131 .05796 1 0 Mshowa
.02381 .14886 m
.03006 .14886 L
s
[(-0.00001)] .01131 .14886 1 0 Mshowa
.02381 .23975 m
.03006 .23975 L
s
gsave
.01131 .23975 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .33064 m
.03006 .33064 L
s
gsave
.01131 .33064 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .42153 m
.03006 .42153 L
s
gsave
.01131 .42153 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .51243 m
.03006 .51243 L
s
gsave
.01131 .51243 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
.02381 .08069 m
.02756 .08069 L
s
.02381 .10341 m
.02756 .10341 L
s
.02381 .12613 m
.02756 .12613 L
s
.02381 .17158 m
.02756 .17158 L
s
.02381 .1943 m
.02756 .1943 L
s
.02381 .21703 m
.02756 .21703 L
s
.02381 .26247 m
.02756 .26247 L
s
.02381 .2852 m
.02756 .2852 L
s
.02381 .30792 m
.02756 .30792 L
s
.02381 .35336 m
.02756 .35336 L
s
.02381 .37609 m
.02756 .37609 L
s
.02381 .39881 m
.02756 .39881 L
s
.02381 .44426 m
.02756 .44426 L
s
.02381 .46698 m
.02756 .46698 L
s
.02381 .4897 m
.02756 .4897 L
s
.02381 .53515 m
.02756 .53515 L
s
.02381 .55787 m
.02756 .55787 L
s
.02381 .5806 m
.02756 .5806 L
s
.02381 .03524 m
.02756 .03524 L
s
.02381 .01252 m
.02756 .01252 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02499 .60332 L
.02605 .60332 L
.02846 .60332 L
.03279 .60332 L
.04262 .60332 L
.06244 .60332 L
.10458 .60332 L
.14451 .60332 L
.18292 .60332 L
.22379 .60332 L
.26314 .60332 L
.30098 .60332 L
.34126 .60332 L
.38004 .60332 L
.42126 .60332 L
.46097 .60332 L
.49916 .60332 L
.53981 .60332 L
.57894 .60332 L
.62052 .60332 L
.66059 .60332 L
.69914 .60332 L
.74014 .60332 L
.77963 .60332 L
.8176 .60332 L
.85802 .60332 L
.89693 .60332 L
.93829 .60332 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool0
0`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000
oooo0?ooo`3U0?ooo`00>03oool200000>H0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h
0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`03
0000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`800000iP3o
ool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo00<000000?ooo`3oool0i@3oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000030?ooo`@000000P3oool4000000<0oooo00<000000?ooo`3oool0i@3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3U0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<00000i@3oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>D0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000i`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0>D0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool0i@3oool003P0oooo0P00003V0?ooo`00>03oool00`000000
oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?oo
o`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?oo
o`00>03oool200000>H0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003o
ool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo
0>D0oooo000h0?ooo`800000iP3oool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo00<0
00000?ooo`3oool0i@3oool000h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`3U
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3U0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool300000>D0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3U0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3U0?ooo`003@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`000004
0?ooo`030000003oool0oooo0>D0oooo000>0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3U0?oo
o`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool200000>H0oooo000h0?ooo`030000003o
ool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo
0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`800000iP3oool003P0oooo00<0
00000?ooo`3oool0i@3oool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo00<000000?oo
o`3oool0i@3oool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo0P00003V0?ooo`00>03o
ool00`000000oooo0?ooo`3U0?ooo`005`3oool2000000<0oooo00H000000?ooo`3oool0oooo0000
003oool4000000<0oooo0P00000=0?ooo`030000003oool0oooo0>D0oooo000F0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3U0?ooo`005P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0i@3oool00100oooo100000030?ooo`80
0000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0>D0oooo000F0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0:0?ooo`<00000i@3oool001H0oooo00@000000?ooo`3oool00000203o
ool3000000<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`3U0?ooo`005`3o
ool2000000/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000030?ooo`030000003o
ool0oooo0>D0oooo000c0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0i@3oool0
02h0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`3U0?ooo`00<`3oool00`000000
oooo0?ooo`020?ooo`800000iP3oool003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3U0?ooo`00=03oool200000080oooo00<000000?ooo`3oool0i@3oool003P0oooo00<00000
0?ooo`3oool0i@3oool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo0P00003V0?ooo`00
>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool0
0`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000
oooo0?ooo`3U0?ooo`00>03oool200000>H0oooo000h0?ooo`800000iP3oool001L0oooo0P000003
0?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003@3oool200000>H0oooo
000F0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool200000>H0oooo000F0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02P3oool200000>H0oooo000@0?ooo`@000000P3oool3000000@0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02P3oool300000>D0oooo000F0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:
0?ooo`800000iP3oool001H0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?oo
o`3oool000001`3oool2000000<0oooo0P00003V0?ooo`005`3oool3000000X0oooo00<000000?oo
o`3oool00P3oool2000000P0oooo00<000000?ooo`0000000P3oool200000>H0oooo000^0?ooo`<0
00000P3oool300000080oooo0P00003V0?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`800000
iP3oool003<0oooo00<000000?ooo`3oool00P3oool200000>H0oooo000d0?ooo`8000000P3oool2
00000>H0oooo000h0?ooo`800000iP3oool003P0oooo0P00003V0?ooo`00>03oool200000>H0oooo
000h0?ooo`800000iP3oool003P0oooo0P00003V0?ooo`00>03oool200000>H0oooo000h0?ooo`80
0000iP3oool003P0oooo0P00003V0?ooo`00>03oool200000>H0oooo000h0?ooo`800000iP3oool0
01P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<000000`3oool2
000000d0oooo0P00003V0?ooo`00603oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo0P00003V
0?ooo`005@3oool5000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02P3oool200000>H0oooo000@0?ooo`@0000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00X0oooo0P00003V0?ooo`005P3oool00`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02P3oool300000>D0oooo000G0?ooo`8000002@3oool3000000<0oooo00@0
00000?ooo`3oool00000303oool200000>H0oooo000H0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0P0000030?ooo`800000iP3oool003<0oooo00<00000
0?ooo`0000000P3oool200000>H0oooo000^0?ooo`<000000P3oool300000080oooo0P00003V0?oo
o`00<`3oool00`000000oooo0?ooo`020?ooo`800000iP3oool003<0oooo00<000000?ooo`3oool0
0P3oool200000>H0oooo000d0?ooo`8000000P3oool200000>H0oooo000h0?ooo`800000iP3oool0
03P0oooo0P00003V0?ooo`00>03oool200000>H0oooo000h0?ooo`800000iP3oool003P0oooo0P00
003V0?ooo`00>03oool200000>H0oooo000h0?ooo`800000iP3oool003P0oooo0P00003V0?ooo`00
>03oool200000>H0oooo000h0?ooo`800000iP3oool001H0oooo100000020?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000003@3oool200000>H0oooo000F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02P3oool200000>H0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2P3oool200000>H0oooo000@0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
0`00003U0?ooo`006@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000<0?ooo`800000iP3oool001H0oooo00@000000?ooo`3o
ool00000203oool3000000<0oooo00@000000?ooo`3oool000001`3oool2000000<0oooo0P00003V
0?ooo`005`3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?oo
o`0000000P3oool200000>H0oooo000^0?ooo`<000000P3oool300000080oooo0P00003V0?ooo`00
<`3oool00`000000oooo0?ooo`020?ooo`800000iP3oool003<0oooo00<000000?ooo`3oool00P3o
ool200000>H0oooo000d0?ooo`8000000P3oool200000>H0oooo000h0?ooo`800000iP3oool003P0
oooo0P00003V0?ooo`00>03oool200000>H0oooo000h0?ooo`8000009P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000200oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`00>03oool2000002D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`00>03oool2
000002D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0O0?ooo`040000003o
ool0oooo000000L0oooo1@00000O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000007P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo000h
0?ooo`8000009@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo0000
00P0oooo0`00000O0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`00>03oool20000
02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`000000803oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?oo
o`00>03oool2000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000O
0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
02D0oooo000h0?ooo`8000009P3oool2000000X0oooo0P00000Q0?ooo`8000002`3oool00`000000
oooo0?ooo`0O0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009P3oool003P0oooo
0P00003V0?ooo`00>03oool200000>H0oooo000h0?ooo`800000iP3oool003<0ooook@00000003P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00>03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02X0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h
0?ooo`030000003oool0oooo0>D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.243578, -1.47363*^-5, \
0.00427729, 9.33708*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.3, 0.96, 0.5, 100], {eta, 0, 0.3}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.0502917 0.0142852 [
[.18254 .03779 -12 -9 ]
[.18254 .03779 12 0 ]
[.34127 .03779 -9 -9 ]
[.34127 .03779 9 0 ]
[.5 .03779 -12 -9 ]
[.5 .03779 12 0 ]
[.65873 .03779 -9 -9 ]
[.65873 .03779 9 0 ]
[.81746 .03779 -12 -9 ]
[.81746 .03779 12 0 ]
[.97619 .03779 -9 -9 ]
[.97619 .03779 9 0 ]
[.01131 .19314 -12 -4.5 ]
[.01131 .19314 0 4.5 ]
[.01131 .33599 -12 -4.5 ]
[.01131 .33599 0 4.5 ]
[.01131 .47885 -12 -4.5 ]
[.01131 .47885 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .05029 m
.18254 .05654 L
s
[(0.05)] .18254 .03779 0 1 Mshowa
.34127 .05029 m
.34127 .05654 L
s
[(0.1)] .34127 .03779 0 1 Mshowa
.5 .05029 m
.5 .05654 L
s
[(0.15)] .5 .03779 0 1 Mshowa
.65873 .05029 m
.65873 .05654 L
s
[(0.2)] .65873 .03779 0 1 Mshowa
.81746 .05029 m
.81746 .05654 L
s
[(0.25)] .81746 .03779 0 1 Mshowa
.97619 .05029 m
.97619 .05654 L
s
[(0.3)] .97619 .03779 0 1 Mshowa
.125 Mabswid
.05556 .05029 m
.05556 .05404 L
s
.0873 .05029 m
.0873 .05404 L
s
.11905 .05029 m
.11905 .05404 L
s
.15079 .05029 m
.15079 .05404 L
s
.21429 .05029 m
.21429 .05404 L
s
.24603 .05029 m
.24603 .05404 L
s
.27778 .05029 m
.27778 .05404 L
s
.30952 .05029 m
.30952 .05404 L
s
.37302 .05029 m
.37302 .05404 L
s
.40476 .05029 m
.40476 .05404 L
s
.43651 .05029 m
.43651 .05404 L
s
.46825 .05029 m
.46825 .05404 L
s
.53175 .05029 m
.53175 .05404 L
s
.56349 .05029 m
.56349 .05404 L
s
.59524 .05029 m
.59524 .05404 L
s
.62698 .05029 m
.62698 .05404 L
s
.69048 .05029 m
.69048 .05404 L
s
.72222 .05029 m
.72222 .05404 L
s
.75397 .05029 m
.75397 .05404 L
s
.78571 .05029 m
.78571 .05404 L
s
.84921 .05029 m
.84921 .05404 L
s
.88095 .05029 m
.88095 .05404 L
s
.9127 .05029 m
.9127 .05404 L
s
.94444 .05029 m
.94444 .05404 L
s
.25 Mabswid
0 .05029 m
1 .05029 L
s
.02381 .19314 m
.03006 .19314 L
s
[(10)] .01131 .19314 1 0 Mshowa
.02381 .33599 m
.03006 .33599 L
s
[(20)] .01131 .33599 1 0 Mshowa
.02381 .47885 m
.03006 .47885 L
s
[(30)] .01131 .47885 1 0 Mshowa
.125 Mabswid
.02381 .07886 m
.02756 .07886 L
s
.02381 .10743 m
.02756 .10743 L
s
.02381 .136 m
.02756 .136 L
s
.02381 .16457 m
.02756 .16457 L
s
.02381 .22171 m
.02756 .22171 L
s
.02381 .25028 m
.02756 .25028 L
s
.02381 .27885 m
.02756 .27885 L
s
.02381 .30742 m
.02756 .30742 L
s
.02381 .36457 m
.02756 .36457 L
s
.02381 .39314 m
.02756 .39314 L
s
.02381 .42171 m
.02756 .42171 L
s
.02381 .45028 m
.02756 .45028 L
s
.02381 .50742 m
.02756 .50742 L
s
.02381 .53599 m
.02756 .53599 L
s
.02381 .56456 m
.02756 .56456 L
s
.02381 .59313 m
.02756 .59313 L
s
.02381 .02172 m
.02756 .02172 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .05029 m
.06244 .04588 L
.10458 .04102 L
.14415 .03654 L
.18221 .0324 L
.22272 .02828 L
.26171 .02468 L
.30316 .02134 L
.34309 .01867 L
.3815 .01669 L
.40134 .01592 L
.41147 .01559 L
.42237 .0153 L
.43257 .01507 L
.4419 .01492 L
.44639 .01486 L
.45128 .0148 L
.45591 .01476 L
.458 .01475 L
.4602 .01474 L
.46146 .01473 L
.46284 .01473 L
.46412 .01472 L
.46528 .01472 L
.46593 .01472 L
.46665 .01472 L
.4674 .01472 L
.46812 .01472 L
.46878 .01472 L
.46949 .01472 L
.47077 .01472 L
.47194 .01472 L
.47321 .01472 L
.4744 .01472 L
.4755 .01473 L
.47804 .01474 L
.48072 .01475 L
.48533 .01479 L
.48961 .01483 L
.49933 .01497 L
.50985 .01519 L
.51979 .01546 L
.53838 .01613 L
.55839 .01711 L
.57684 .01826 L
.61624 .0216 L
.65413 .02606 L
.69447 .03238 L
.7333 .04031 L
.77457 .05125 L
Mistroke
.81433 .06515 L
.85258 .08331 L
.87229 .09562 L
.89328 .11242 L
.90359 .12285 L
.91473 .13671 L
.92525 .15369 L
.93491 .17525 L
.93962 .18943 L
.94222 .19889 L
.94467 .20937 L
.94696 .22095 L
.94944 .23635 L
.95169 .25419 L
.95377 .27585 L
.95496 .29168 L
.95624 .31322 L
.95744 .34031 L
.95855 .37517 L
.95977 .43742 L
.96046 .4984 L
.96111 .60332 L
.96241 .05029 L
.96314 .05029 L
.96381 .05029 L
.97445 .05029 L
.97619 .05029 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool3000001X0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000J0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001/0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000J0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000001/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`003`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000X0oooo=000
000F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo000?0?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03000000J0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool=000000T0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo0@00
00010?ooo`40oooo000?0?ooo`8000007`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo0`00000B0?ooo`/000002P3oool00`000000oooo0?ooo`0H0?ooo`040000
003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`/0000000<0oooo0000
003oool02@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`00000J0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`003`3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`070?ooo`/000001`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3o
ool0000001`0oooo00<000000?ooo`0000001`0000050?ooo`030000003oool0oooo01L0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo0000
00/0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool00000203oool01@000000oooo0?ooo`000000oooo00/000004P3oool010000000oooo0?ooo`00
00080?ooo`<000006P3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000H0oooo1P00000I0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool000l0oooo00<000000?ooo`3oool07`3o
ool2000000<0oooo2`0000000`3oool0000000000002000001T0oooo0P00000;0?ooo`030000003o
ool0oooo01T0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000006P3oool2000000X0oooo
0P0000000`3oool0000000000003000001D0oooo0P00000:0?ooo`8000000`3oool4000001X0oooo
0P00000:0?ooo`8000000`3oool000l0oooo00<000000?ooo`3oool06@3oool;000009D0oooo1P00
001?0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`/00000YP3oool4000004/0oooo000?0?oo
o`030000003oool0oooo00H0oooo2000002e0?ooo`@00000A`3oool000l0oooo00<000000?ooo`3o
ool01P0000310?ooo`@00000@`3oool000P0ooooo`00000F000000<0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000090?ooo`003`3oool00`000000oooo0?ooo`3A0?ooo`800000;@3oool00`000000oooo0?oo
o`0;0?ooo`003`3oool00`000000oooo0?ooo`3C0?ooo`<00000:P3oool00`000000oooo0?ooo`0;
0?ooo`003`3oool00`000000oooo0?ooo`3F0?ooo`800000:03oool00`000000oooo0?ooo`0;0?oo
o`003`3oool00`000000oooo0?ooo`3H0?ooo`8000009P3oool00`000000oooo0?ooo`0;0?ooo`00
3`3oool00`000000oooo0?ooo`3J0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`003`3o
ool00`000000oooo0?ooo`3L0?ooo`8000008P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool2
00000=l0oooo0P00000P0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo
0>00oooo0P00000N0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0>80
oooo0P00000L0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0>@0oooo
0P00000J0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0>H0oooo0P00
000H0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool000l0oooo0P00003[0?ooo`80
0000503oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0k@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0
oooo0>h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`00
0000oooo0?ooo`3^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool000l0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo000?0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool000l0oooo0P00003c0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0
oooo0?D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`00
0000oooo0?ooo`3e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool000l0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo000?0?ooo`800000m`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo
000?0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`003`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool000030?ooo`0000000000008000000`3o
ool2000000D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0;0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool300000?T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0000103oool0000000000000
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00030?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`003`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool200000?`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo
0?`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`003`3oool00`000000oooo0?ooo`3l0?oo
o`050000003oool0oooo0?ooo`0000003@3oool000l0oooo00<000000?ooo`3oool0o03oool01@00
0000oooo0?ooo`3oool0000000d0oooo000?0?ooo`030000003oool0oooo0?`0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`003`3oool00`000000oooo0?ooo`3m0?ooo`040000003oool0oooo
000000d0oooo000?0?ooo`800000oP3oool010000000oooo0?ooo`00000=0?ooo`003`3oool00`00
0000oooo0?ooo`3m0?ooo`040000003oool0oooo000000d0oooo000?0?ooo`030000003oool0oooo
0?d0oooo00@000000?ooo`3oool000003@3oool000l0oooo00<000000?ooo`3oool0o@3oool01000
0000oooo0?ooo`00000=0?ooo`003`3oool00`000000oooo0?ooo`3m0?ooo`040000003oool0oooo
000000d0oooo000?0?ooo`030000003oool0oooo0?d0oooo00@000000?ooo`3oool000003@3oool0
00l0oooo00<000000?ooo`3oool0o@3oool010000000oooo0?ooo`00000=0?ooo`003`3oool00`00
0000oooo0?ooo`3m0?ooo`040000003oool0oooo000000d0oooo000?0?ooo`800000oP3oool01000
0000oooo0?ooo`00000=0?ooo`003`3oool00`000000oooo0?ooo`3m0?ooo`040000003oool0oooo
000000d0oooo000?0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`0000003@3oool000l0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0000000=0?ooo`003`3oool00`000000oooo
0?ooo`3n0?ooo`030000003oool0000000d0oooo000?0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`0000003@3oool000l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0000000=
0?ooo`003`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0000000d0oooo000?0?ooo`80
0000o`3oool00`000000oooo0000000=0?ooo`003`3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0000000d0oooo000?0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`0000003@3o
ool000l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0000000=0?ooo`003`3oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0000000d0oooo00000`3oool0000000000002000000<0
oooo0P0000050?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`0000003@3oool000030?oo
o`000000oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3n0?ooo`80
00003P3oool00080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`<0
0000oP3oool2000000h0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?h0oooo0P00000>0?ooo`00103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0oP3oool2000000h0
oooo00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3n0?ooo`8000003P3oool00080oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`3n0?ooo`8000003P3oool000l0oooo00<000000?ooo`3oool0oP3oool2000000h0oooo
000?0?ooo`030000003oool0oooo0?h0oooo0P00000>0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00`0oooo000?0?ooo`800000o`3oool10?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo0P00003o0?ooo`40oooo00<0
00000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003o
ool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool0
00l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool200000?l0
oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303o
ool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0
oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo
0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?
0?ooo`800000o`3oool10?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo
000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000050?ooo`000000oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`<00000o`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool2000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00040?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00`0oooo00001@3oool000000?ooo`3oool000000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo0002
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool200000?l0oooo0@3oool00`000000oooo0?oo
o`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303o
ool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`800000o`3oool10?ooo`03
0000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo
000?0?ooo`800000o`3oool10?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0
oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<0
00000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool0303oool000l0oooo0P00003o0?ooo`40oooo00<000000?ooo`3oool0303oool000l0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0176505, -4.35336, \
0.00114263, 0.253927}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(beta\ \(\(only\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.00001, 0.96, 0.5, 100], {eta, 0, 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603281 2.65539e-11 [
[.21429 .59078 -9 -9 ]
[.21429 .59078 9 0 ]
[.40476 .59078 -9 -9 ]
[.40476 .59078 9 0 ]
[.59524 .59078 -9 -9 ]
[.59524 .59078 9 0 ]
[.78571 .59078 -9 -9 ]
[.78571 .59078 9 0 ]
[.97619 .59078 -3 -9 ]
[.97619 .59078 3 0 ]
[.01131 .0722 -39 -6.25 ]
[.01131 .0722 0 6.25 ]
[.01131 .20497 -51 -6.25 ]
[.01131 .20497 0 6.25 ]
[.01131 .33774 -39 -6.25 ]
[.01131 .33774 0 6.25 ]
[.01131 .47051 -34.5 -6.25 ]
[.01131 .47051 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60328 m
.21429 .60953 L
s
[(0.2)] .21429 .59078 0 1 Mshowa
.40476 .60328 m
.40476 .60953 L
s
[(0.4)] .40476 .59078 0 1 Mshowa
.59524 .60328 m
.59524 .60953 L
s
[(0.6)] .59524 .59078 0 1 Mshowa
.78571 .60328 m
.78571 .60953 L
s
[(0.8)] .78571 .59078 0 1 Mshowa
.97619 .60328 m
.97619 .60953 L
s
[(1)] .97619 .59078 0 1 Mshowa
.125 Mabswid
.07143 .60328 m
.07143 .60703 L
s
.11905 .60328 m
.11905 .60703 L
s
.16667 .60328 m
.16667 .60703 L
s
.2619 .60328 m
.2619 .60703 L
s
.30952 .60328 m
.30952 .60703 L
s
.35714 .60328 m
.35714 .60703 L
s
.45238 .60328 m
.45238 .60703 L
s
.5 .60328 m
.5 .60703 L
s
.54762 .60328 m
.54762 .60703 L
s
.64286 .60328 m
.64286 .60703 L
s
.69048 .60328 m
.69048 .60703 L
s
.7381 .60328 m
.7381 .60703 L
s
.83333 .60328 m
.83333 .60703 L
s
.88095 .60328 m
.88095 .60703 L
s
.92857 .60328 m
.92857 .60703 L
s
.25 Mabswid
0 .60328 m
1 .60328 L
s
.02381 .0722 m
.03006 .0722 L
s
gsave
.01131 .0722 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .20497 m
.03006 .20497 L
s
gsave
.01131 .20497 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .33774 m
.03006 .33774 L
s
gsave
.01131 .33774 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .47051 m
.03006 .47051 L
s
gsave
.01131 .47051 -34.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(9) show
grestore
.125 Mabswid
.02381 .09876 m
.02756 .09876 L
s
.02381 .12531 m
.02756 .12531 L
s
.02381 .15186 m
.02756 .15186 L
s
.02381 .17842 m
.02756 .17842 L
s
.02381 .23153 m
.02756 .23153 L
s
.02381 .25808 m
.02756 .25808 L
s
.02381 .28463 m
.02756 .28463 L
s
.02381 .31119 m
.02756 .31119 L
s
.02381 .3643 m
.02756 .3643 L
s
.02381 .39085 m
.02756 .39085 L
s
.02381 .4174 m
.02756 .4174 L
s
.02381 .44396 m
.02756 .44396 L
s
.02381 .49707 m
.02756 .49707 L
s
.02381 .52362 m
.02756 .52362 L
s
.02381 .55017 m
.02756 .55017 L
s
.02381 .57673 m
.02756 .57673 L
s
.02381 .04565 m
.02756 .04565 L
s
.02381 .0191 m
.02756 .0191 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60328 m
.02499 .60328 L
.02605 .60328 L
.02846 .60328 L
.02952 .60328 L
.03068 .60328 L
.03178 .60328 L
.03279 .60329 L
.03396 .60328 L
.03506 .60328 L
.03626 .60328 L
.03756 .60328 L
.03821 .60328 L
.03891 .60328 L
.0402 .60328 L
.04145 .60328 L
.04262 .60328 L
.04386 .60328 L
.04521 .60328 L
.04765 .60328 L
.04881 .60328 L
.05003 .60328 L
.05107 .60328 L
.05221 .60328 L
.0529 .60328 L
.05355 .60328 L
.05477 .60328 L
.05751 .60328 L
.06244 .60328 L
.06361 .60328 L
.06486 .60328 L
.06558 .60328 L
.06624 .60328 L
.06753 .60328 L
.06878 .60328 L
.0695 .60328 L
.07016 .60328 L
.07086 .60328 L
.0715 .60328 L
.07223 .60328 L
.07293 .60328 L
.0741 .60328 L
.07535 .60328 L
.07641 .60328 L
.07758 .60328 L
.07884 .60328 L
.07954 .60328 L
.08019 .60328 L
.08144 .60328 L
.08263 .60328 L
Mistroke
.08334 .60328 L
.08401 .60328 L
.08527 .60328 L
.08597 .60328 L
.08662 .60328 L
.08733 .60328 L
.08808 .60328 L
.08932 .60328 L
.09049 .60328 L
.09175 .60328 L
.09247 .60328 L
.09313 .60328 L
.09385 .60328 L
.09462 .60328 L
.09529 .60328 L
.09602 .60328 L
.09668 .60328 L
.09738 .60328 L
.09866 .60328 L
.09938 .60328 L
.10017 .60328 L
.10099 .60328 L
.10175 .60328 L
.10247 .60328 L
.10312 .60328 L
.10387 .60328 L
.10458 .60328 L
.10574 .60328 L
.10698 .60328 L
.10815 .60328 L
.10922 .60328 L
.11048 .60328 L
.11119 .60328 L
.11184 .60328 L
.11305 .60328 L
.11433 .60328 L
.11554 .60328 L
.11685 .60328 L
.11809 .60328 L
.11922 .60328 L
.12048 .60328 L
.12119 .60328 L
.12186 .60328 L
.12256 .60328 L
.1232 .60328 L
.12394 .60328 L
.12463 .60328 L
.1257 .60328 L
.12687 .60328 L
.12809 .60328 L
Mistroke
.12924 .60328 L
.13031 .60328 L
.13129 .60328 L
.13242 .60328 L
.13349 .60328 L
.13464 .60328 L
.13587 .60328 L
.13703 .60328 L
.13808 .60328 L
.13933 .60328 L
.14002 .60328 L
.14067 .60328 L
.14185 .60328 L
.1431 .60328 L
.14432 .60328 L
.14501 .60328 L
.14565 .60328 L
.14682 .60328 L
.14806 .60328 L
.14917 .60328 L
.15021 .60328 L
.15136 .60328 L
.15259 .60328 L
.15382 .60328 L
.15452 .60328 L
.15517 .60328 L
.15649 .60328 L
.15722 .60328 L
.15789 .60328 L
.15909 .60328 L
.16039 .60328 L
.16162 .60328 L
.16275 .60328 L
.16381 .60328 L
.16494 .60328 L
.16602 .60328 L
.167 .60328 L
.16814 .60328 L
.16939 .60328 L
.17057 .60328 L
.17166 .60328 L
.1729 .60328 L
.17406 .60328 L
.1751 .60328 L
.17623 .60328 L
.17746 .60328 L
.17876 .60328 L
.17997 .60328 L
.18109 .60328 L
.18232 .60328 L
Mistroke
.18296 .60328 L
.18365 .60328 L
.1848 .60328 L
.18607 .60328 L
.1872 .60328 L
.18841 .60328 L
.18956 .60328 L
.1906 .60328 L
.19181 .60328 L
.1931 .60328 L
.19384 .60328 L
.19451 .60328 L
.19582 .60328 L
.19705 .60328 L
.19774 .60328 L
.19838 .60328 L
.19955 .60328 L
.20078 .60328 L
.20192 .60328 L
.20297 .60328 L
.20409 .60328 L
.20531 .60328 L
.20643 .60328 L
.20747 .60328 L
.20847 .60328 L
.20953 .60328 L
.21066 .60328 L
.21188 .60328 L
.21304 .60328 L
.21409 .60328 L
.21527 .60328 L
.21655 .60328 L
.2172 .60328 L
.21789 .60328 L
.21913 .60328 L
.22037 .60328 L
.22172 .60328 L
.2224 .60328 L
.22313 .60328 L
.22383 .60328 L
.22446 .60328 L
.22566 .60328 L
.22698 .60328 L
.22821 .60328 L
.22937 .60328 L
.23007 .60328 L
.23083 .60328 L
.23152 .60328 L
.23216 .60328 L
.23285 .60328 L
Mistroke
.2336 .60328 L
.23439 .60328 L
.23513 .60328 L
.23582 .60328 L
.23648 .60328 L
.23771 .60328 L
.2384 .60328 L
.23903 .60328 L
.23973 .60328 L
.24047 .60328 L
.24171 .60328 L
.24285 .60328 L
.2441 .60328 L
.24542 .60328 L
.24656 .60328 L
.24763 .60328 L
.2488 .60328 L
.25005 .60328 L
.25077 .60328 L
.25142 .60328 L
.25214 .60328 L
.2529 .60328 L
.25418 .60328 L
.25491 .60328 L
.25559 .60328 L
.25686 .60328 L
.25802 .60328 L
.25936 .60328 L
.26062 .60328 L
.26171 .60328 L
.2629 .60328 L
.26421 .60328 L
.26541 .60328 L
.2666 .60328 L
.26789 .60328 L
.26855 .60328 L
.26925 .60328 L
.27051 .60328 L
.27169 .60328 L
.27298 .60328 L
.27419 .60328 L
.27531 .60328 L
.27632 .60328 L
.27743 .60328 L
.27859 .60328 L
.27967 .60328 L
.28095 .60328 L
.28163 .60328 L
.28235 .60328 L
.28367 .60328 L
Mistroke
.28489 .60328 L
.28618 .60328 L
.2874 .60328 L
.28849 .60328 L
.28967 .60328 L
.29097 .60328 L
.2917 .60328 L
.29239 .60328 L
.29312 .60328 L
.29378 .60328 L
.29454 .60328 L
.29527 .60328 L
.29655 .60328 L
.29774 .60328 L
.29904 .60328 L
.29969 .60328 L
.30042 .60328 L
.30164 .60328 L
.30277 .60328 L
.30401 .60328 L
.30471 .60328 L
.30534 .60328 L
.30662 .60328 L
.30734 .60328 L
.308 .60328 L
.31052 .60328 L
.31155 .60328 L
.31266 .60328 L
.31387 .60328 L
.31501 .60328 L
.31629 .60328 L
.3175 .60328 L
.31859 .60328 L
.31977 .60328 L
.32248 .60328 L
.32323 .60328 L
.32401 .60328 L
.32468 .60328 L
.32541 .60328 L
.32611 .60328 L
.32674 .60328 L
.32747 .60328 L
.32816 .60328 L
.32939 .60328 L
.33008 .60328 L
.33072 .60328 L
.3319 .60328 L
.33301 .60328 L
.33422 .60328 L
.33553 .60328 L
Mistroke
.33618 .60328 L
.33689 .60328 L
.33819 .60328 L
.33946 .60328 L
.34063 .60328 L
.34187 .60328 L
.34256 .60328 L
.34321 .60328 L
.34436 .60328 L
.34563 .60328 L
.3467 .60328 L
.34784 .60328 L
.34904 .60328 L
.35017 .60328 L
.35148 .60328 L
.35222 .60328 L
.3529 .60328 L
.35416 .60328 L
.35479 .60328 L
.35549 .60328 L
.3567 .60328 L
.358 .60328 L
.35922 .60328 L
.36035 .60328 L
.36157 .60328 L
.36288 .60328 L
.36411 .60328 L
.36523 .60328 L
.36655 .60328 L
.36729 .60328 L
.36797 .60328 L
.36923 .60328 L
.36987 .60328 L
.37057 .60328 L
.37129 .60328 L
.37197 .60328 L
.37325 .60328 L
.37396 .60328 L
.37463 .60328 L
.37535 .60328 L
.37613 .60328 L
.37681 .60328 L
.37754 .60328 L
.37823 .60328 L
.37886 .60328 L
.38007 .60328 L
.38134 .60328 L
.38256 .60328 L
.3832 .60328 L
.38389 .60328 L
Mistroke
.38514 .60328 L
.3863 .60328 L
.38734 .60328 L
.38845 .60328 L
.38968 .60328 L
.39083 .60328 L
.39206 .60328 L
.39276 .60328 L
.39341 .60328 L
.39473 .60328 L
.39546 .60328 L
.39613 .60328 L
.40099 .60328 L
.40213 .60328 L
.4032 .60328 L
.40431 .60328 L
.40552 .60328 L
.40676 .60328 L
.40808 .60328 L
.40931 .60328 L
.41043 .60328 L
.41157 .60328 L
.41262 .60328 L
.41377 .60328 L
.415 .60328 L
.41617 .60328 L
.41728 .60328 L
.41827 .60328 L
.41934 .60328 L
.42059 .60328 L
.42172 .60328 L
.42303 .60328 L
.42428 .60328 L
.42535 .60328 L
.42648 .60328 L
.42773 .60328 L
.42888 .60328 L
.43148 .60328 L
.43216 .60328 L
.43291 .60328 L
.43362 .60328 L
.43428 .60328 L
.43555 .60328 L
.43627 .60328 L
.43692 .60328 L
.43816 .60328 L
.43933 .60328 L
.44055 .60328 L
.44184 .60328 L
.44294 .60328 L
Mistroke
.44415 .60328 L
.44545 .60328 L
.44618 .60328 L
.44685 .60328 L
.44814 .60328 L
.44937 .60328 L
.45 .60328 L
.4507 .60328 L
.45143 .60328 L
.45212 .60328 L
.45334 .60328 L
.45466 .60328 L
.45536 .60328 L
.45612 .60328 L
.45692 .60328 L
.45766 .60328 L
.45836 .60328 L
.459 .60328 L
.45973 .60328 L
.46042 .60328 L
.46157 .60328 L
.46281 .60328 L
.46398 .60328 L
.46505 .60328 L
.4663 .60328 L
.467 .60328 L
.46766 .60328 L
.46886 .60328 L
.47014 .60328 L
.47544 .60328 L
.47804 .60328 L
.47918 .60328 L
.48043 .60328 L
.4816 .60328 L
.48269 .60328 L
.48385 .60328 L
.48508 .60328 L
.48573 .60328 L
.48643 .60328 L
.48771 .60328 L
.48896 .60328 L
.49011 .60328 L
.49116 .60328 L
.49213 .60328 L
.49321 .60328 L
.49437 .60328 L
.49551 .60328 L
.49672 .60328 L
.49775 .60328 L
.49888 .60328 L
Mistroke
.50012 .60328 L
.50142 .60328 L
.50211 .60328 L
.50286 .60328 L
.50418 .60328 L
.50543 .60328 L
.50613 .60328 L
.50676 .60328 L
.508 .60328 L
.50918 .60328 L
.5103 .60328 L
.51151 .60328 L
.51266 .60328 L
.51371 .60328 L
.51482 .60328 L
.516 .60328 L
.5172 .60328 L
.51853 .60328 L
.51983 .60328 L
.52056 .60328 L
.52122 .60328 L
.52252 .60328 L
.52374 .60328 L
.52494 .60328 L
.52605 .60328 L
.52727 .60328 L
.52856 .60328 L
.52986 .60328 L
.53058 .60328 L
.53125 .60328 L
.53254 .60328 L
.53376 .60328 L
.53445 .60328 L
.53518 .60328 L
.5365 .60328 L
.53731 .60328 L
.53807 .60328 L
.53875 .60328 L
.53949 .60328 L
.54073 .60328 L
.54186 .60328 L
.54317 .60328 L
.54441 .60328 L
.54555 .60328 L
.54661 .60328 L
.54777 .60328 L
.549 .60328 L
.55023 .60328 L
.55093 .60328 L
.55156 .60328 L
Mistroke
.55273 .60328 L
.55396 .60328 L
.55462 .60328 L
.55532 .60328 L
.55658 .60328 L
.55735 .60328 L
.55808 .60328 L
.55873 .60328 L
.55944 .60328 L
.56075 .60328 L
.56198 .60328 L
.56268 .60328 L
.56332 .60328 L
.56406 .60328 L
.56476 .60328 L
.56544 .60328 L
.56616 .60328 L
.56746 .60328 L
.56826 .60328 L
.56901 .60328 L
.56968 .60328 L
.5704 .60328 L
.57163 .60328 L
.57232 .60328 L
.57297 .60328 L
.57427 .60328 L
.575 .60328 L
.57567 .60328 L
.57686 .60328 L
.57816 .60328 L
.57938 .60328 L
.58051 .60328 L
.58175 .60328 L
.58294 .60328 L
.58401 .60328 L
.58516 .60328 L
.5864 .60328 L
.58755 .60328 L
.58881 .60328 L
.58952 .60328 L
.59017 .60328 L
.59135 .60328 L
.59261 .60328 L
.59371 .60328 L
.59491 .60328 L
.59599 .60328 L
.59714 .60328 L
.59823 .60328 L
.59922 .60328 L
.6005 .60328 L
Mistroke
.60114 .60328 L
.60185 .60328 L
.60311 .60328 L
.60429 .60328 L
.60496 .60328 L
.60567 .60328 L
.60694 .60328 L
.60765 .60328 L
.60831 .60328 L
.60903 .60328 L
.60981 .60328 L
.6111 .60328 L
.61184 .60328 L
.61251 .60328 L
.61375 .60328 L
.61506 .60328 L
.61624 .60328 L
.61734 .60328 L
.61854 .60328 L
.61984 .60328 L
.62105 .60328 L
.62237 .60328 L
.6236 .60328 L
.62474 .60328 L
.62543 .60328 L
.62607 .60328 L
.62675 .60328 L
.62748 .60328 L
.62868 .60328 L
.62996 .60328 L
.6307 .60328 L
.6315 .60328 L
.63226 .60328 L
.63296 .60328 L
.63359 .60328 L
.63428 .60328 L
.63501 .60328 L
.63569 .60328 L
.63634 .60328 L
.63702 .60328 L
.63825 .60328 L
.63956 .60328 L
.64031 .60328 L
.641 .60328 L
.64226 .60328 L
.64297 .60328 L
.64362 .60328 L
.64483 .60328 L
.6461 .60328 L
.64716 .60328 L
Mistroke
.6483 .60328 L
.64955 .60328 L
.65072 .60328 L
.65142 .60328 L
.65206 .60328 L
.65276 .60328 L
.65351 .60328 L
.65476 .60328 L
.65548 .60328 L
.65615 .60328 L
.65739 .60328 L
.65853 .60328 L
.65978 .60328 L
.6611 .60328 L
.66233 .60328 L
.66302 .60328 L
.66366 .60328 L
.66484 .60328 L
.66609 .60328 L
.6672 .60328 L
.66824 .60328 L
.66939 .60328 L
.67062 .60328 L
.67192 .60328 L
.67261 .60328 L
.67335 .60328 L
.67405 .60328 L
.67469 .60328 L
.67594 .60328 L
.67714 .60328 L
.67844 .60328 L
.67967 .60328 L
.6808 .60328 L
.68187 .60328 L
.68301 .60328 L
.68408 .60328 L
.68506 .60328 L
.68621 .60328 L
.68746 .60328 L
.68864 .60328 L
.68973 .60328 L
.69085 .60328 L
.6919 .60328 L
.69306 .60328 L
.6943 .60328 L
.69554 .60328 L
.69684 .60328 L
.69795 .60328 L
.69916 .60328 L
.70048 .60328 L
Mistroke
.7017 .60328 L
.70233 .60328 L
.70303 .60328 L
.70376 .60328 L
.70445 .60328 L
.7057 .60328 L
.70685 .60328 L
.70749 .60328 L
.70818 .60328 L
.70944 .60328 L
.71067 .60328 L
.71178 .60328 L
.71307 .60328 L
.71428 .60328 L
.71541 .60328 L
.71644 .60328 L
.71757 .60328 L
.71877 .60328 L
.72008 .60328 L
.72127 .60328 L
.72193 .60328 L
.72264 .60328 L
.72394 .60328 L
.72516 .60328 L
.72645 .60328 L
.72755 .60328 L
.72877 .60328 L
.72946 .60328 L
.73019 .60328 L
.73149 .60328 L
.73222 .60328 L
.73289 .60328 L
.73363 .60328 L
.73442 .60328 L
.73511 .60328 L
.73585 .60328 L
.73655 .60328 L
.7372 .60328 L
.73843 .60328 L
.73972 .60328 L
.74094 .60328 L
.74163 .60328 L
.74226 .60328 L
.74343 .60328 L
.74467 .60328 L
.74578 .60328 L
.74682 .60328 L
.74796 .60328 L
.74919 .60328 L
.75042 .60328 L
Mistroke
.75112 .60328 L
.75176 .60328 L
.75308 .60328 L
.75381 .60328 L
.75448 .60328 L
.75568 .60328 L
.75698 .60328 L
.75821 .60328 L
.75934 .60328 L
.76039 .60328 L
.76153 .60328 L
.7626 .60328 L
.76357 .60328 L
.76472 .60328 L
.76597 .60328 L
.76714 .60328 L
.76824 .60328 L
.76948 .60328 L
.77061 .60328 L
.77182 .60328 L
.77313 .60328 L
.77428 .60328 L
.77549 .60328 L
.77662 .60328 L
.77767 .60328 L
.77889 .60328 L
.77953 .60328 L
.78022 .60328 L
.78136 .60328 L
.78263 .60328 L
.78375 .60328 L
.78496 .60328 L
.78611 .60328 L
.78715 .60328 L
.78838 .60328 L
.78952 .60328 L
.79077 .60328 L
.79147 .60328 L
.79211 .60328 L
.7934 .60328 L
.79412 .60328 L
.79479 .60328 L
.79602 .60328 L
.79732 .60328 L
.79846 .60328 L
.7995 .60328 L
.8007 .60328 L
.80184 .60328 L
.80288 .60328 L
.80386 .60328 L
Mistroke
.80491 .60328 L
.80606 .60328 L
.80732 .60328 L
.8085 .60328 L
.80965 .60328 L
.81071 .60328 L
.81186 .60328 L
.81312 .60328 L
.81443 .60328 L
.81566 .60328 L
.81693 .60328 L
.81757 .60328 L
.81828 .60328 L
.81952 .60328 L
.82069 .60328 L
.82139 .60328 L
.82206 .60328 L
.82332 .60328 L
.82402 .60328 L
.82467 .60328 L
.82539 .60328 L
.82615 .60328 L
.82744 .60328 L
.82816 .60328 L
.82883 .60328 L
.83006 .60328 L
.83135 .60328 L
.83252 .60328 L
.8336 .60328 L
.83479 .60328 L
.83607 .60328 L
.83731 .60328 L
.83846 .60328 L
.83972 .60328 L
.84036 .60328 L
.84106 .60328 L
.84223 .60328 L
.8435 .60328 L
.84469 .60328 L
.84578 .60328 L
.84685 .60328 L
.84784 .60328 L
.84893 .60328 L
.8501 .60328 L
.85132 .60328 L
.85248 .60328 L
.85352 .60328 L
.85464 .60328 L
.85585 .60328 L
.857 .60328 L
Mistroke
.85832 .60328 L
.85953 .60328 L
.86067 .60328 L
.86172 .60328 L
.86287 .60328 L
.8641 .60328 L
.86481 .60328 L
.86546 .60328 L
.86617 .60328 L
.86692 .60328 L
.86818 .60328 L
.8689 .60328 L
.86957 .60328 L
.87082 .60328 L
.87195 .60328 L
.87327 .60328 L
.87451 .60328 L
.87572 .60328 L
.87641 .60328 L
.87705 .60328 L
.87835 .60328 L
.87908 .60328 L
.87975 .60328 L
.88088 .60328 L
.88211 .60328 L
.8834 .60328 L
.8846 .60328 L
.88528 .60328 L
.88603 .60328 L
.88673 .60328 L
.88737 .60328 L
.8886 .60328 L
.8899 .60328 L
.89057 .60328 L
.89129 .60328 L
.89259 .60328 L
.89339 .60328 L
.89414 .60328 L
.89482 .60328 L
.89555 .60328 L
.89677 .60328 L
.89788 .60328 L
.8991 .60328 L
.90039 .60328 L
.90151 .60328 L
.90256 .60328 L
.9037 .60328 L
.90493 .60328 L
.90563 .60328 L
.90628 .60328 L
Mistroke
.90756 .60328 L
.90871 .60328 L
.90994 .60328 L
.91126 .60328 L
.91249 .60328 L
.9132 .60328 L
.91384 .60328 L
.91459 .60328 L
.9153 .60328 L
.91662 .60328 L
.91782 .60328 L
.91848 .60328 L
.9192 .60328 L
.9205 .60328 L
.92173 .60328 L
.92302 .60328 L
.92413 .60328 L
.92534 .60328 L
.92607 .60328 L
.92677 .60328 L
.92807 .60328 L
.9288 .60328 L
.92948 .60328 L
.93022 .60328 L
.931 .60328 L
.9323 .60328 L
.93352 .60328 L
.93422 .60329 L
.93485 .60328 L
.93556 .60328 L
.93629 .60328 L
.93753 .60328 L
.93823 .60328 L
.93887 .60328 L
.94005 .60328 L
.9413 .60328 L
.94242 .60328 L
.94346 .60328 L
.94461 .60328 L
.94584 .60329 L
.94715 .60328 L
.94789 .60328 L
.94858 .60328 L
.94984 .60329 L
.95054 .60328 L
.95117 .60329 L
.95238 .60328 L
.95368 .60328 L
.95491 .60328 L
.95604 .60328 L
Mistroke
.95711 .60327 L
.95825 .60327 L
.95933 .60328 L
.96031 .60329 L
.96146 .60328 L
.96271 .60329 L
.96389 .60328 L
.96498 .60328 L
.96612 .60327 L
.96734 .60329 L
.9685 .60331 L
.96956 .60329 L
.97074 .60328 L
.97187 .60332 L
.97308 .60327 L
.97378 .60326 L
.97441 .60321 L
.97527 .60323 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=@3oool00`000000oooo0?oo
o`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?oo
o`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo00@0oooo000e0?ooo`800000hP3oool00`000000oooo0?ooo`040?ooo`00=@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo0P00003R
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00
4`3oool400000080oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0103oool000d0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000F0?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000`0oooo0`00
003Q0?ooo`030000003oool0oooo00@0oooo000C0?ooo`040000003oool0oooo000000P0oooo0`00
00030?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`040?ooo`00503oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`000000h`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00@0oooo000/0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool002`0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool2000000<0oooo00<000000?ooo`0000000P3oool200000>80oooo00<000000?oo
o`3oool0103oool002`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0><0oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool200000>80oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00
=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo
0P00003R0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`04
0?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool200000>80oooo00<000000?ooo`3oool0103o
ool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo00070?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2
000000d0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`002@3oool00`00
0000oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0103oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`0000<0
oooo0000000000000P0000040?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
0`00003Q0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`040?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool02@3oool3000000<0oooo
00@000000?ooo`3oool000000P3oool3000000<0oooo00D000000?ooo`3oool0oooo0000003S0?oo
o`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool002`0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`040?ooo`00;03oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000[0?ooo`8000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000>80oooo00<000000?ooo`3oool0103o
ool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e
0?ooo`800000hP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo0P00003R0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000
hP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool0
01<0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo00@0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo0`00
003Q0?ooo`030000003oool0oooo00@0oooo000E0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000C0?ooo`<000002@3oool3000000<0oooo
00@000000?ooo`3oool000000P3oool3000000<0oooo00D000000?ooo`3oool0oooo0000003S0?oo
o`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00;03oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0103oool002/0oooo0P0000030?ooo`030000003oool000000080oooo0P00
003R0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000003S0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0
oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool200000>80oooo00<00000
0?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?oo
o`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo00@0oooo000e0?ooo`800000hP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo0P00003R0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`005`3oool3
000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P0000090?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0103oool001X0oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?oo
o`004@3oool400000080oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`040?ooo`005`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool3
00000>40oooo00<000000?ooo`3oool0103oool001L0oooo00<000000?ooo`3oool02@3oool30000
00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo00@0oooo000G0?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool20000
00@0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00<@3oool01@000000
oooo0?ooo`3oool000000><0oooo00<000000?ooo`3oool0103oool00300oooo0P0000030?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool002l0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000_0?ooo`030000003o
ool0000000<0oooo0P00003R0?ooo`030000003oool0oooo00@0oooo000`0?ooo`8000000`3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo
000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo0P00003R
0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00
=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
00@0oooo000e0?ooo`800000hP3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02@0oooo0P00
00040?ooo`030000003oool0oooo0080oooo1000000N0?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
000O0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000009@3oool4000000D0oooo000e
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0M0?ooo`040000003o
ool0oooo000000L0oooo1@00000N0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000007@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo0`00000N0?ooo`040000003oool0oooo
000000T0oooo0P00000W0?ooo`030000003oool0oooo00@0oooo000e0?ooo`800000903oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
7P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001d0oooo00@000000?ooo`3oool000002@3oool2000001l0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000903oool3000000H0oooo000e0?ooo`030000003oool0oooo02@0
oooo0P00000:0?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool07P3oool2000000X0
oooo0`00000N0?ooo`8000002P3oool2000002L0oooo00<000000?ooo`3oool0103oool003D0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0103oool00300ooool000000003D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`00=@3oool00`000000oooo0?oo
o`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.237472, -2.50395*^10, \
0.00439888, 1.5777*^8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LXbigE\)\)], "Input"],

Cell["Global`LXbigE", "Print",
  CellTags->"Info3281261763-1673251"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LXbigE[eta_, 
                      th_] = \(eta\^2\ \[Pi]\^2\ \((eta\^2 + Cos[2\ th])\)\ \
Csc[th]\^2\ \((Sin[th] + eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\)\)\/\(16\ \((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LXbigE"],
      Editable->False]], "Print",
  CellTags->"Info3281261763-1673251"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[q\ \(\((q^2\ aa + bb)\)/\((q^2 - kf1)\)\)/\((q^2 - kf2)\), 
      q]\)], "Input"],

Cell[BoxData[
    \(\(\((bb + aa\ kf1)\)\ Log[\(-kf1\) + q\^2]\)\/\(2\ \((kf1 - kf2)\)\) + \
\(\((\(-bb\) - aa\ kf2)\)\ Log[\(-kf2\) + q\^2]\)\/\(2\ \((kf1 - kf2)\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Kfull1[eta, th] - Kfull2[eta, th]]\)], "Input"],

Cell[BoxData[
    \(\((\[Pi]\ \[Sqrt]\((\(-Csc[th]\^4\)\ \((eta - Sin[th])\)\^2\ \((eta + 
                    Sin[th])\)\ \((36\ eta - 136\ eta\^3 + 224\ eta\^5 - 
                    128\ eta\^7 + 
                    2\ \((eta - 16\ eta\^3 + 16\ eta\^5)\)\ Cos[2\ th] - 
                    2\ eta\ Cos[6\ th] - 35\ Sin[th] + 120\ eta\^2\ Sin[th] - 
                    208\ eta\^4\ Sin[th] + 128\ eta\^6\ Sin[th] - 
                    48\ eta\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) + 
                    176\ eta\^3\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) - 
                    256\ eta\^5\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) + 
                    128\ eta\^7\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) - 
                    4\ eta\ Cos[
                        4\ th]\ \((9 - 
                          12\ \@\(\(eta - Sin[th]\)\/\(eta + Sin[th]\)\) + 
                          2\ eta\^2\ \((\(-5\) + 
                                6\ \@\(\(eta - Sin[th]\)\/\(eta + \
Sin[th]\)\))\))\) - 19\ Sin[3\ th] + 36\ eta\^2\ Sin[3\ th] - 
                    16\ eta\^4\ Sin[3\ th] + 17\ Sin[5\ th] - 
                    20\ eta\^2\ Sin[5\ th] + 
                    Sin[7\ th])\))\))\)/\((32\ \((\(-1\) + 
              eta\^2)\)\ \((eta - Sin[th])\)\^2\ \((eta + 
              Sin[th])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[Kfull1[eta, 0.5]], {eta, 0.01, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.451643 0.374824 0.0101309 [
[.24963 .36232 -9 -9 ]
[.24963 .36232 9 0 ]
[.47545 .36232 -3 -9 ]
[.47545 .36232 3 0 ]
[.70127 .36232 -9 -9 ]
[.70127 .36232 9 0 ]
[.9271 .36232 -3 -9 ]
[.9271 .36232 3 0 ]
[.01131 .0709 -18 -4.5 ]
[.01131 .0709 0 4.5 ]
[.01131 .17221 -18 -4.5 ]
[.01131 .17221 0 4.5 ]
[.01131 .27352 -18 -4.5 ]
[.01131 .27352 0 4.5 ]
[.01131 .47613 -12 -4.5 ]
[.01131 .47613 0 4.5 ]
[.01131 .57744 -12 -4.5 ]
[.01131 .57744 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24963 .37482 m
.24963 .38107 L
s
[(0.5)] .24963 .36232 0 1 Mshowa
.47545 .37482 m
.47545 .38107 L
s
[(1)] .47545 .36232 0 1 Mshowa
.70127 .37482 m
.70127 .38107 L
s
[(1.5)] .70127 .36232 0 1 Mshowa
.9271 .37482 m
.9271 .38107 L
s
[(2)] .9271 .36232 0 1 Mshowa
.125 Mabswid
.06897 .37482 m
.06897 .37857 L
s
.11414 .37482 m
.11414 .37857 L
s
.1593 .37482 m
.1593 .37857 L
s
.20447 .37482 m
.20447 .37857 L
s
.2948 .37482 m
.2948 .37857 L
s
.33996 .37482 m
.33996 .37857 L
s
.38512 .37482 m
.38512 .37857 L
s
.43029 .37482 m
.43029 .37857 L
s
.52062 .37482 m
.52062 .37857 L
s
.56578 .37482 m
.56578 .37857 L
s
.61095 .37482 m
.61095 .37857 L
s
.65611 .37482 m
.65611 .37857 L
s
.74644 .37482 m
.74644 .37857 L
s
.7916 .37482 m
.7916 .37857 L
s
.83677 .37482 m
.83677 .37857 L
s
.88193 .37482 m
.88193 .37857 L
s
.97226 .37482 m
.97226 .37857 L
s
.25 Mabswid
0 .37482 m
1 .37482 L
s
.02381 .0709 m
.03006 .0709 L
s
[(-30)] .01131 .0709 1 0 Mshowa
.02381 .17221 m
.03006 .17221 L
s
[(-20)] .01131 .17221 1 0 Mshowa
.02381 .27352 m
.03006 .27352 L
s
[(-10)] .01131 .27352 1 0 Mshowa
.02381 .47613 m
.03006 .47613 L
s
[(10)] .01131 .47613 1 0 Mshowa
.02381 .57744 m
.03006 .57744 L
s
[(20)] .01131 .57744 1 0 Mshowa
.125 Mabswid
.02381 .09116 m
.02756 .09116 L
s
.02381 .11142 m
.02756 .11142 L
s
.02381 .13168 m
.02756 .13168 L
s
.02381 .15194 m
.02756 .15194 L
s
.02381 .19247 m
.02756 .19247 L
s
.02381 .21273 m
.02756 .21273 L
s
.02381 .23299 m
.02756 .23299 L
s
.02381 .25325 m
.02756 .25325 L
s
.02381 .29378 m
.02756 .29378 L
s
.02381 .31404 m
.02756 .31404 L
s
.02381 .3343 m
.02756 .3343 L
s
.02381 .35456 m
.02756 .35456 L
s
.02381 .39509 m
.02756 .39509 L
s
.02381 .41535 m
.02756 .41535 L
s
.02381 .43561 m
.02756 .43561 L
s
.02381 .45587 m
.02756 .45587 L
s
.02381 .4964 m
.02756 .4964 L
s
.02381 .51666 m
.02756 .51666 L
s
.02381 .53692 m
.02756 .53692 L
s
.02381 .55718 m
.02756 .55718 L
s
.02381 .05064 m
.02756 .05064 L
s
.02381 .03037 m
.02756 .03037 L
s
.02381 .01011 m
.02756 .01011 L
s
.02381 .5977 m
.02756 .5977 L
s
.02381 .61797 m
.02756 .61797 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02833 .32035 m
.02999 .32035 L
.03151 .32034 L
.03492 .32031 L
.03807 .32028 L
.04105 .32024 L
.04774 .32012 L
.05499 .31995 L
.06209 .31973 L
.06961 .31944 L
.08311 .31878 L
.09779 .31779 L
.11154 .31657 L
.12662 .31479 L
.14285 .31217 L
.15718 .30898 L
.16529 .30664 L
.17282 .30399 L
.18661 .29738 L
.19432 .29214 L
.20131 .28581 L
.20822 .2772 L
.2117 .27151 L
.21552 .26367 L
.21878 .25508 L
.22228 .24293 L
.22398 .23544 L
.22559 .22698 L
.2286 .20585 L
.23029 .18925 L
.23216 .16418 L
.2331 .14742 L
.23411 .12453 L
.23594 .06074 L
s
.23594 .06074 m
.23678 0 L
s
.24359 0 m
.24378 .02116 L
.24476 .08691 L
.24659 .15845 L
.24762 .18394 L
.24856 .20225 L
.24967 .21929 L
.2507 .23219 L
.25242 .24905 L
.25431 .26315 L
.25614 .27387 L
.25812 .28308 L
.26173 .29577 L
.26557 .3055 L
.2692 .31241 L
.27248 .31737 L
.27636 .3221 L
.28055 .32619 L
.28814 .33178 L
.29537 .33561 L
.303 .33861 L
.30951 .34057 L
.31665 .34223 L
.3241 .34353 L
.33115 .34445 L
.33749 .34504 L
.34106 .34528 L
.34436 .34546 L
.34607 .34553 L
.3479 .34559 L
.34963 .34564 L
.35121 .34567 L
.35297 .34569 L
.35397 .3457 L
.35489 .3457 L
.35676 .3457 L
.35781 .34569 L
.35876 .34568 L
.35972 .34566 L
.36073 .34564 L
.36254 .34559 L
.36449 .34552 L
.36663 .34543 L
.37046 .34521 L
.37404 .34494 L
.38112 .34423 L
.38883 .34315 L
.39612 .34176 L
.40286 .3401 L
.40892 .33821 L
Mistroke
.41561 .33557 L
.4226 .33196 L
.42916 .32746 L
.43581 .32125 L
.43957 .31665 L
.44308 .31137 L
.44679 .30433 L
.45017 .29609 L
.45204 .29049 L
.45406 .28329 L
.45596 .27517 L
.45775 .26596 L
.4609 .24409 L
.46257 .22812 L
.46437 .20556 L
.46527 .19128 L
.46625 .17252 L
.46803 .12559 L
.46977 .05152 L
Mfstroke
.46977 .05152 m
.47044 0 L
s
.47501 0 m
.47517 .61803 L
s
.4827 .61803 m
.48397 .57915 L
.48582 .54154 L
.48754 .51704 L
.48942 .49708 L
.49141 .48104 L
.49476 .4616 L
.49667 .45328 L
.49846 .44674 L
.50155 .43756 L
.50481 .42999 L
.50838 .42344 L
.51166 .41858 L
.519 .41037 L
.52583 .40492 L
.53332 .40046 L
.54132 .39684 L
.55586 .39216 L
.56406 .39023 L
.57161 .38875 L
.5855 .3866 L
.60019 .38487 L
.61358 .38365 L
.62797 .38259 L
.65394 .38116 L
.66832 .38056 L
.68399 .38001 L
.7125 .37924 L
.74047 .37868 L
.77023 .37823 L
.80067 .37788 L
.82929 .37761 L
.88406 .37721 L
.9423 .37689 L
.99839 .37664 L
s
.99839 .37664 m
1 .37663 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000S`3oool001D0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0000000l0?ooo`030000003oool0000008l0oooo000E0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`000000?03oool00`000000oooo0000002?0?oo
o`005@3oool2000003P0oooo00<000000?ooo`000000?03oool00`000000oooo0000002?0?ooo`00
5@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000
S`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000l0?ooo`030000003o
ool0000008l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`000000?03oool0
0`000000oooo0000002?0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool00000
03`0oooo00<000000?ooo`000000S`3oool001D0oooo0P00000h0?ooo`030000003oool0000003`0
oooo00<000000?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0000000l0?ooo`030000003oool0000008l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`000000?03oool00`000000oooo0000002?0?ooo`005@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000S`3oool001D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0000000l0?ooo`030000003oool0000008l0oooo000E0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`000000?03oool00`000000oooo0000002?0?ooo`00
5@3oool2000003P0oooo00<000000?ooo`000000?03oool00`000000oooo0000002?0?ooo`005@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000S`3o
ool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000l0?ooo`030000003oool0
000008l0oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0000000l0?ooo`030000003oool0000008l0oooo00070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
000003`0oooo00<000000?ooo`000000S`3oool000X0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`<00000=`3oool00`000000oooo0000000l0?ooo`030000003oool0
000008l0oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000l0?ooo`030000003oool0
000008l0oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000S`3oool0
00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`000000?03oool00`000000oooo0000002?0?ooo`00203oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`000000?03oool0
0`000000oooo0000002?0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool00000
03`0oooo00<000000?ooo`000000S`3oool001D0oooo0P00000h0?ooo`030000003oool0000003`0
oooo00<000000?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0=P3oool010000000oooo
0?ooo`00000l0?ooo`030000003oool0000008l0oooo000E0?ooo`030000003oool0oooo03H0oooo
00@000000?ooo`3oool00000?03oool00`000000oooo0000002?0?ooo`005@3oool00`000000oooo
0?ooo`0f0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`000000S`3oool001D0oooo
00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`00000l0?ooo`030000003oool0000008l0
oooo000E0?ooo`800000=`3oool010000000oooo0?ooo`00000l0?ooo`030000003oool0000008l0
oooo000E0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000?03oool00`000000
oooo0000002?0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000003`0
oooo00<000000?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0=P3oool010000000oooo
0?ooo`00000l0?ooo`030000003oool0000008l0oooo000E0?ooo`030000003oool0oooo03H0oooo
00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0000008l0oooo000E0?ooo`030000
003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0000008l0
oooo000E0?ooo`800000=`3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`00
0000S`3oool001D0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000003/0
oooo00<000000?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0=P3oool01@000000oooo
0?ooo`3oool0000003/0oooo00<000000?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0
=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`000000S`3oool001D0oooo
00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`00
0000S`3oool001D0oooo0P00000g0?ooo`050000003oool0oooo0?ooo`000000>P3oool010000000
oooo0?ooo`00002?0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?oo
o`000000>P3oool010000000oooo0?ooo`00002?0?ooo`005@3oool00`000000oooo0?ooo`0f0?oo
o`050000003oool0oooo0?ooo`000000>P3oool010000000oooo0?ooo`00002?0?ooo`005@3oool0
0`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000>P3oool010000000oooo0?oo
o`00002?0?ooo`001`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo03H0oooo00D0
00000?ooo`3oool0oooo0000000j0?ooo`040000003oool0oooo000008l0oooo00070?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?ooo`05
0000003oool0oooo0?ooo`000000>P3oool010000000oooo0?ooo`00002?0?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0`00000f0?ooo`050000003oool0
oooo0?ooo`000000>P3oool010000000oooo0?ooo`00002?0?ooo`0000<0oooo0000000000000P00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`040000003oool0oooo0000
08l0oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool01000
0000oooo0?ooo`00002?0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00@000000?ooo`3oool00000S`3oool000P0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03o
ool010000000oooo0?ooo`00002?0?ooo`005@3oool2000003H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000008l0oooo000E0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`040000003o
ool0oooo000008l0oooo000E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000008l0oooo000E0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`040000003o
ool0oooo000008l0oooo000E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000008l0oooo000E0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`040000003o
ool0oooo000008l0oooo000E0?ooo`800000=P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00@000000?ooo`3oool00000S`3oool001D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000
S`3oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo0000002?0?ooo`005@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?oo
o`3oool0000008l0oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000S`3oool001D0oooo0P00
000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?oo
o`3oool0000008l0oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000S`3oool001D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00D0
00000?ooo`3oool0oooo0000002?0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000008l0oooo
000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0f0?ooo`050000003oool0oooo0?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo
0000002?0?ooo`005@3oool2000003<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0f0?ooo`050000003oool0oooo0?ooo`000000S`3oool001D0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo08d0oooo00070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2=0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08d0oooo00090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000<03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2=0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0S@3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`001`3oool3000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08d0oooo00090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo02`0
oooo0P00000?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08d0oooo
000E0?ooo`800000:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`0X
0?ooo`800000503oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0S@3oool001D0oooo00<000000?ooo`3oool09P3oool2000001L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08d0oooo000E0?ooo`03
0000003oool0oooo0280oooo1000000I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`<00000
7@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
S@3oool001D0oooo0P00000L0?ooo`@000008@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<000000?ooo`3oool03`3oool<
000002H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08d0oooo000E0?oooa800000<P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S@3oool001D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0T0?ooo`800000303oool00`000000oooo
0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`8000008`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo08d0oooo000E0?ooo`800000A`3oool2000001l0oooo0P00000?
0?ooo`030000003oool0oooo08d0oooo000E0?ooo`030000003oool0oooo03<0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000070?ooo`8000006@3oool4000000l0oooo1000000c0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000=@3oool4000001<0oooo000E0?ooo`03
0000003oool0oooo0380oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`060?oo
o`H000003`3oool4000001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool0<P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00`0oooo3`00000I0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3o
ool00000203oool3000003L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?oo
o`<00000=`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool2000003<0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0140oooo000E0?ooo`03
0000003oool0oooo0380oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0e0?oo
o`<00000=03oool3000000T0oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00000C
0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`8000002@3oool4000003H0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`070?ooo`@00000=@3oool2000001@0oooo000E0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo08d0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooodH00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0Q0?ooo`h000002`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0180
oooo000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool8000006`0oooo
000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0503oool5000007@0oooo000E
0?ooo`800000N@3oool00`000000oooo0?ooo`0A0?ooo`<00000N@3oool001D0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0>0?ooo`<00000O03oool001D0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0<0?ooo`800000O`3oool001D0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0:0?ooo`800000P@3oool001D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`005@3oool20000
07T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P`3oool001D0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08@0oooo
000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`240?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Q@3oool001D0oooo0P00001i0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Q@3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`005@3oool2000007T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R03oool001D0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo0007
0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08P0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`280?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool3000007P0oooo00D000000?ooo`3oool0oooo0000002;0?ooo`002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1h0?ooo`050000003oool0oooo0?ooo`000000R`3oool000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool01@000000oooo
0?ooo`3oool0000008/0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo07P0oooo00D000000?ooo`3oool0oooo0000002;0?ooo`002@3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1h0?ooo`050000003oool0oooo0?oo
o`000000R`3oool001D0oooo00<000000?ooo`3oool0N03oool01@000000oooo0?ooo`3oool00000
08/0oooo000E0?ooo`800000N@3oool01@000000oooo0?ooo`3oool0000008/0oooo000E0?ooo`03
0000003oool0oooo07P0oooo00D000000?ooo`3oool0oooo0000002;0?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`050000003oool0oooo0?ooo`000000R`3oool001D0oooo00<000000?ooo`3o
ool0N03oool01@000000oooo0?ooo`3oool0000008/0oooo000E0?ooo`030000003oool0oooo07P0
oooo00@000000?ooo`3oool00000S03oool001D0oooo00<000000?ooo`3oool0N03oool010000000
oooo0?ooo`00002<0?ooo`005@3oool2000007T0oooo00@000000?ooo`3oool00000S03oool001D0
oooo00<000000?ooo`3oool0N03oool010000000oooo0?ooo`00002<0?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`040000003oool0oooo000008`0oooo000E0?ooo`030000003oool0oooo07P0
oooo00@000000?ooo`3oool00000S03oool001D0oooo00<000000?ooo`3oool0N03oool010000000
oooo0?ooo`00002<0?ooo`005@3oool2000007T0oooo00@000000?ooo`3oool00000S03oool001D0
oooo00<000000?ooo`3oool0N03oool010000000oooo0?ooo`00002<0?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`040000003oool0oooo000008`0oooo000E0?ooo`030000003oool0oooo07P0
oooo00@000000?ooo`3oool00000S03oool001D0oooo00<000000?ooo`3oool0N03oool010000000
oooo0?ooo`00002<0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`040000003oool0oooo0000
08`0oooo000E0?ooo`800000N@3oool010000000oooo0?ooo`00002<0?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0000008d0oooo000E0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`000000S@3oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0000008d0oooo00070?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0000008d0oooo0008
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3000007P0oooo00<0
00000?ooo`000000S@3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0000002=0?ooo`002P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0000002=0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0000002=0?ooo`00203o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo07P0oooo00<000000?ooo`000000S@3o
ool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0000002=0?ooo`005@3oool20000
07T0oooo00<000000?ooo`000000S@3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0000002=0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0000008d0oooo
000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`000000S@3oool001D0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0000002=0?ooo`005@3oool2000007T0oooo00<000000?oo
o`000000S@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.17417, -38.5921, \
0.00813799, 0.362797}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[Kfull1[eta, 0.5]], {eta, 0.01, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.603319 0.0159079 [
[.18254 .59082 -9 -9 ]
[.18254 .59082 9 0 ]
[.34127 .59082 -3 -9 ]
[.34127 .59082 3 0 ]
[.5 .59082 -9 -9 ]
[.5 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -9 -9 ]
[.81746 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .04654 -18 -4.5 ]
[.01131 .04654 0 4.5 ]
[.01131 .12608 -18 -4.5 ]
[.01131 .12608 0 4.5 ]
[.01131 .20562 -18 -4.5 ]
[.01131 .20562 0 4.5 ]
[.01131 .28516 -18 -4.5 ]
[.01131 .28516 0 4.5 ]
[.01131 .3647 -18 -4.5 ]
[.01131 .3647 0 4.5 ]
[.01131 .44424 -18 -4.5 ]
[.01131 .44424 0 4.5 ]
[.01131 .52378 -12 -4.5 ]
[.01131 .52378 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .60332 m
.18254 .60957 L
s
[(0.5)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(1)] .34127 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1.5)] .5 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(2)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2.5)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .04654 m
.03006 .04654 L
s
[(-35)] .01131 .04654 1 0 Mshowa
.02381 .12608 m
.03006 .12608 L
s
[(-30)] .01131 .12608 1 0 Mshowa
.02381 .20562 m
.03006 .20562 L
s
[(-25)] .01131 .20562 1 0 Mshowa
.02381 .28516 m
.03006 .28516 L
s
[(-20)] .01131 .28516 1 0 Mshowa
.02381 .3647 m
.03006 .3647 L
s
[(-15)] .01131 .3647 1 0 Mshowa
.02381 .44424 m
.03006 .44424 L
s
[(-10)] .01131 .44424 1 0 Mshowa
.02381 .52378 m
.03006 .52378 L
s
[(-5)] .01131 .52378 1 0 Mshowa
.125 Mabswid
.02381 .06245 m
.02756 .06245 L
s
.02381 .07836 m
.02756 .07836 L
s
.02381 .09427 m
.02756 .09427 L
s
.02381 .11017 m
.02756 .11017 L
s
.02381 .14199 m
.02756 .14199 L
s
.02381 .1579 m
.02756 .1579 L
s
.02381 .17381 m
.02756 .17381 L
s
.02381 .18971 m
.02756 .18971 L
s
.02381 .22153 m
.02756 .22153 L
s
.02381 .23744 m
.02756 .23744 L
s
.02381 .25335 m
.02756 .25335 L
s
.02381 .26925 m
.02756 .26925 L
s
.02381 .30107 m
.02756 .30107 L
s
.02381 .31698 m
.02756 .31698 L
s
.02381 .33288 m
.02756 .33288 L
s
.02381 .34879 m
.02756 .34879 L
s
.02381 .38061 m
.02756 .38061 L
s
.02381 .39652 m
.02756 .39652 L
s
.02381 .41242 m
.02756 .41242 L
s
.02381 .42833 m
.02756 .42833 L
s
.02381 .46015 m
.02756 .46015 L
s
.02381 .47606 m
.02756 .47606 L
s
.02381 .49196 m
.02756 .49196 L
s
.02381 .50787 m
.02756 .50787 L
s
.02381 .53969 m
.02756 .53969 L
s
.02381 .5556 m
.02756 .5556 L
s
.02381 .5715 m
.02756 .5715 L
s
.02381 .58741 m
.02756 .58741 L
s
.02381 .03063 m
.02756 .03063 L
s
.02381 .01473 m
.02756 .01473 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02698 .60207 m
.06549 .58608 L
.08553 .57609 L
.09614 .56981 L
.10749 .56187 L
.11818 .5526 L
.1279 .54176 L
.13259 .53529 L
.13768 .52692 L
.14213 .51804 L
.14693 .50614 L
.15178 .49033 L
.15633 .46992 L
.15911 .45314 L
.16175 .43229 L
.16411 .40716 L
.16545 .38882 L
.1667 .36788 L
.16801 .33985 L
.1687 .32173 L
.16944 .29912 L
.17008 .27546 L
.17078 .24391 L
.17202 .16623 L
.17322 .0369 L
s
.17322 .0369 m
.17337 0 L
s
.17662 0 m
.17684 .60332 L
.17751 .60332 L
.17822 .60332 L
.1795 .60332 L
.18239 .60332 L
.18766 .60332 L
.22528 .60332 L
.26535 .60332 L
.30391 .60332 L
.34491 .60332 L
.3844 .60332 L
.42238 .60332 L
.46281 .60332 L
.50173 .60332 L
.54308 .60332 L
.58293 .60332 L
.62127 .60332 L
.66205 .60332 L
.70133 .60332 L
.73909 .60332 L
.77929 .60332 L
.81799 .60332 L
.85913 .60332 L
.89875 .60332 L
.93687 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?oo
o`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`800000
9`3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool0
01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool2000002L0
oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo0008
0?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O
0?ooo`001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0`00000V0?ooo`030000003oool0oooo0=l0oooo00000`3oool0
000000000002000000<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0=l0oooo000:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3O0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`00
203oool2000000<0oooo100000040?ooo`8000009`3oool00`000000oooo0?ooo`3O0?ooo`005@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3O0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0g`3oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?oo
o`005@3oool2000002L0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3o
ool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`8000009P3oool20000
0>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`00203oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`001`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool200000>40
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool3000002D0
oooo0P00003Q0?ooo`0000<0oooo0000000000000P0000030?ooo`8000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`002P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool200000>40
oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0U0?ooo`800000h@3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo0P00000V0?ooo`800000h@3oool001D0oooo00<0
00000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo0P00000V0?ooo`80
0000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003o
ool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool0
01D0oooo0P00000V0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40
oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?oo
o`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?oo
o`8000009P3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`00
1`3oool400000080oooo0`0000050?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool200000>40oooo00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3
000002D0oooo0P00003Q0?ooo`0000<0oooo0000000000000P0000040?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool000X0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool000L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0P00003Q
0?ooo`00203oool2000000<0oooo100000040?ooo`8000009P3oool200000>40oooo000E0?ooo`03
0000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000
h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0
oooo02D0oooo0P00003Q0?ooo`005@3oool2000002H0oooo0P00003Q0?ooo`005@3oool00`000000
oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo
000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool2000002H0oooo0P00003Q
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3o
ool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3o
ool2000002H0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool0
01D0oooo00<000000?ooo`3oool09@3oool200000>40oooo00070?ooo`@000000`3oool2000000D0
oooo00<000000?ooo`3oool09@3oool200000>40oooo00070?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool000P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`<000009@3oool200000>40
oooo00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool200000>40oooo000:0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`80
0000h@3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02D0oooo0P00003Q0?ooo`00203oool2000000@0oooo0P0000050?ooo`80
00009P3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000
h03oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000003P0?ooo`005@3oool0
0`000000oooo0?ooo`0T0?ooo`040000003oool0oooo00000>00oooo000E0?ooo`8000009@3oool0
10000000oooo0?ooo`00003P0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0
oooo00000>00oooo000E0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000h03o
ool001D0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00003P0?ooo`005@3oool0
0`000000oooo0?ooo`0T0?ooo`040000003oool0oooo00000>00oooo000E0?ooo`8000009@3oool0
10000000oooo0?ooo`00003P0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0
oooo00000>00oooo000E0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000h03o
ool001D0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00003P0?ooo`005@3oool2
000002D0oooo00@000000?ooo`3oool00000h03oool001D0oooo00<000000?ooo`3oool0903oool0
10000000oooo0?ooo`00003P0?ooo`001`3oool400000080oooo0`0000050?ooo`030000003oool0
oooo02@0oooo00@000000?ooo`3oool00000h03oool000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000h03o
ool000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000903oool0
10000000oooo0?ooo`00003P0?ooo`0000<0oooo0000000000000P0000040?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo00000>00oooo
00090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0T0?ooo`040000
003oool0oooo00000>00oooo00070?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02@0oooo00@000000?ooo`3oool00000h03oool000T0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000h03oool001D0
oooo0P00000T0?ooo`050000003oool0oooo0?ooo`000000h03oool001D0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool000000>00oooo000E0?ooo`030000003oool0oooo02<0
oooo00D000000?ooo`3oool0oooo0000003P0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`05
0000003oool0oooo0?ooo`000000h03oool001D0oooo0P00000T0?ooo`050000003oool0oooo0?oo
o`000000h03oool001D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
0>00oooo000E0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000003P0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000h03oool001D0
oooo0P00000T0?ooo`050000003oool0oooo0?ooo`000000h03oool001D0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool000000>00oooo000E0?ooo`030000003oool0oooo02<0
oooo00D000000?ooo`3oool0oooo0000003P0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0gP3oool001D0oooo0P00000S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3N0?ooo`001`3oool40000
00<0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3N0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0gP3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0`00000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0gP3oool00003
0?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0gP3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=h0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3N0?ooo`002@3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool2000002<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool200000280oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3N0?ooo`005@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0gP3oool0
01D0oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0gP3oool001D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=h0
oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0gP3oool001D0oooo0P00000O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0=h0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0gP3oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
gP3oool00100oooo00<000000?ooo`3oool00P3oool3000001d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3N0?ooo`001`3oool400000080oooo0`0000050?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3N0?ooo`003@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3N0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3N0?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool06P3oool2000000/0oooo00<000000?ooo`3oool0gP3oool001D0oooo0P00
000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0gP3oool001D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=h0oooo000E0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3N0?oo
o`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0gP3oool001D0oooo0P00000G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
gP3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0=h0oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool300000280oooo1000000Q0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000008`3oool400000240oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000S0?ooo`8000001`3oool001D0oooo0P00000B0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`3oool000001P3oool001D0oooo00<000000?ooo`3oool03`3oool20000
00l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0103oool001D0oooo00<000000?ooo`3oool03@3oool20000
0140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<00000903oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`00000U0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool3000002<0oooo0P0000070?ooo`005@3oool00`00
0000oooo0?ooo`0:0?ooo`<000004`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`<000005P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08P3oool300000280oooo0`0000090?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool000001P3oool001D0oooo0P0000060?ooo`800000
6P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`070?ooo`@000008`3oool2000002<0oooo0P0000090?ooo`@00000
8P3oool2000000L0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00000R0?ooo`030000003o
ool0oooo0=h0oooo000E0?ooo`040000003oool0oooo0?ooo`800000903oool00`000000oooo0?oo
o`3N0?ooo`005@3oool010000000oooo00000000000V0?ooo`030000003oool0oooo0=h0oooo000>
0?ooool000004`00000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, -38.9409, \
0.0115777, 0.231046}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[Kfull2[eta, 0.5]], {eta, 0.01, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.0158754 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09409 -6 -4.5 ]
[.01131 .09409 0 4.5 ]
[.01131 .17347 -12 -4.5 ]
[.01131 .17347 0 4.5 ]
[.01131 .25285 -12 -4.5 ]
[.01131 .25285 0 4.5 ]
[.01131 .33222 -12 -4.5 ]
[.01131 .33222 0 4.5 ]
[.01131 .4116 -12 -4.5 ]
[.01131 .4116 0 4.5 ]
[.01131 .49098 -12 -4.5 ]
[.01131 .49098 0 4.5 ]
[.01131 .57035 -12 -4.5 ]
[.01131 .57035 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09409 m
.03006 .09409 L
s
[(5)] .01131 .09409 1 0 Mshowa
.02381 .17347 m
.03006 .17347 L
s
[(10)] .01131 .17347 1 0 Mshowa
.02381 .25285 m
.03006 .25285 L
s
[(15)] .01131 .25285 1 0 Mshowa
.02381 .33222 m
.03006 .33222 L
s
[(20)] .01131 .33222 1 0 Mshowa
.02381 .4116 m
.03006 .4116 L
s
[(25)] .01131 .4116 1 0 Mshowa
.02381 .49098 m
.03006 .49098 L
s
[(30)] .01131 .49098 1 0 Mshowa
.02381 .57035 m
.03006 .57035 L
s
[(35)] .01131 .57035 1 0 Mshowa
.125 Mabswid
.02381 .03059 m
.02756 .03059 L
s
.02381 .04647 m
.02756 .04647 L
s
.02381 .06234 m
.02756 .06234 L
s
.02381 .07822 m
.02756 .07822 L
s
.02381 .10997 m
.02756 .10997 L
s
.02381 .12584 m
.02756 .12584 L
s
.02381 .14172 m
.02756 .14172 L
s
.02381 .15759 m
.02756 .15759 L
s
.02381 .18934 m
.02756 .18934 L
s
.02381 .20522 m
.02756 .20522 L
s
.02381 .22109 m
.02756 .22109 L
s
.02381 .23697 m
.02756 .23697 L
s
.02381 .26872 m
.02756 .26872 L
s
.02381 .2846 m
.02756 .2846 L
s
.02381 .30047 m
.02756 .30047 L
s
.02381 .31635 m
.02756 .31635 L
s
.02381 .3481 m
.02756 .3481 L
s
.02381 .36397 m
.02756 .36397 L
s
.02381 .37985 m
.02756 .37985 L
s
.02381 .39572 m
.02756 .39572 L
s
.02381 .42747 m
.02756 .42747 L
s
.02381 .44335 m
.02756 .44335 L
s
.02381 .45923 m
.02756 .45923 L
s
.02381 .4751 m
.02756 .4751 L
s
.02381 .50685 m
.02756 .50685 L
s
.02381 .52273 m
.02756 .52273 L
s
.02381 .5386 m
.02756 .5386 L
s
.02381 .55448 m
.02756 .55448 L
s
.02381 .58623 m
.02756 .58623 L
s
.02381 .6021 m
.02756 .6021 L
s
.02381 .61798 m
.02756 .61798 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02698 .03336 m
.02816 .03337 L
.02922 .03338 L
.03162 .03342 L
.03383 .03347 L
.03593 .03352 L
.04063 .03369 L
.04573 .03394 L
.05072 .03425 L
.056 .03465 L
.06549 .03561 L
.07581 .03703 L
.08547 .0388 L
.09608 .0414 L
.10749 .04525 L
.11756 .04999 L
.12326 .05349 L
.12855 .05747 L
.13354 .06209 L
.13824 .06749 L
.14366 .07549 L
.14857 .08521 L
.15321 .09777 L
.15584 .10716 L
.1583 .11813 L
.1609 .13306 L
.16326 .15123 L
.16457 .16405 L
.166 .18128 L
.16734 .20199 L
.16858 .22686 L
.16964 .25441 L
.17077 .29464 L
.17184 .34961 L
.17283 .42734 L
.17392 .58394 L
s
.17392 .58394 m
.174 .61803 L
s
.17953 .61803 m
.17991 .56172 L
.18096 .46898 L
.1821 .40054 L
.18333 .3474 L
.18464 .30586 L
.18576 .27821 L
.18699 .25354 L
.18948 .21596 L
.19219 .18675 L
.19475 .1661 L
.19712 .15094 L
.2016 .1292 L
.20638 .11244 L
.21201 .09787 L
.2173 .08746 L
.22203 .08004 L
.2272 .07336 L
.23696 .06363 L
.24725 .05609 L
.25678 .05073 L
.26567 .04672 L
.27612 .04289 L
.286 .03992 L
.3045 .03557 L
.32439 .03212 L
.34276 .02967 L
.36298 .02755 L
.38195 .02596 L
.41962 .02356 L
.45823 .0218 L
.49929 .02037 L
.53883 .01925 L
.57687 .01839 L
.61734 .01768 L
.65631 .01717 L
.69772 .01677 L
.73762 .01646 L
.77601 .01624 L
.81685 .01604 L
.85617 .01589 L
.89398 .01576 L
.93424 .01565 L
.97299 .01556 L
.97619 .01556 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=P3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000280
oooo1000000Q0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000008`3oool400000240
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`8000002P3oool003D0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
00T0oooo000e0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`00=@3oool010000000oooo0?ooo`0000080?ooo`<00000903oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`00000U0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01`3oool3000002<0oooo0P00000:0?ooo`00=@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool003D0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0R0?ooo`<000008P3oool30000
00T0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000090?ooo`004P3o
ool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool4000002<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`@000008`3oool2000002<0oooo0P0000090?ooo`@000008P3o
ool2000000X0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?oo
o`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000;0?ooool00000
4`0000030?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooocH0000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo000B0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooob0000009P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool0
0180oooo00<000000?ooo`3oool0E`3oool=00000:L0oooo000B0?ooo`800000D`3oool500000;@0
oooo000B0?ooo`X00000A@3oool600000;T0oooo000B0?ooo`030000003oool0oooo00L0oooo1@00
000k0?ooo`D00000_`3oool00180oooo00<000000?ooo`3oool0303oool600000340oooo10000034
0?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`800000;03oool300000<P0oooo000B0?ooo`80
00005@3oool2000002P0oooo0P00003;0?ooo`004P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0280oooo0`00003=0?ooo`004P3oool00`000000oooo0?ooo`0G0?ooo`8000008@3o
ool00`000000oooo0?ooo`3>0?ooo`004P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01`0oooo0P00003A0?ooo`004P3oool2000001/0oooo0P00000K0?ooo`030000003oool0oooo
0=40oooo000B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3B0?ooo`004P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0d`3oool00180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0=@0oooo000B0?ooo`8000007P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0=@0oooo000B0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3E0?ooo`004P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0eP3oool000T0oooo0`0000060?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`00303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3G0?ooo`00303oool00`000000oooo0?ooo`030?ooo`8000008@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=P0oooo00090?ooo`<000001P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0f03oool000T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0f03oool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0f@3oool000T0oooo1000
00050?ooo`8000008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=T0oooo000B
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3J
0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0fP3oool00180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0=X0oooo000B0?ooo`8000008P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=/0oooo000B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3K0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0f`3oool00180oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0=/0oooo000B0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3K0?ooo`004P3oool2000002@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3L0?ooo`004P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0g03oool00180oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=`0oooo000B0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3L0?oo
o`004P3oool2000002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3L0?ooo`00
4P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
g@3oool000<0oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0g@3oool000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0=d0oooo00050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`800000903oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0=d0oooo00050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3M0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0g@3o
ool000<0oooo0`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=d0oooo00050?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3M0?ooo`004P3oool2000002@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3M0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0g@3oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0=d0oooo000B0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3M0?ooo`004P3oool2000002D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`004P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0gP3oool00180oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=h0oooo000B0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`004P3o
ool2000002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`004P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0gP3oool0
0180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0=h0oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3N0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0gP3oool00180oooo0P00000U0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0g`3oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=l0oooo00030?ooo`@000000P3oool3000000H0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0g`3oool000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=l0oooo00050?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g`3oool000D0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3O0?ooo`000`3oool3000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g`3o
ool000D0oooo00@000000?ooo`3oool0oooo100000050?ooo`8000009@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=l0oooo000B0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`004P3oool00`000000oooo0?ooo`0U0?oo
o`050000003oool0oooo0?ooo`000000h@3oool00180oooo00<000000?ooo`3oool09@3oool01@00
0000oooo0?ooo`3oool000000>40oooo000B0?ooo`030000003oool0oooo02D0oooo00D000000?oo
o`3oool0oooo0000003Q0?ooo`004P3oool2000002H0oooo00D000000?ooo`3oool0oooo0000003Q
0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000h@3oool0
0180oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`004P3oool00`00
0000oooo0?ooo`0U0?ooo`040000003oool0oooo00000>80oooo000B0?ooo`8000009P3oool01000
0000oooo0?ooo`00003R0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
00000>80oooo000B0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000hP3oool0
0180oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`004P3oool20000
02H0oooo00@000000?ooo`3oool00000hP3oool00180oooo00<000000?ooo`3oool09@3oool01000
0000oooo0?ooo`00003R0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
00000>80oooo00030?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool09@3oool01000
0000oooo0?ooo`00003R0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo0P00000V0?ooo`040000003o
ool0oooo00000>80oooo00050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000hP3oool000H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`3oool00000hP3oool000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000hP3o
ool000@0oooo0P0000040?ooo`8000001P3oool2000002H0oooo00@000000?ooo`3oool00000hP3o
ool00180oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`004P3oool0
0`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000>80oooo000B0?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool00000hP3oool00180oooo0P00000V0?ooo`040000003oool0
oooo00000>80oooo000B0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000hP3o
ool00180oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`004P3oool0
0`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000>80oooo000B0?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool00000hP3oool00180oooo0P00000V0?ooo`040000003oool0
oooo00000>80oooo000B0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000hP3o
ool00180oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`004P3oool0
0`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000>80oooo000B0?ooo`8000009P3oool0
10000000oooo0?ooo`00003R0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo00000>80oooo00030?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool09@3oool0
10000000oooo0?ooo`00003R0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`00103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`040000003oool0
oooo00000>80oooo00050?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?oo
o`0U0?ooo`040000003oool0oooo00000>80oooo00060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003R0?ooo`000`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool010000000
oooo0?ooo`00003R0?ooo`00103oool2000000<0oooo100000050?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`3oool00000hP3oool00180oooo0P00000V0?ooo`040000003oool0oooo0000
0>80oooo000B0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000hP3oool00180
oooo00<000000?ooo`3oool09@3oool00`000000oooo0000003S0?ooo`004P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool000000><0oooo000B0?ooo`8000009P3oool00`000000oooo0000
003S0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000><0oooo000B0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`000000h`3oool00180oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0000003S0?ooo`004P3oool2000002H0oooo00<000000?ooo`000000
h`3oool00180oooo00<000000?ooo`3oool09@3oool00`000000oooo0000003S0?ooo`004P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool000000><0oooo000B0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`000000h`3oool00180oooo00<000000?ooo`3oool09@3oool00`000000
oooo0000003S0?ooo`004P3oool2000002H0oooo00<000000?ooo`000000h`3oool00180oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0000003S0?ooo`00103oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000h`3oool000<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`000000h`3oool000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`8000009P3oool00`000000oooo0000003S0?ooo`00103oool2000000<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000><0oooo0006
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool000000><0oooo00030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000><0oooo
00040?ooo`800000103oool2000000H0oooo0P00000W0?ooo`800000h`3oool00180oooo00<00000
0?ooo`3oool09P3oool200000><0oooo000B0?ooo`030000003oool0oooo02H0oooo0P00003S0?oo
o`004P3oool00`000000oooo0?ooo`0V0?ooo`800000h`3oool00180oooo00<000000?ooo`3oool0
9P3oool200000><0oooo000B0?ooo`8000009`3oool200000><0oooo000B0?ooo`030000003oool0
oooo02H0oooo0P00003S0?ooo`004P3oool00`000000oooo0?ooo`0V0?ooo`800000h`3oool00180
oooo00<000000?ooo`3oool09P3oool200000><0oooo000B0?ooo`8000009`3oool200000><0oooo
000B0?ooo`030000003oool0oooo02H0oooo0P00003S0?ooo`004P3oool00`000000oooo0?ooo`0V
0?ooo`800000h`3oool00180oooo00<000000?ooo`3oool09P3oool200000><0oooo000B0?ooo`80
00009`3oool200000><0oooo000B0?ooo`030000003oool0oooo02H0oooo0P00003S0?ooo`00103o
ool2000000<0oooo0`0000060?ooo`030000003oool0oooo02H0oooo0P00003S0?ooo`000`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3o
ool200000><0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2
000002L0oooo0P00003S0?ooo`00103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
02H0oooo0P00003S0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02H0oooo0P00003S0?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool09P3oool200000><0oooo00040?ooo`8000000`3oool4000000D0
oooo00<000000?ooo`3oool09P3oool200000><0oooo000B0?ooo`8000009`3oool200000><0oooo
000B0?ooo`030000003oool0oooo02H0oooo0P00003S0?ooo`004P3oool00`000000oooo0?ooo`0V
0?ooo`800000h`3oool00180oooo00<000000?ooo`3oool09P3oool200000><0oooo000B0?ooo`80
00009`3oool200000><0oooo000B0?ooo`030000003oool0oooo02H0oooo0P00003S0?ooo`004P3o
ool00`000000oooo0?ooo`0V0?ooo`800000h`3oool00180oooo00<000000?ooo`3oool09P3oool2
00000><0oooo000B0?ooo`8000009`3oool200000><0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.209039, -2.86611, \
0.0115509, 0.230982}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[Kfull2[eta, 0.5]], {eta, 0.01, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.0558402 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1264 -6 -4.5 ]
[.01131 .1264 0 4.5 ]
[.01131 .23808 -6 -4.5 ]
[.01131 .23808 0 4.5 ]
[.01131 .34976 -6 -4.5 ]
[.01131 .34976 0 4.5 ]
[.01131 .46144 -6 -4.5 ]
[.01131 .46144 0 4.5 ]
[.01131 .57312 -12 -4.5 ]
[.01131 .57312 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1264 m
.03006 .1264 L
s
[(2)] .01131 .1264 1 0 Mshowa
.02381 .23808 m
.03006 .23808 L
s
[(4)] .01131 .23808 1 0 Mshowa
.02381 .34976 m
.03006 .34976 L
s
[(6)] .01131 .34976 1 0 Mshowa
.02381 .46144 m
.03006 .46144 L
s
[(8)] .01131 .46144 1 0 Mshowa
.02381 .57312 m
.03006 .57312 L
s
[(10)] .01131 .57312 1 0 Mshowa
.125 Mabswid
.02381 .04264 m
.02756 .04264 L
s
.02381 .07056 m
.02756 .07056 L
s
.02381 .09848 m
.02756 .09848 L
s
.02381 .15432 m
.02756 .15432 L
s
.02381 .18224 m
.02756 .18224 L
s
.02381 .21016 m
.02756 .21016 L
s
.02381 .266 m
.02756 .266 L
s
.02381 .29392 m
.02756 .29392 L
s
.02381 .32184 m
.02756 .32184 L
s
.02381 .37768 m
.02756 .37768 L
s
.02381 .4056 m
.02756 .4056 L
s
.02381 .43352 m
.02756 .43352 L
s
.02381 .48936 m
.02756 .48936 L
s
.02381 .51728 m
.02756 .51728 L
s
.02381 .5452 m
.02756 .5452 L
s
.02381 .60104 m
.02756 .60104 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02698 .01512 m
.04573 .01765 L
.06549 .0209 L
.07587 .0231 L
.08553 .02565 L
.09614 .02927 L
.10204 .03182 L
.10749 .03463 L
.11767 .04154 L
.12303 .04642 L
.12872 .05297 L
.13365 .06024 L
.13827 .06895 L
.14334 .08156 L
.14598 .08991 L
.14879 .10068 L
.15153 .11362 L
.15402 .12819 L
.15651 .14661 L
.15886 .16885 L
.1602 .18442 L
.16161 .20394 L
.16414 .25016 L
.16555 .28518 L
.16687 .32716 L
.16831 .38879 L
.16912 .43394 L
.16986 .48479 L
.1711 .60212 L
s
.1711 .60212 m
.1712 .61803 L
s
.17602 .61803 m
.17611 .01472 L
.17681 .01472 L
.17754 .01472 L
.18014 .01472 L
.18988 .01472 L
.22786 .01472 L
.26829 .01472 L
.3072 .01472 L
.34856 .01472 L
.38841 .01472 L
.42675 .01472 L
.46753 .01472 L
.5068 .01472 L
.54456 .01472 L
.58477 .01472 L
.62346 .01472 L
.6646 .01472 L
.70423 .01472 L
.74235 .01472 L
.78291 .01472 L
.82196 .01472 L
.86346 .01472 L
.90344 .01472 L
.94192 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=P3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000280
oooo1000000Q0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000008`3oool400000240
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`8000002P3oool003D0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
00T0oooo000e0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`00=@3oool010000000oooo0?ooo`0000080?ooo`<00000903oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`00000U0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01`3oool3000002<0oooo0P00000:0?ooo`00=@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool003D0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0R0?ooo`<000008P3oool30000
00T0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000090?ooo`004P3o
ool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool4000002<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`@000008`3oool2000002<0oooo0P0000090?ooo`@000008P3o
ool2000000X0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?oo
o`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000;0?ooool00000
4`0000030?ooo`004P3oool00`000000oooo0?ooo`06000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`004P3oool00`000000oooo0?ooo`060?ooo`H000006P3oool0
0`000000oooo0000000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool0
0180oooo00<000000?ooo`3oool0303oool3000001L0oooo00<000000?ooo`3oool0hP3oool00180
oooo00<000000?ooo`3oool03`3oool2000001D0oooo00<000000?ooo`3oool0hP3oool00180oooo
00<000000?ooo`3oool04@3oool300000180oooo00<000000?ooo`3oool0hP3oool00180oooo00<0
00000?ooo`3oool0503oool200000100oooo00<000000?ooo`3oool0hP3oool00180oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>80oooo000B0?oo
o`800000603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>80oooo000B0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3R0?ooo`00
4P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
hP3oool00180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0>80oooo000B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3R0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0hP3oool00180oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo000B0?ooo`8000007@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>80oooo000B0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`004P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0hP3oool00180oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>80oooo000B0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3R0?ooo`00
4P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
hP3oool00180oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0>80oooo000B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3R0?ooo`004P3oool200000200oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3R0?ooo`004P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0hP3oool00180oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0>80oooo000B0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3R0?ooo`004P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0hP3oool000T0oooo100000050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3R0?oo
o`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3R0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`800000
8@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo000;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0>80oooo000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00090?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>80oooo000:0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0hP3oool00180oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0>80oooo000B0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3R0?ooo`004P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0hP3oool00180oooo0P00000R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0hP3oool00180oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>80oooo000B0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3R0?ooo`00
4P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
hP3oool00180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>80oooo000B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3R0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0hP3oool00180oooo00<000000?ooo`3oool08P3oool01@000000
oooo0?ooo`3oool000000>@0oooo000B0?ooo`8000008`3oool01@000000oooo0?ooo`3oool00000
0>@0oooo000B0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000003T0?oo
o`004P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000i03oool00180
oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000>@0oooo000B0?ooo`03
0000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000003T0?ooo`004P3oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000i03oool00180oooo00<000000?ooo`3o
ool08P3oool01@000000oooo0?ooo`3oool000000>@0oooo000B0?ooo`8000008`3oool01@000000
oooo0?ooo`3oool000000>@0oooo000B0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3o
ool0oooo0000003T0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?oo
o`000000i03oool00180oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool00000
0>@0oooo000B0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000003T0?oo
o`004P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000i03oool000/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
0>@0oooo000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`00003T0?ooo`00203oool5000000D0oooo0P00000T0?ooo`040000003oool0oooo0000
0>@0oooo00080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`00003T0?ooo`002@3oool00`000000oooo000000060?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000i03oool000X0oooo0P0000060?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000i03oool000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo00000>@0oooo000B0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000i03oool00180oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`00003T0?ooo`004P3oool2000002@0oooo00@000000?ooo`3oool00000i03oool0
0180oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00003T0?ooo`004P3oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo00000>@0oooo000B0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000i03oool00180oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`00003T0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
00000>@0oooo000B0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000i03oool0
0180oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00003T0?ooo`004P3oool20000
02@0oooo00@000000?ooo`3oool00000i03oool00180oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`00003T0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
00000>@0oooo000B0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000i03oool0
0180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`000000i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000
003T0?ooo`004P3oool2000002D0oooo00<000000?ooo`000000i03oool00180oooo00<000000?oo
o`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool000000>@0oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000
i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`002P3oool2
000000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`002@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool0
00T0oooo00@000000?ooo`3oool000001@3oool2000002D0oooo00<000000?ooo`000000i03oool0
00T0oooo0`0000060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool000T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0
oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0000003T0?ooo`002P3oool3000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0000
003T0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo00<000000?ooo`3o
ool0903oool00`000000oooo0000003T0?ooo`004P3oool2000002D0oooo00<000000?ooo`000000
i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`000000i03oool00180oooo00<000000?ooo`3oool0903oool00`000000
oooo0000003T0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo
000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo00<00000
0?ooo`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool2000002D0oooo00<000000?oo
o`000000i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`00
4P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo00<000000?ooo`3oool0903oool0
0`000000oooo0000003T0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool00000
0>@0oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo
0P00000U0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`000000i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T
0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo00<000000?ooo`3oool0
903oool00`000000oooo0000003T0?ooo`002P3oool2000000H0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0000003T0?ooo`002@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`000000i03oool000T0oooo00@000000?ooo`3oool000001@3o
ool2000002D0oooo00<000000?ooo`000000i03oool000X0oooo0P0000060?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`000000i03oool000T0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo00090?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`002P3oool20000
00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`000000i03oool00180oooo0P00000U0?ooo`030000003oool000000>@0oooo000B
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo00<000000?oo
o`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool000000>@0oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000
i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`000000i03oool00180oooo0P00000U0?ooo`030000003oool000000>@0
oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo00<0
00000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`004P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`000000i03oool00180oooo00<000000?ooo`3oool0903oool00`000000oooo0000003T0?ooo`00
4P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>@0oooo000B0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`000000i03oool00180oooo0P00000V0?ooo`800000i03oool0
0180oooo00<000000?ooo`3oool09@3oool200000>@0oooo000B0?ooo`030000003oool0oooo02D0
oooo0P00003T0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`800000i03oool00180oooo00<0
00000?ooo`3oool09@3oool200000>@0oooo00030?ooo`@000000`3oool2000000H0oooo00<00000
0?ooo`3oool09@3oool200000>@0oooo00050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo0P00003T0?ooo`001@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P00003T
0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`800000i03oool000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool200000>@0oooo00030?oo
o`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02D0oooo0P00003T
0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0U0?oo
o`800000i03oool00180oooo00<000000?ooo`3oool09@3oool200000>@0oooo000B0?ooo`030000
003oool0oooo02D0oooo0P00003T0?ooo`004P3oool00`000000oooo0?ooo`0U0?ooo`800000i03o
ool00180oooo0P00000V0?ooo`800000i03oool00180oooo00<000000?ooo`3oool09@3oool20000
0>@0oooo000B0?ooo`030000003oool0oooo02D0oooo0P00003T0?ooo`004P3oool00`000000oooo
0?ooo`0U0?ooo`800000i03oool00180oooo00<000000?ooo`3oool09@3oool200000>@0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.209039, -0.814836, \
0.0115509, 0.0656684}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.5, 0.96, 0.5, 100], {eta, 0, Sin[0.5]}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.9865 0.587872 2.18082e-05 [
[.22246 .57537 -9 -9 ]
[.22246 .57537 9 0 ]
[.42111 .57537 -9 -9 ]
[.42111 .57537 9 0 ]
[.61976 .57537 -9 -9 ]
[.61976 .57537 9 0 ]
[.81841 .57537 -9 -9 ]
[.81841 .57537 9 0 ]
[.01131 .04267 -36 -4.5 ]
[.01131 .04267 0 4.5 ]
[.01131 .15171 -36 -4.5 ]
[.01131 .15171 0 4.5 ]
[.01131 .26075 -36 -4.5 ]
[.01131 .26075 0 4.5 ]
[.01131 .36979 -36 -4.5 ]
[.01131 .36979 0 4.5 ]
[.01131 .47883 -30 -4.5 ]
[.01131 .47883 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22246 .58787 m
.22246 .59412 L
s
[(0.1)] .22246 .57537 0 1 Mshowa
.42111 .58787 m
.42111 .59412 L
s
[(0.2)] .42111 .57537 0 1 Mshowa
.61976 .58787 m
.61976 .59412 L
s
[(0.3)] .61976 .57537 0 1 Mshowa
.81841 .58787 m
.81841 .59412 L
s
[(0.4)] .81841 .57537 0 1 Mshowa
.125 Mabswid
.06354 .58787 m
.06354 .59162 L
s
.10327 .58787 m
.10327 .59162 L
s
.143 .58787 m
.143 .59162 L
s
.18273 .58787 m
.18273 .59162 L
s
.26219 .58787 m
.26219 .59162 L
s
.30192 .58787 m
.30192 .59162 L
s
.34165 .58787 m
.34165 .59162 L
s
.38138 .58787 m
.38138 .59162 L
s
.46084 .58787 m
.46084 .59162 L
s
.50057 .58787 m
.50057 .59162 L
s
.5403 .58787 m
.5403 .59162 L
s
.58003 .58787 m
.58003 .59162 L
s
.65949 .58787 m
.65949 .59162 L
s
.69922 .58787 m
.69922 .59162 L
s
.73895 .58787 m
.73895 .59162 L
s
.77868 .58787 m
.77868 .59162 L
s
.85814 .58787 m
.85814 .59162 L
s
.89787 .58787 m
.89787 .59162 L
s
.9376 .58787 m
.9376 .59162 L
s
.97733 .58787 m
.97733 .59162 L
s
.25 Mabswid
0 .58787 m
1 .58787 L
s
.02381 .04267 m
.03006 .04267 L
s
[(-25000)] .01131 .04267 1 0 Mshowa
.02381 .15171 m
.03006 .15171 L
s
[(-20000)] .01131 .15171 1 0 Mshowa
.02381 .26075 m
.03006 .26075 L
s
[(-15000)] .01131 .26075 1 0 Mshowa
.02381 .36979 m
.03006 .36979 L
s
[(-10000)] .01131 .36979 1 0 Mshowa
.02381 .47883 m
.03006 .47883 L
s
[(-5000)] .01131 .47883 1 0 Mshowa
.125 Mabswid
.02381 .06448 m
.02756 .06448 L
s
.02381 .08628 m
.02756 .08628 L
s
.02381 .10809 m
.02756 .10809 L
s
.02381 .1299 m
.02756 .1299 L
s
.02381 .17352 m
.02756 .17352 L
s
.02381 .19533 m
.02756 .19533 L
s
.02381 .21713 m
.02756 .21713 L
s
.02381 .23894 m
.02756 .23894 L
s
.02381 .28256 m
.02756 .28256 L
s
.02381 .30437 m
.02756 .30437 L
s
.02381 .32617 m
.02756 .32617 L
s
.02381 .34798 m
.02756 .34798 L
s
.02381 .3916 m
.02756 .3916 L
s
.02381 .41341 m
.02756 .41341 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .45702 m
.02756 .45702 L
s
.02381 .50064 m
.02756 .50064 L
s
.02381 .52245 m
.02756 .52245 L
s
.02381 .54426 m
.02756 .54426 L
s
.02381 .56606 m
.02756 .56606 L
s
.02381 .02086 m
.02756 .02086 L
s
.02381 .60968 m
.02756 .60968 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .58787 m
.06244 .58786 L
.10458 .58785 L
.14415 .58784 L
.18221 .58783 L
.22272 .58781 L
.26171 .5878 L
.30316 .58779 L
.34309 .58777 L
.3815 .58776 L
.42237 .58774 L
.46172 .58772 L
.49955 .5877 L
.53984 .58767 L
.57861 .58764 L
.61984 .5876 L
.65954 .58755 L
.69774 .58749 L
.71905 .58745 L
.73838 .5874 L
.77751 .58727 L
.79676 .58719 L
.81758 .58706 L
.83752 .5869 L
.84756 .5868 L
.85858 .58666 L
.8686 .5865 L
.87809 .58632 L
.88903 .58605 L
.89901 .58573 L
.90866 .5853 L
.91353 .58503 L
.91892 .58466 L
.92349 .58427 L
.92842 .58376 L
.93307 .58315 L
.93734 .58243 L
.94198 .5814 L
.94454 .58069 L
.94695 .57987 L
.9492 .57895 L
.95163 .57773 L
.95383 .57636 L
.95589 .57476 L
.95833 .57227 L
.95974 .57045 L
.96102 .56843 L
.96227 .56603 L
.96364 .56277 L
.96508 .55829 L
Mistroke
.96645 .55257 L
.96774 .54519 L
.9689 .53584 L
.96955 .52898 L
.97024 .51959 L
.97151 .49407 L
.97269 .4497 L
.97395 .34031 L
.97502 .01472 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo
000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00003_
0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`00
1`3oool400000080oooo0`0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool01@3oool000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`800000k`3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000000000000P000004
0?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo00D0oooo000:0?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`001`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`050?ooo`00203oool2000000<0oooo100000030?ooo`800000103oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool200000>l0oooo
00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?oo
o`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool200000>l0oooo00<000000?ooo`3oool0
1@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo
000W0?ooo`800000k`3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`00
9`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00003_0?ooo`030000003oool0
oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`001`3oool4000000<0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool0
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`80
0000k`3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000000000000P0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool01@3oool000X0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool01@3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool000P0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool01@3oool002L0oooo0P00003_0?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3o
ool002L0oooo0P00003_0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo
000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<00000
0?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool200000>l0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`00
9`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`050?ooo`009`3oool200000>l0oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool01@3oool000L0oooo100000020?ooo`<00000103oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo00090?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool200000>l0oooo00<000000?ooo`3oool01@3oool00003
0?ooo`000000000000800000103oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`002@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`05
0?ooo`001`3oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00D0oooo00090?ooo`040000003oool0oooo0?ooo`@00000
0`3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo00D0oooo000W0?ooo`800000k`3oool00`000000oooo0?ooo`050?ooo`009`3oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo
000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00003_
0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`00
9`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00003_0?ooo`030000003oool0
oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`05
0?ooo`009`3oool200000>l0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo00D0oooo00070?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo00090?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000k`3oool00`000000oooo
0?ooo`050?ooo`0000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool01@3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`00
1`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3^0?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?oo
o`009`3oool200000>l0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0
kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool0
02L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`800000k`3oool00`000000oooo
0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo00D0oooo000W0?ooo`800000k`3oool00`000000oooo0?ooo`050?ooo`009`3o
ool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0
oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0
oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00
003_0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?oo
o`003@3oool3000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`050?ooo`00403oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0>d0oooo0P0000070?ooo`00403oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`800000kP3oool2000000L0oooo00070?ooo`@000000P3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0k@3oool2000000L0oooo000=0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0k@3oool2000000L0oooo000=0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0k@3oool2000000L0oooo000=0?ooo`@00000
0`3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3]0?ooo`800000
1`3oool002L0oooo00<000000?ooo`3oool0k@3oool2000000L0oooo000W0?ooo`800000kP3oool2
000000L0oooo000W0?ooo`030000003oool0oooo0>d0oooo0P0000070?ooo`009`3oool00`000000
oooo0?ooo`3]0?ooo`8000001`3oool002L0oooo00<000000?ooo`3oool0k@3oool2000000L0oooo
000W0?ooo`030000003oool0oooo0>d0oooo0P0000070?ooo`009`3oool200000>h0oooo0P000007
0?ooo`009`3oool00`000000oooo0?ooo`3]0?ooo`8000001`3oool002L0oooo00<000000?ooo`3o
ool0k@3oool2000000L0oooo000W0?ooo`030000003oool0oooo0>d0oooo0P0000070?ooo`009`3o
ool00`000000oooo0?ooo`3]0?ooo`8000001`3oool002L0oooo00<000000?ooo`3oool0k@3oool2
000000L0oooo000W0?ooo`800000k@3oool00`000000oooo000000070?ooo`009`3oool00`000000
oooo0?ooo`0X0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000903oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000002<0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000T0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`0000001`3oool002L0oooo00<000000?ooo`3oool09`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000
1`3oool002L0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`000007
0?ooo`D000007P3oool00`000000oooo000000070?ooo`009`3oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool2000002<0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo
000000L0oooo000W0?ooo`800000:03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0280oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000001h0oooo00@000000?ooo`3oool000001`3oool002L0oooo00<000000?ooo`3o
ool09`3oool010000000oooo0?ooo`0000080?ooo`<00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000R0?ooo`040000003oool0oooo000000T0oooo0P00000M0?ooo`8000000P3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0X0?ooo`8000002`3oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool2000002@0oooo0P00000:0?ooo`800000903oool2000000/0
oooo00<000000?ooo`3oool06P3oool2000000<0oooo00<000000?ooo`3oool01@3oool002L0oooo
00<000000?ooo`3oool0j03oool2000000@0oooo00<000000?ooo`3oool01@3oool002L0oooo00<0
00000?ooo`3oool0i@3oool4000000D0oooo00<000000?ooo`3oool01@3oool002L0oooo00<00000
0?ooo`3oool0dP3ooolC000000T0oooo00<000000?ooo`3oool01@3oool00240ooooo`00000002L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo0P0000060?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo
000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<00000
0?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool200000?L0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0776793, -28766.2, \
0.00198291, 180.622}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXFastpreAnisodInt[eta, 0.5, 0.96, 0.5, 100], {eta, Sin[0.5], 0.7}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.04622 4.31773 0.0147151 1.4715e-05 [
[.32853 .00222 -12 -9 ]
[.32853 .00222 12 0 ]
[.54442 .00222 -9 -9 ]
[.54442 .00222 9 0 ]
[.7603 .00222 -12 -9 ]
[.7603 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.10014 .16186 -30 -4.5 ]
[.10014 .16186 0 4.5 ]
[.10014 .30901 -30 -4.5 ]
[.10014 .30901 0 4.5 ]
[.10014 .45616 -30 -4.5 ]
[.10014 .45616 0 4.5 ]
[.10014 .60331 -30 -4.5 ]
[.10014 .60331 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.32853 .01472 m
.32853 .02097 L
s
[(0.55)] .32853 .00222 0 1 Mshowa
.54442 .01472 m
.54442 .02097 L
s
[(0.6)] .54442 .00222 0 1 Mshowa
.7603 .01472 m
.7603 .02097 L
s
[(0.65)] .7603 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15582 .01472 m
.15582 .01847 L
s
.199 .01472 m
.199 .01847 L
s
.24218 .01472 m
.24218 .01847 L
s
.28535 .01472 m
.28535 .01847 L
s
.37171 .01472 m
.37171 .01847 L
s
.41489 .01472 m
.41489 .01847 L
s
.45806 .01472 m
.45806 .01847 L
s
.50124 .01472 m
.50124 .01847 L
s
.58759 .01472 m
.58759 .01847 L
s
.63077 .01472 m
.63077 .01847 L
s
.67395 .01472 m
.67395 .01847 L
s
.71713 .01472 m
.71713 .01847 L
s
.80348 .01472 m
.80348 .01847 L
s
.84666 .01472 m
.84666 .01847 L
s
.88984 .01472 m
.88984 .01847 L
s
.93301 .01472 m
.93301 .01847 L
s
.06947 .01472 m
.06947 .01847 L
s
.02629 .01472 m
.02629 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11264 .16186 m
.11889 .16186 L
s
[(10000)] .10014 .16186 1 0 Mshowa
.11264 .30901 m
.11889 .30901 L
s
[(20000)] .10014 .30901 1 0 Mshowa
.11264 .45616 m
.11889 .45616 L
s
[(30000)] .10014 .45616 1 0 Mshowa
.11264 .60331 m
.11889 .60331 L
s
[(40000)] .10014 .60331 1 0 Mshowa
.125 Mabswid
.11264 .04415 m
.11639 .04415 L
s
.11264 .07357 m
.11639 .07357 L
s
.11264 .103 m
.11639 .103 L
s
.11264 .13243 m
.11639 .13243 L
s
.11264 .19129 m
.11639 .19129 L
s
.11264 .22072 m
.11639 .22072 L
s
.11264 .25015 m
.11639 .25015 L
s
.11264 .27958 m
.11639 .27958 L
s
.11264 .33844 m
.11639 .33844 L
s
.11264 .36787 m
.11639 .36787 L
s
.11264 .3973 m
.11639 .3973 L
s
.11264 .42673 m
.11639 .42673 L
s
.11264 .48559 m
.11639 .48559 L
s
.11264 .51502 m
.11639 .51502 L
s
.11264 .54445 m
.11639 .54445 L
s
.11264 .57388 m
.11639 .57388 L
s
.25 Mabswid
.11264 0 m
.11264 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02499 .60332 L
.02605 .24131 L
.02729 .13361 L
.02846 .09246 L
.02954 .07195 L
.03053 .05996 L
.03163 .051 L
.03279 .04436 L
.03395 .03952 L
.0352 .03564 L
.03638 .03284 L
.03746 .03079 L
.03873 .02884 L
.04011 .02714 L
.04262 .0248 L
.04523 .02307 L
.04759 .02189 L
.05033 .02084 L
.0529 .02007 L
.05748 .01905 L
.06244 .01827 L
.06753 .01769 L
.07312 .01721 L
.07895 .01684 L
.08439 .01657 L
.09413 .01622 L
.0996 .01606 L
.10458 .01594 L
.11383 .01577 L
.12366 .01562 L
.13445 .0155 L
.14443 .01541 L
.1639 .01527 L
.18218 .01518 L
.20236 .01511 L
.22086 .01506 L
.24139 .01501 L
.26049 .01498 L
.2986 .01493 L
.33764 .01489 L
.37914 .01486 L
.41912 .01484 L
.45759 .01483 L
.49851 .01481 L
.53791 .0148 L
.5758 .0148 L
.61614 .01479 L
.65496 .01478 L
.69624 .01478 L
Mistroke
.736 .01477 L
.77424 .01477 L
.81494 .01476 L
.85412 .01476 L
.89576 .01476 L
.93588 .01476 L
.97448 .01475 L
.97619 .01475 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`00000Y0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000:P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00000Z0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo001F0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00L0oooo001F0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0
oooo001F0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`<00000:03oool010000000
oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool3
000002T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`060?ooo`00EP3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`050?ooo`00EP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000070?ooo`009P3oool00`000000oooo0?ooo`0^0?ooo`8000002@3oool400000080oooo
1000000X0?ooo`8000002P3oool3000002T0oooo0P00000:0?ooo`<000000P3oool4000002T0oooo
0P0000090?ooo`@000001`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<00000
0?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool000L0ooooo`00000B000000P0
oooo000>0?ooo`030000003oool0oooo00D0oooo200000080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?oo
o`020?ooo`<00000403oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo000>
0?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?ooo`3g0?ooo`003P3oool0
0`000000oooo0?ooo`02000001<0oooo00<000000?ooo`3oool0m`3oool000h0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0?ooo`3g0?ooo`003P3oool010000000oooo0?ooo`00000D
0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0000001D0oooo00<000000?oo
o`3oool0m`3oool000h0oooo00<000000?ooo`0000005@3oool200000?P0oooo000>0?ooo`030000
003oool0000001D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`0000005@3o
ool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0000000E0?ooo`030000003oool0
oooo0?L0oooo000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g0?ooo`003P3oool2000001H0
oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00000F0?ooo`030000003oool0oooo0?L0oooo
000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g0?ooo`003P3oool2000001H0oooo0P00003h
0?ooo`003P3oool2000001H0oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00000F0?ooo`03
0000003oool0oooo0?L0oooo000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g0?ooo`003P3o
ool2000001H0oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00000F0?ooo`030000003oool0
oooo0?L0oooo000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g0?ooo`003P3oool2000001H0
oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00000F0?ooo`800000n03oool000h0oooo0P00
000F0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g
0?ooo`003P3oool2000001H0oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00000F0?ooo`03
0000003oool0oooo0?L0oooo000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g0?ooo`003P3o
ool2000001H0oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00000F0?ooo`030000003oool0
oooo0?L0oooo000>0?ooo`8000005P3oool200000?P0oooo000>0?ooo`8000005P3oool00`000000
oooo0?ooo`3g0?ooo`003P3oool2000001H0oooo00<000000?ooo`3oool0m`3oool000h0oooo0P00
000F0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`8000005P3oool00`000000oooo0?ooo`3g
0?ooo`003P3oool2000001H0oooo00<000000?ooo`3oool0m`3oool000D0oooo100000030?ooo`@0
00000P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`3g0?ooo`00
1`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000001@3oool000000?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0?L0oooo00070?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000050?ooo`00
0000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo0`00003g0?ooo`001`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000001@3o
ool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0?L0oooo00070?ooo`050000003oool0oooo0?ooo`000000
0P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0m`3oool000D0oooo0`0000030?oo
o`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3g0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool2000000@0oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`3g0?ooo`003P3oool2000001H0oooo00<000000?ooo`3oool0m`3oool0
00h0oooo0P00000F0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`8000005P3oool00`000000
oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`800000n03oool000h0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`00
3P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`800000n03oool000h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g
0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`800000n03o
ool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`80
0000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0
oooo00050?ooo`@000000`3oool3000000<0oooo0P0000040?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool0m`3oool000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0?L0oooo00060?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool300000?L0oooo00070?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?L0oooo00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3g0?ooo`001@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0m`3oool000H0oooo
0P0000040?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`80
0000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0
oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E
0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?oo
o`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo
0?ooo`0E0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3o
ool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`00
0000oooo0?ooo`0E0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo
000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?L0oooo00060?ooo`800000103oool3000000<0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0m`3oool000D0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?L0oooo
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3
00000?L0oooo00060?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0?L0oooo00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3g0?ooo`001@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0m`3oool0
00H0oooo0P0000040?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0
oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E
0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?oo
o`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo
0?ooo`0E0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo000>0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3o
ool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`00
0000oooo0?ooo`0E0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo
000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0m`3oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3o
ool00`000000oooo0?ooo`0E0?ooo`800000n03oool000h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?L0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool000h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`003P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?L0oooo00070?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0?L0oooo00070?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?L0oooo00040?ooo`D000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`<00000m`3oool000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0?L0oooo00050?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3g0?ooo`00
1P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`3g0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`3g0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.467375, -3098.78, \
0.000851798, 249.938}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.55, 0.5]\)], "Input"],

Cell[BoxData[
    \(8.137118527361874`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.5, 0.96, 0.5, 8], {eta, 0, Sin[0.5]}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.9865 0.603042 0.00613597 [
[.22246 .59054 -9 -9 ]
[.22246 .59054 9 0 ]
[.42111 .59054 -9 -9 ]
[.42111 .59054 9 0 ]
[.61976 .59054 -9 -9 ]
[.61976 .59054 9 0 ]
[.81841 .59054 -9 -9 ]
[.81841 .59054 9 0 ]
[.01131 .11216 -18 -4.5 ]
[.01131 .11216 0 4.5 ]
[.01131 .23488 -18 -4.5 ]
[.01131 .23488 0 4.5 ]
[.01131 .3576 -18 -4.5 ]
[.01131 .3576 0 4.5 ]
[.01131 .48032 -18 -4.5 ]
[.01131 .48032 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22246 .60304 m
.22246 .60929 L
s
[(0.1)] .22246 .59054 0 1 Mshowa
.42111 .60304 m
.42111 .60929 L
s
[(0.2)] .42111 .59054 0 1 Mshowa
.61976 .60304 m
.61976 .60929 L
s
[(0.3)] .61976 .59054 0 1 Mshowa
.81841 .60304 m
.81841 .60929 L
s
[(0.4)] .81841 .59054 0 1 Mshowa
.125 Mabswid
.06354 .60304 m
.06354 .60679 L
s
.10327 .60304 m
.10327 .60679 L
s
.143 .60304 m
.143 .60679 L
s
.18273 .60304 m
.18273 .60679 L
s
.26219 .60304 m
.26219 .60679 L
s
.30192 .60304 m
.30192 .60679 L
s
.34165 .60304 m
.34165 .60679 L
s
.38138 .60304 m
.38138 .60679 L
s
.46084 .60304 m
.46084 .60679 L
s
.50057 .60304 m
.50057 .60679 L
s
.5403 .60304 m
.5403 .60679 L
s
.58003 .60304 m
.58003 .60679 L
s
.65949 .60304 m
.65949 .60679 L
s
.69922 .60304 m
.69922 .60679 L
s
.73895 .60304 m
.73895 .60679 L
s
.77868 .60304 m
.77868 .60679 L
s
.85814 .60304 m
.85814 .60679 L
s
.89787 .60304 m
.89787 .60679 L
s
.9376 .60304 m
.9376 .60679 L
s
.97733 .60304 m
.97733 .60679 L
s
.25 Mabswid
0 .60304 m
1 .60304 L
s
.02381 .11216 m
.03006 .11216 L
s
[(-80)] .01131 .11216 1 0 Mshowa
.02381 .23488 m
.03006 .23488 L
s
[(-60)] .01131 .23488 1 0 Mshowa
.02381 .3576 m
.03006 .3576 L
s
[(-40)] .01131 .3576 1 0 Mshowa
.02381 .48032 m
.03006 .48032 L
s
[(-20)] .01131 .48032 1 0 Mshowa
.125 Mabswid
.02381 .14284 m
.02756 .14284 L
s
.02381 .17352 m
.02756 .17352 L
s
.02381 .2042 m
.02756 .2042 L
s
.02381 .26556 m
.02756 .26556 L
s
.02381 .29624 m
.02756 .29624 L
s
.02381 .32692 m
.02756 .32692 L
s
.02381 .38828 m
.02756 .38828 L
s
.02381 .41896 m
.02756 .41896 L
s
.02381 .44964 m
.02756 .44964 L
s
.02381 .511 m
.02756 .511 L
s
.02381 .54168 m
.02756 .54168 L
s
.02381 .57236 m
.02756 .57236 L
s
.02381 .08148 m
.02756 .08148 L
s
.02381 .0508 m
.02756 .0508 L
s
.02381 .02012 m
.02756 .02012 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60304 m
.06244 .60189 L
.10458 .6006 L
.14415 .59935 L
.18221 .5981 L
.22272 .59672 L
.26171 .59533 L
.30316 .59376 L
.34309 .59215 L
.3815 .59047 L
.42237 .58851 L
.46172 .58641 L
.49955 .58413 L
.53984 .58132 L
.57861 .57814 L
.61984 .57403 L
.65954 .56907 L
.69774 .56295 L
.73838 .55422 L
.77751 .54233 L
.79892 .53353 L
.81909 .523 L
.83917 .50938 L
.85765 .49276 L
.87647 .46955 L
.88716 .45214 L
.89713 .43183 L
.90758 .40467 L
.91748 .37092 L
.92637 .33082 L
.93604 .27125 L
.94529 .19071 L
.95551 .06914 L
.95801 .03945 L
.95927 .02709 L
.95999 .02142 L
.96064 .0175 L
.96137 .01491 L
.96214 .01472 L
.96285 .01754 L
.96353 .02351 L
.9648 .04583 L
.96552 .06635 L
.96618 .09129 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo0P00003m0?ooo`030000003o
ool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?`0oooo0P00000:0?ooo`005@3oool00`00
0000oooo0?ooo`3k0?ooo`030000003oool0000000X0oooo000E0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`0000002P3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0000000:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0000000X0oooo000E
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`0000002P3oool001D0oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0000000:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0000000X0oooo000E0?ooo`800000o03oool00`000000oooo0000000:0?ooo`005@3o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0000000X0oooo000E0?ooo`030000003oool0
oooo0?X0oooo00@000000?ooo`3oool000002P3oool001D0oooo00<000000?ooo`3oool0nP3oool0
10000000oooo0?ooo`00000:0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`040000003oool0
oooo000000X0oooo000E0?ooo`030000003oool0oooo0?X0oooo00@000000?ooo`3oool000002P3o
ool001D0oooo00<000000?ooo`3oool0nP3oool010000000oooo0?ooo`00000:0?ooo`005@3oool0
0`000000oooo0?ooo`3j0?ooo`040000003oool0oooo000000X0oooo000E0?ooo`800000n`3oool0
10000000oooo0?ooo`00000:0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`040000003oool0
oooo000000X0oooo000E0?ooo`030000003oool0oooo0?X0oooo00@000000?ooo`3oool000002P3o
ool001D0oooo00<000000?ooo`3oool0nP3oool010000000oooo0?ooo`00000:0?ooo`005@3oool0
0`000000oooo0?ooo`3j0?ooo`040000003oool0oooo000000X0oooo000E0?ooo`030000003oool0
oooo0?X0oooo00@000000?ooo`3oool000002P3oool000P0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`3i0?ooo`050000003oool0oooo0?ooo`0000002P3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?T0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo0`00003i0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
00030?ooo`0000000000008000000`3oool2000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3i0?ooo`050000003oool0oooo0?ooo`0000002P3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?T0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0n@3oool01@000000oooo0?ooo`3oool0
000000X0oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0n@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo000E0?ooo`030000003oool0oooo0?T0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`050000003oool0oooo
0?ooo`0000002P3oool001D0oooo00<000000?ooo`3oool0n@3oool01@000000oooo0?ooo`3oool0
000000X0oooo000E0?ooo`030000003oool0oooo0?T0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`005@3oool200000?X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`005@3oool00`00
0000oooo0?ooo`3i0?ooo`050000003oool0oooo0?ooo`0000002P3oool001D0oooo00<000000?oo
o`3oool0n@3oool01@000000oooo0?ooo`3oool0000000X0oooo000E0?ooo`030000003oool0oooo
0?T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`005@3oool00`000000oooo0?ooo`3i0?oo
o`050000003oool0oooo0?ooo`0000002P3oool001D0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool001D0oooo0P00
003i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool001D0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo000E0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`005@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`005@3oool200000?P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool001D0oooo00<00000
0?ooo`3oool0m`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000E0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00070?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3g0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`<00000mP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00000`3oool000000000000200000080oooo0`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00
203oool3000000<0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3f0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo
0?D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`005@3oool200000?H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0
00000?ooo`3oool0m@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo000E
0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0m03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000E0?ooo`800000m@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo000E
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`005@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool001D0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`005@3oool200000?<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?80
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0009
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool000H0oooo1@0000020?ooo`040000003oool0oooo
000000@0oooo0`00003a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
00030?ooo`00000000000080000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool000P0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0k`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003_
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo0>h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo000E0?ooo`800000k@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3[
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0j`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool200000>X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0i`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool300000><0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`0000<0
oooo0000000000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`060?ooo`002P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo
00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool000P0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003K0?ooo`80
00008`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3H0?ooo`800000
9@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3F0?ooo`800000:03o
ool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0d`3oool20000
02/0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0d@3oool2000002d0
oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0c`3oool2000002l0oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0c@3oool200000340oooo00<0
00000?ooo`3oool01@3oool001D0oooo0P00003<0?ooo`800000<`3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`390?ooo`800000=@3oool00`000000oooo0?ooo`050?oo
o`005@3oool00`000000oooo0?ooo`350?ooo`@00000=`3oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`310?ooo`@00000>`3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`2m0?ooo`@00000?`3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`2g0?ooo`H00000@`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`00
0000oooo0?ooo`2b0?ooo`D00000B@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000
oooo0?ooo`0/0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000009`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000002L0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`D00000703oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02/0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
000000L00000803oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01@3oool001D0oooo0P00000/0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02`0000000`3oool000000?ooo`0U0?ooo`040000003oool0oooo000000L0
oooo1@00000S0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02/0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool07@3oool<000000T0oooo0P00000W0?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo2`0000080?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000002@0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool0:`3oool010000000oooo0?ooo`0000080?ooo`<000009`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000P0oooo2`00000C0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`0000090?ooo`800000903oool00`00
0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`8000002`3oool00`000000
oooo0?ooo`0V0?oooaL000007`3oool2000000X0oooo0P00000X0?ooo`8000002`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo04l0oooo
5@00002L0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02h0oooo8@00
002a0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00d0oooo8@00003B
0?ooo`030000003oool0oooo00D0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0`0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0395987, -100.912, \
0.00185022, 0.599003}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.5, 0.96, 0.5, 8], {eta, Sin[0.5], 0.96}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.926295 1.98176 0.603319 0.00129633 [
[.26276 .59082 -9 -9 ]
[.26276 .59082 9 0 ]
[.46093 .59082 -9 -9 ]
[.46093 .59082 9 0 ]
[.65911 .59082 -9 -9 ]
[.65911 .59082 9 0 ]
[.85729 .59082 -9 -9 ]
[.85729 .59082 9 0 ]
[.05208 .08479 -24 -4.5 ]
[.05208 .08479 0 4.5 ]
[.05208 .21442 -24 -4.5 ]
[.05208 .21442 0 4.5 ]
[.05208 .34405 -24 -4.5 ]
[.05208 .34405 0 4.5 ]
[.05208 .47369 -24 -4.5 ]
[.05208 .47369 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26276 .60332 m
.26276 .60957 L
s
[(0.6)] .26276 .59082 0 1 Mshowa
.46093 .60332 m
.46093 .60957 L
s
[(0.7)] .46093 .59082 0 1 Mshowa
.65911 .60332 m
.65911 .60957 L
s
[(0.8)] .65911 .59082 0 1 Mshowa
.85729 .60332 m
.85729 .60957 L
s
[(0.9)] .85729 .59082 0 1 Mshowa
.125 Mabswid
.10422 .60332 m
.10422 .60707 L
s
.14385 .60332 m
.14385 .60707 L
s
.18349 .60332 m
.18349 .60707 L
s
.22312 .60332 m
.22312 .60707 L
s
.30239 .60332 m
.30239 .60707 L
s
.34203 .60332 m
.34203 .60707 L
s
.38166 .60332 m
.38166 .60707 L
s
.4213 .60332 m
.4213 .60707 L
s
.50057 .60332 m
.50057 .60707 L
s
.5402 .60332 m
.5402 .60707 L
s
.57984 .60332 m
.57984 .60707 L
s
.61947 .60332 m
.61947 .60707 L
s
.69874 .60332 m
.69874 .60707 L
s
.73838 .60332 m
.73838 .60707 L
s
.77801 .60332 m
.77801 .60707 L
s
.81765 .60332 m
.81765 .60707 L
s
.02495 .60332 m
.02495 .60707 L
s
.89692 .60332 m
.89692 .60707 L
s
.93656 .60332 m
.93656 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.06458 .08479 m
.07083 .08479 L
s
[(-400)] .05208 .08479 1 0 Mshowa
.06458 .21442 m
.07083 .21442 L
s
[(-300)] .05208 .21442 1 0 Mshowa
.06458 .34405 m
.07083 .34405 L
s
[(-200)] .05208 .34405 1 0 Mshowa
.06458 .47369 m
.07083 .47369 L
s
[(-100)] .05208 .47369 1 0 Mshowa
.125 Mabswid
.06458 .11071 m
.06833 .11071 L
s
.06458 .13664 m
.06833 .13664 L
s
.06458 .16257 m
.06833 .16257 L
s
.06458 .18849 m
.06833 .18849 L
s
.06458 .24035 m
.06833 .24035 L
s
.06458 .26627 m
.06833 .26627 L
s
.06458 .2922 m
.06833 .2922 L
s
.06458 .31813 m
.06833 .31813 L
s
.06458 .36998 m
.06833 .36998 L
s
.06458 .39591 m
.06833 .39591 L
s
.06458 .42183 m
.06833 .42183 L
s
.06458 .44776 m
.06833 .44776 L
s
.06458 .49961 m
.06833 .49961 L
s
.06458 .52554 m
.06833 .52554 L
s
.06458 .55147 m
.06833 .55147 L
s
.06458 .57739 m
.06833 .57739 L
s
.06458 .05886 m
.06833 .05886 L
s
.06458 .03293 m
.06833 .03293 L
s
.06458 .00701 m
.06833 .00701 L
s
.25 Mabswid
.06458 0 m
.06458 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02846 .60332 L
.03068 .60332 L
.03279 .60332 L
.03398 .60332 L
.03527 .01472 L
.03645 .09243 L
.03754 .14993 L
.04 .24633 L
.04125 .28254 L
.04262 .31574 L
.04519 .36434 L
.04755 .39776 L
.05027 .42748 L
.05285 .44954 L
.05744 .47874 L
.06244 .50122 L
.06799 .51907 L
.07302 .53111 L
.07883 .54175 L
.08429 .54954 L
.09404 .55986 L
.09953 .56428 L
.10458 .56771 L
.11366 .57271 L
.1234 .57688 L
.13409 .58044 L
.14407 .58308 L
.15424 .58527 L
.16531 .58724 L
.18543 .58999 L
.2052 .59199 L
.22621 .5936 L
.26396 .59567 L
.28331 .59645 L
.30416 .59715 L
.3453 .59821 L
.38493 .59896 L
.42304 .59952 L
.4636 .59998 L
.50264 .60034 L
.54414 .60064 L
.58412 .60089 L
.62259 .60108 L
.66351 .60126 L
.70291 .6014 L
.7408 .60152 L
.78114 .60163 L
.81996 .60173 L
.86124 .60181 L
Mistroke
.901 .60188 L
.93924 .60194 L
.97619 .60199 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
4`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?ooo`050?oo
o`800000o`3oool40?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool200000?l0oooo103o
ool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool30?ooo`001P3oool500000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`<00000o`3oool30?ooo`0000<0oooo000000000000
0P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00203oool2000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000
oooo0?ooo`050?ooo`800000o`3oool40?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?oo
o`050?ooo`800000o`3oool40?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
4`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?ooo`050?oo
o`800000o`3oool40?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool200000?l0oooo103o
ool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool2000000H0
oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool2000000H0oooo00<000000?ooo`3oool0
o`3oool30?ooo`00203oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`002P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0`3oool300000?l0oooo0`3oool000030?ooo`0000000000008000000`3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`002P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000@0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`8000001P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000C0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?oo
o`8000001P3oool200000?l0oooo103oool001<0oooo0P0000060?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo0P00
00060?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo0P0000060?ooo`030000003oool0
oooo0?l0oooo0`3oool001<0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo0`3oool001<0
oooo0P0000060?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo0P0000060?ooo`800000
o`3oool40?ooo`004`3oool2000000H0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool2
000000H0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool2000000H0oooo00<000000?oo
o`3oool0o`3oool30?ooo`004`3oool2000000H0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
4`3oool2000000H0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool2000000H0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`004`3oool2000000H0oooo0P00003o0?ooo`@0oooo000C0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`8000001P3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004`3oool00`000000oooo000000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool001<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool00180oooo00@000000?oo
o`3oool000001@3oool200000?l0oooo103oool00180oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0?l0oooo0`3oool00180oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00070?ooo`@000000`3oool200000080oooo00@000000?ooo`00000000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool300000?l0oooo0`3oool000030?ooo`0000000000
00800000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000X0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00203oool2000000@0oooo0P0000020?ooo`030000003oool0000000800000
103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`050000003oool0oooo0?ooo`000000
103oool200000?l0oooo103oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?l0oooo0`3oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?l0oooo0`3oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?l0oooo0`3oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?l0oooo0`3oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?l0oooo0`3oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?l0oooo0`3oool00180oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
o`3oool40?ooo`004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`004P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
o`3oool40?ooo`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`004P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000?l0oooo
1@3oool00180oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00003o0?ooo`D0oooo
000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00003o0?ooo`@0oooo000B
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000o`3oool50?ooo`004P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000?l0oooo1@3oool00180oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00003o0?ooo`D0oooo000B0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000o`3oool50?ooo`001`3oool4000000<0oooo0P000002
0?ooo`040000003oool00000000000<0oooo00<000000?ooo`000000o`3oool50?ooo`002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000P3oool01P000000oooo
0?ooo`000000oooo00000?l0oooo1@3oool000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0000000000080oooo00D000000?ooo`3oool000000?ooo`0300000?l0oooo0`3o
ool000030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`00000000000P3oool01P000000oooo0?ooo`000000oooo00000?l0oooo1@3oool000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000080oooo00H00000
0?ooo`3oool000000?ooo`00003o0?ooo`D0oooo00070?ooo`<000000`3oool01@000000oooo0?oo
o`000000oooo008000000P3oool01P000000oooo0?ooo`000000oooo00000?l0oooo1@3oool000T0
oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0000003o0?ooo`D0oooo000B0?ooo`030000003oool0oooo00D0oooo0P00003o0?ooo`D0
oooo000B0?ooo`030000003oool0oooo00D0oooo0P00003o0?ooo`D0oooo000B0?ooo`030000003o
ool0oooo00D0oooo0`00003o0?ooo`@0oooo000B0?ooo`030000003oool0oooo00D0oooo0P00003o
0?ooo`D0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool30?oo
o`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0`3oool00180oooo
00<000000?ooo`3oool01P3oool200000?l0oooo103oool00180oooo00<000000?ooo`3oool01P3o
ool200000?l0oooo103oool00180oooo00<000000?ooo`3oool01P3oool200000?l0oooo103oool0
0180oooo00<000000?ooo`3oool01P3oool200000?l0oooo103oool00180oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000003o0?ooo`<0oooo000B0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`000000o`3oool30?ooo`004P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo00000?l0oooo0P3oool00180oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00003o0?ooo`80oooo000B0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000003o0?ooo`40oooo000B0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000003o0?ooo`40oooo000B0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003o
ool0oooo0?d0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3l0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0n`3oool00180oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?X0oooo000B0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P00000Y0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P00000Y0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000008P3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`8000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo01l0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool200000200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000W0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0O0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool3000001d0oooo00@0
00000?ooo`3oool00000203oool3000002P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000T0oooo0P00000X0?ooo`040000003oool0oooo
000000T0oooo0`00000Q0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo0`00000J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:03oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000008@3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?oo
o`<000005`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000240oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool7
00000140oooo0P00000:0?ooo`<00000:03oool2000000T0oooo1000000X0?ooo`8000002P3oool2
000002T0oooo0P00000:0?ooo`8000008P3oool00180oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0L0?ooo`H00000h03oool00180oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0R0?ooo`d00000d`3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0_0?ooob`00000Y`3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1K0?oooj0000001`3oool000T0ooooo`00000H00000000403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.450038, -473.006, \
0.00181873, 2.78038}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXFastpreAnisodInt[eta, 0.3, 0.96, 0.96, 1], {eta, 0, 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.586147 0.358054 [
[.21429 .57365 -9 -9 ]
[.21429 .57365 9 0 ]
[.40476 .57365 -9 -9 ]
[.40476 .57365 9 0 ]
[.59524 .57365 -9 -9 ]
[.59524 .57365 9 0 ]
[.78571 .57365 -9 -9 ]
[.78571 .57365 9 0 ]
[.97619 .57365 -3 -9 ]
[.97619 .57365 3 0 ]
[.01131 .04907 -24 -4.5 ]
[.01131 .04907 0 4.5 ]
[.01131 .13858 -30 -4.5 ]
[.01131 .13858 0 4.5 ]
[.01131 .22809 -12 -4.5 ]
[.01131 .22809 0 4.5 ]
[.01131 .31761 -30 -4.5 ]
[.01131 .31761 0 4.5 ]
[.01131 .40712 -24 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .49663 -30 -4.5 ]
[.01131 .49663 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .58615 m
.21429 .5924 L
s
[(0.2)] .21429 .57365 0 1 Mshowa
.40476 .58615 m
.40476 .5924 L
s
[(0.4)] .40476 .57365 0 1 Mshowa
.59524 .58615 m
.59524 .5924 L
s
[(0.6)] .59524 .57365 0 1 Mshowa
.78571 .58615 m
.78571 .5924 L
s
[(0.8)] .78571 .57365 0 1 Mshowa
.97619 .58615 m
.97619 .5924 L
s
[(1)] .97619 .57365 0 1 Mshowa
.125 Mabswid
.07143 .58615 m
.07143 .5899 L
s
.11905 .58615 m
.11905 .5899 L
s
.16667 .58615 m
.16667 .5899 L
s
.2619 .58615 m
.2619 .5899 L
s
.30952 .58615 m
.30952 .5899 L
s
.35714 .58615 m
.35714 .5899 L
s
.45238 .58615 m
.45238 .5899 L
s
.5 .58615 m
.5 .5899 L
s
.54762 .58615 m
.54762 .5899 L
s
.64286 .58615 m
.64286 .5899 L
s
.69048 .58615 m
.69048 .5899 L
s
.7381 .58615 m
.7381 .5899 L
s
.83333 .58615 m
.83333 .5899 L
s
.88095 .58615 m
.88095 .5899 L
s
.92857 .58615 m
.92857 .5899 L
s
.25 Mabswid
0 .58615 m
1 .58615 L
s
.02381 .04907 m
.03006 .04907 L
s
[(-1.5)] .01131 .04907 1 0 Mshowa
.02381 .13858 m
.03006 .13858 L
s
[(-1.25)] .01131 .13858 1 0 Mshowa
.02381 .22809 m
.03006 .22809 L
s
[(-1)] .01131 .22809 1 0 Mshowa
.02381 .31761 m
.03006 .31761 L
s
[(-0.75)] .01131 .31761 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(-0.5)] .01131 .40712 1 0 Mshowa
.02381 .49663 m
.03006 .49663 L
s
[(-0.25)] .01131 .49663 1 0 Mshowa
.125 Mabswid
.02381 .06697 m
.02756 .06697 L
s
.02381 .08487 m
.02756 .08487 L
s
.02381 .10277 m
.02756 .10277 L
s
.02381 .12068 m
.02756 .12068 L
s
.02381 .15648 m
.02756 .15648 L
s
.02381 .17439 m
.02756 .17439 L
s
.02381 .19229 m
.02756 .19229 L
s
.02381 .21019 m
.02756 .21019 L
s
.02381 .246 m
.02756 .246 L
s
.02381 .2639 m
.02756 .2639 L
s
.02381 .2818 m
.02756 .2818 L
s
.02381 .2997 m
.02756 .2997 L
s
.02381 .33551 m
.02756 .33551 L
s
.02381 .35341 m
.02756 .35341 L
s
.02381 .37131 m
.02756 .37131 L
s
.02381 .38922 m
.02756 .38922 L
s
.02381 .42502 m
.02756 .42502 L
s
.02381 .44293 m
.02756 .44293 L
s
.02381 .46083 m
.02756 .46083 L
s
.02381 .47873 m
.02756 .47873 L
s
.02381 .51454 m
.02756 .51454 L
s
.02381 .53244 m
.02756 .53244 L
s
.02381 .55034 m
.02756 .55034 L
s
.02381 .56824 m
.02756 .56824 L
s
.02381 .03116 m
.02756 .03116 L
s
.02381 .01326 m
.02756 .01326 L
s
.02381 .60405 m
.02756 .60405 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .58615 m
.06244 .59012 L
.10458 .5951 L
.14415 .5994 L
.16408 .60113 L
.18221 .60233 L
.18703 .60257 L
.19227 .60281 L
.19679 .60297 L
.20178 .60312 L
.20433 .60318 L
.20706 .60324 L
.20857 .60326 L
.20996 .60328 L
.21136 .60329 L
.21267 .6033 L
.21386 .60331 L
.21513 .60332 L
.21586 .60332 L
.21654 .60332 L
.21782 .60332 L
.21904 .60331 L
.22017 .60331 L
.22141 .6033 L
.22272 .60328 L
.22526 .60325 L
.22767 .6032 L
.23219 .60308 L
.23706 .60291 L
.24235 .60265 L
.25188 .60201 L
.26069 .60118 L
.27032 .59996 L
.27935 .59843 L
.28927 .59612 L
.29484 .59434 L
.29995 .59208 L
.30221 .59067 L
.30349 .58961 L
.30466 .58816 L
.30578 .58615 L
.30682 .58615 L
.30791 .58615 L
.3091 .58615 L
.31423 .58615 L
.31888 .58615 L
.3296 .58615 L
.33958 .58615 L
.3784 .58615 L
.41968 .58615 L
Mistroke
.45944 .58615 L
.49769 .58615 L
.53838 .58615 L
.57757 .58615 L
.6192 .58615 L
.65932 .58615 L
.69792 .58615 L
.73898 .58615 L
.77852 .58615 L
.81654 .58615 L
.85702 .58615 L
.87569 .58615 L
.88553 .58615 L
.89598 .58615 L
.89851 .58615 L
.90124 .58615 L
.902 .58615 L
.9028 .58615 L
.90348 .01472 L
.90423 .0159 L
.90704 .02029 L
.91726 .03576 L
.93739 .06399 L
.97619 .11094 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0>40oooo0P00000I0?ooo`008@3oool00`000000oooo
0?ooo`3Q0?ooo`8000006@3oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0000
000H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0000001P0oooo000Q0?oo
o`800000hP3oool010000000oooo0?ooo`00000G0?ooo`008@3oool00`000000oooo0?ooo`3Q0?oo
o`050000003oool0oooo0?ooo`0000005P3oool000d0oooo100000030?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000>80oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`001`3oool4000000@0oooo00<0
00000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool000d0oooo0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0h@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000?0?ooo`03
0000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`008@3oool200000>80oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00240oooo
0P00003R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00240oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000Q
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0203oool00240oooo0P00003R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`0H0?ooo`008@3oool200000>80oooo00<000000?ooo`3oool0603oool00240oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo01P0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo00090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80
0000hP3oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool000L0oooo
0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000103oool200000>80oooo00<000000?ooo`3oool0603oool00240oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`00
8@3oool200000>80oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool200000>80oooo
00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo0P00003R0?ooo`03
0000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool4
000000@0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool001/0
oooo00<000000?ooo`3oool00`3oool200000>80oooo00<000000?ooo`3oool0603oool001<0oooo
100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0603oool001T0oooo0`0000050?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo01P0oooo000Q0?ooo`800000hP3oool00`000000oooo0?ooo`0H0?ooo`00
8@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0H0?ooo`008@3oool200000>80oooo00<000000?ooo`3oool0603oool00240
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H
0?ooo`008@3oool200000>80oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603o
ool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool20000
0>80oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0H0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool000L0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P00003R0?ooo`030000003oool0oooo01P0oooo00000`3oool000000000000200000080oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`0H0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo00080?oo
o`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0603oool00240oooo0P00003R0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240
oooo0P00003R0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?oo
o`800000hP3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`800000hP3oool00`00
0000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0
oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool000h0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0603oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool000d0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000hP3oool00`000000oooo0?oo
o`0H0?ooo`001`3oool400000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`003@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0H0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`003P3oool2000000T0oooo10000004
0?ooo`800000hP3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`800000hP3oool0
0`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool200000>80oooo00<0
00000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H
0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool200000>80oooo00<000000?ooo`3oool0603o
ool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0H0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0
oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000hP3oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool000L0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0603oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0H0?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000103oool200000>80oooo00<00000
0?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?oo
o`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0H0?ooo`008@3oool200000>80oooo00<000000?ooo`3oool0603oool0
0240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool09`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000002<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000G0?ooo`030000003oool0oooo00h0oooo1000
00060?ooo`008@3oool2000002L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0803oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool00240oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo0280oooo00@000000?ooo`3oool000001`3oool500000240oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000Q
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000008P3oool010000000
oooo0?ooo`0000080?ooo`<000008`3oool010000000oooo0?ooo`0000090?ooo`8000005`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo
02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`0000008P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00240oooo0P00000W0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`00
00090?ooo`8000008P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo
00h0oooo0`0000070?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`8000002P3oool2000002@0
oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`<000008`3oool2000000X0
oooo0P00000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00240oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0603oool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`020?ooo`/0
00002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`<000002`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo00d0oooo2000000I0?ooo`030000
003oool0oooo0180oooo0`00000J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003o
ool0oooo01D0oooo1@00000T0?ooo`D00000^@3oool00240oooo00<000000?ooo`3oool06P3ooolC
000000D0oooo3000002n0?ooo`008@3oool2000002d0oooo1P00003:0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -1.72454, \
0.00403944, 0.0107444}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Re[Kfull1[eta, 0.5] - Kfull2[eta, 0.5]], {eta, 0.01, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.380357 0.0070219 [
[.18254 .36786 -9 -9 ]
[.18254 .36786 9 0 ]
[.34127 .36786 -3 -9 ]
[.34127 .36786 3 0 ]
[.5 .36786 -9 -9 ]
[.5 .36786 9 0 ]
[.65873 .36786 -3 -9 ]
[.65873 .36786 3 0 ]
[.81746 .36786 -9 -9 ]
[.81746 .36786 9 0 ]
[.97619 .36786 -3 -9 ]
[.97619 .36786 3 0 ]
[.01131 .09948 -18 -4.5 ]
[.01131 .09948 0 4.5 ]
[.01131 .23992 -18 -4.5 ]
[.01131 .23992 0 4.5 ]
[.01131 .52079 -12 -4.5 ]
[.01131 .52079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .38036 m
.18254 .38661 L
s
[(0.5)] .18254 .36786 0 1 Mshowa
.34127 .38036 m
.34127 .38661 L
s
[(1)] .34127 .36786 0 1 Mshowa
.5 .38036 m
.5 .38661 L
s
[(1.5)] .5 .36786 0 1 Mshowa
.65873 .38036 m
.65873 .38661 L
s
[(2)] .65873 .36786 0 1 Mshowa
.81746 .38036 m
.81746 .38661 L
s
[(2.5)] .81746 .36786 0 1 Mshowa
.97619 .38036 m
.97619 .38661 L
s
[(3)] .97619 .36786 0 1 Mshowa
.125 Mabswid
.05556 .38036 m
.05556 .38411 L
s
.0873 .38036 m
.0873 .38411 L
s
.11905 .38036 m
.11905 .38411 L
s
.15079 .38036 m
.15079 .38411 L
s
.21429 .38036 m
.21429 .38411 L
s
.24603 .38036 m
.24603 .38411 L
s
.27778 .38036 m
.27778 .38411 L
s
.30952 .38036 m
.30952 .38411 L
s
.37302 .38036 m
.37302 .38411 L
s
.40476 .38036 m
.40476 .38411 L
s
.43651 .38036 m
.43651 .38411 L
s
.46825 .38036 m
.46825 .38411 L
s
.53175 .38036 m
.53175 .38411 L
s
.56349 .38036 m
.56349 .38411 L
s
.59524 .38036 m
.59524 .38411 L
s
.62698 .38036 m
.62698 .38411 L
s
.69048 .38036 m
.69048 .38411 L
s
.72222 .38036 m
.72222 .38411 L
s
.75397 .38036 m
.75397 .38411 L
s
.78571 .38036 m
.78571 .38411 L
s
.84921 .38036 m
.84921 .38411 L
s
.88095 .38036 m
.88095 .38411 L
s
.9127 .38036 m
.9127 .38411 L
s
.94444 .38036 m
.94444 .38411 L
s
.25 Mabswid
0 .38036 m
1 .38036 L
s
.02381 .09948 m
.03006 .09948 L
s
[(-40)] .01131 .09948 1 0 Mshowa
.02381 .23992 m
.03006 .23992 L
s
[(-20)] .01131 .23992 1 0 Mshowa
.02381 .52079 m
.03006 .52079 L
s
[(20)] .01131 .52079 1 0 Mshowa
.125 Mabswid
.02381 .13459 m
.02756 .13459 L
s
.02381 .1697 m
.02756 .1697 L
s
.02381 .20481 m
.02756 .20481 L
s
.02381 .27503 m
.02756 .27503 L
s
.02381 .31014 m
.02756 .31014 L
s
.02381 .34525 m
.02756 .34525 L
s
.02381 .41547 m
.02756 .41547 L
s
.02381 .45058 m
.02756 .45058 L
s
.02381 .48569 m
.02756 .48569 L
s
.02381 .06437 m
.02756 .06437 L
s
.02381 .02926 m
.02756 .02926 L
s
.02381 .5559 m
.02756 .5559 L
s
.02381 .59101 m
.02756 .59101 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02698 .33436 m
.02816 .33435 L
.02922 .33433 L
.03162 .3343 L
.03383 .33425 L
.03593 .3342 L
.04063 .33405 L
.04573 .33382 L
.05072 .33353 L
.056 .33315 L
.06549 .33227 L
.07581 .33096 L
.08547 .32932 L
.09608 .32694 L
.10749 .32342 L
.11756 .31912 L
.12326 .31595 L
.12855 .31235 L
.13354 .30819 L
.13824 .30334 L
.14366 .29616 L
.14857 .28748 L
.15311 .27656 L
.15741 .26195 L
.15979 .25103 L
.16237 .23544 L
.16472 .216 L
.16689 .19044 L
.16812 .17055 L
.16929 .1462 L
.17056 .1094 L
.17127 .0813 L
.17193 .04815 L
s
.17193 .04815 m
.17254 0 L
s
.18032 0 m
.18077 .03306 L
.18194 .08923 L
.1832 .13115 L
.18455 .16374 L
.18583 .18707 L
.18699 .20411 L
.18953 .23191 L
.19187 .25045 L
.19445 .26583 L
.19719 .27843 L
.20227 .29532 L
.20687 .30612 L
.21207 .31518 L
.21768 .32252 L
.22299 .32786 L
.22786 .33179 L
.23256 .33489 L
.23759 .33764 L
.24666 .34141 L
.2522 .34312 L
.25745 .34439 L
.26215 .34527 L
.26462 .34564 L
.26727 .34597 L
.2698 .34622 L
.27091 .34631 L
.27212 .34639 L
.27319 .34645 L
.27433 .3465 L
.27554 .34654 L
.27666 .34656 L
.27736 .34657 L
.278 .34657 L
.27871 .34657 L
.27946 .34656 L
.28071 .34653 L
.28142 .3465 L
.28209 .34647 L
.28333 .3464 L
.28447 .34632 L
.28702 .34608 L
.28969 .34572 L
.29216 .3453 L
.29488 .3447 L
.29777 .3439 L
.30262 .34209 L
.30537 .34074 L
.30797 .33918 L
.31264 .33549 L
Mistroke
.31528 .33269 L
.31775 .32944 L
.32036 .32509 L
.32273 .31998 L
.32547 .31208 L
.3267 .30752 L
.32806 .30149 L
.33029 .28823 L
.33151 .27836 L
.33266 .26655 L
.33372 .25226 L
.3347 .2351 L
.33583 .20758 L
.3369 .16824 L
.33805 .09661 L
Mfstroke
.33805 .09661 m
.33876 0 L
s
.34058 0 m
.34071 .61803 L
s
.34488 .61803 m
.34525 .58939 L
.34649 .53695 L
.34771 .50536 L
.3484 .4923 L
.34903 .48229 L
.3502 .46765 L
.35144 .4558 L
.35358 .44097 L
.3548 .43465 L
.35595 .42969 L
.35849 .42105 L
.36083 .41514 L
.36339 .41013 L
.36608 .406 L
.37061 .40083 L
.37481 .39734 L
.37943 .39443 L
.38436 .39207 L
.38968 .3901 L
.39458 .38868 L
.39985 .38744 L
.40565 .38634 L
.41541 .38495 L
.42574 .38389 L
.43588 .38312 L
.44513 .38259 L
.45582 .38212 L
.46596 .38178 L
.47555 .38153 L
.48576 .38132 L
.49539 .38117 L
.5041 .38107 L
.51413 .38097 L
.52334 .38091 L
.53344 .38086 L
.53853 .38084 L
.54411 .38083 L
.54935 .38081 L
.55431 .38081 L
.55882 .3808 L
.5636 .38079 L
.5688 .38079 L
.57361 .38079 L
.57877 .38078 L
.58447 .38078 L
.58964 .38078 L
.59456 .38078 L
.6038 .38078 L
.62461 .38077 L
Mistroke
.64434 .38077 L
.66266 .38076 L
.70165 .38075 L
.74308 .38073 L
.783 .38071 L
.82141 .38069 L
.86226 .38067 L
.90161 .38065 L
.93944 .38063 L
.97619 .38061 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0000000[0?ooo`030000003oool0oooo0;80oooo000E0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`2b0?oo
o`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000002/0oooo00<000000?ooo`3o
ool0/P3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000000[0?ooo`030000
003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
:P3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002X0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0;80oooo000E0?ooo`8000009P3o
ool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000:P3oool00`000000oooo0?ooo`2b0?ooo`005@3o
ool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool0
/P3oool001D0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000Z0?ooo`030000
003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
:P3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002X0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000Y0?ooo`800000]03oool001D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000Y0?ooo`800000]03oool001D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000Y0?ooo`800000]03oool001D0oooo0P00000V0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo000002T0oooo0P00002d0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`001P3oool500000080oooo
00@000000?ooo`3oool00000103oool3000002D0oooo00@000000?ooo`3oool00000:@3oool20000
0;@0oooo00000`3oool0000000000002000000050?ooo`000000oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000:@3o
ool200000;@0oooo00070?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`00203o
ool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo000002T0oooo0P00002d0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000002T0oooo0P00002d0?ooo`00
5@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000:@3oool200000;@0
oooo000E0?ooo`8000009@3oool01@000000oooo0?ooo`3oool0000002T0oooo0P00002d0?ooo`00
5@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000:@3oool200000;@0
oooo000E0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`80
0000]03oool001D0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000002T0
oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09P3oool200000;@0oooo000E0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`800000]03oool001D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo0P00002d
0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09P3oool200000;@0oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0V0?ooo`800000]03oool001D0oooo0P00000U0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09P3oool200000;@0oooo000E0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`800000]03o
ool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02H0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool200000;@0oooo000E0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`800000]03oool001D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo
0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09P3oool200000;@0oooo000E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`800000]03oool001D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo0P00002d0?oo
o`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09P3oool200000;@0oooo000E0?ooo`800000903oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02H0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09P3oool200000;@0oooo000E0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`800000]03oool0
01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02H0oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09@3oool200000;@0oooo000E0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000;@0oooo
000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`030000003oool000000;@0oooo00070?ooo`@000000`3oool2000000D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`000000]03oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T
0?ooo`030000003oool000000;@0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool3000002<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T
0?ooo`030000003oool000000;@0oooo00000`3oool0000000000002000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000]03oool0
00X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
00000;@0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0000002d0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
00000;@0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool000000;@0oooo000E0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool000000;@0
oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool000000;@0oooo000E0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool000000;@0oooo000E
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S
0?ooo`030000003oool000000;@0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`000000]03oool001D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`00
0000]03oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`000000]03oool001D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000
]03oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0200oooo00@000000?ooo`3oool00000]03oool001D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000
]03oool001D0oooo00<000000?ooo`3oool07@3oool2000000l0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`00002d0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00002d0?ooo`005@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`00002d0?ooo`005@3oool2000001/0oooo0P00000C0?ooo`030000003o
ool0oooo01d0oooo00D000000?ooo`3oool0oooo0000002d0?ooo`005@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool01@000000oooo0?oo
o`3oool000000;@0oooo000E0?ooo`030000003oool0oooo01L0oooo0P00000G0?ooo`030000003o
ool0oooo01`0oooo00D000000?ooo`3oool0oooo0000002d0?ooo`005@3oool00`000000oooo0?oo
o`0E0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool04`3oool2000001d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo000E0?oo
o`030000003oool0oooo0100oooo0`00000P0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`T0
0000903oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?ooo`2b0?ooo`00
5@3oool:000002h0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
/P3oool001D0oooo00<000000?ooo`3oool0=`3oool200000140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000002P3oool3000000`0oooo0`0000060?ooo`@000008@3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000002<0oooo1000000Q0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`<000008`3oool2000000L0oooo000E0?ooo`8000008@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0oooo3000000;0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo000000H0oooo000E0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool00000203oool3000002@0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`<000009@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00L0oooo0`00000S0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0803oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103o
ool001D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0280oooo0`00000R0?ooo`<000002@3oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo00000240oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000H0oooo000E0?ooo`030000003oool0oooo0240oooo0P0000090?ooo`@0
00008`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo1000000S0?ooo`80
00008`3oool2000000T0oooo1000000R0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0;80oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool0
00h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3ooonH000000L0oooo000E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`H0
00005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00X0oooo0`00002U0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00L0oooo0`00002X0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:X0oooo000E0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo000E
0?ooo`800000E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo000E0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2/0?oo
o`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0[@3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3oool0oooo
0000002`0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`000000
/03oool001D0oooo00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool000000;00oooo
000E0?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3oool0oooo0000002`0?ooo`005@3o
ool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`000000/03oool001D0oooo00<0
00000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool000000;00oooo000E0?ooo`800000E03o
ool010000000oooo0?ooo`00002a0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`040000003o
ool0oooo00000;40oooo000E0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000
/@3oool001D0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`00002a0?ooo`005@3o
ool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo00000;40oooo000E0?ooo`030000003o
ool0oooo05<0oooo00@000000?ooo`3oool00000/@3oool001D0oooo00<000000?ooo`3oool0D`3o
ool010000000oooo0?ooo`00002a0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool000000;80oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`000000/P3oool0
01D0oooo0P00001D0?ooo`030000003oool000000;80oooo000E0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`000000/P3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0000002b0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool000000;80oooo000E
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`000000/P3oool001D0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0000002b0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool000000;80oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`000000
/P3oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool000000;80oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool000000;80oooo00080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool3000005<0oooo00<000000?ooo`000000/P3o
ool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0000002b0?ooo`002P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0000
002b0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0000002b0?ooo`00203oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`000000/P3oool001D0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0000002b0?ooo`005@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool000000;80oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`00
0000/P3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0000002b0?ooo`005@3o
ool2000005@0oooo00<000000?ooo`000000/P3oool001D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0000002b0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool00000
0;80oooo000E0?ooo`030000003oool0oooo05<0oooo0P00002c0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`800000/`3oool001D0oooo00<000000?ooo`3oool0D`3oool200000;<0oooo000E
0?ooo`030000003oool0oooo05<0oooo0P00002c0?ooo`005@3oool00`000000oooo0?ooo`1C0?oo
o`800000/`3oool001D0oooo00<000000?ooo`3oool0D`3oool200000;<0oooo000E0?ooo`030000
003oool0oooo05<0oooo0P00002c0?ooo`005@3oool2000005@0oooo0P00002c0?ooo`005@3oool0
0`000000oooo0?ooo`1C0?ooo`800000/`3oool001D0oooo00<000000?ooo`3oool0D`3oool20000
0;<0oooo000E0?ooo`030000003oool0oooo05<0oooo0P00002c0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`800000/`3oool001D0oooo00<000000?ooo`3oool0D`3oool200000;<0oooo000E
0?ooo`030000003oool0oooo05<0oooo0P00002c0?ooo`005@3oool00`000000oooo0?ooo`1C0?oo
o`800000/`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, -56.467, \
0.0115777, 0.523429}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[Kfull1[eta, 0.5] - Kfull2[eta, 0.5]], {eta, 0.01, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.603319 0.0128667 [
[.18254 .59082 -9 -9 ]
[.18254 .59082 9 0 ]
[.34127 .59082 -3 -9 ]
[.34127 .59082 3 0 ]
[.5 .59082 -9 -9 ]
[.5 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -9 -9 ]
[.81746 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .08865 -18 -4.5 ]
[.01131 .08865 0 4.5 ]
[.01131 .21732 -18 -4.5 ]
[.01131 .21732 0 4.5 ]
[.01131 .34598 -18 -4.5 ]
[.01131 .34598 0 4.5 ]
[.01131 .47465 -18 -4.5 ]
[.01131 .47465 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .60332 m
.18254 .60957 L
s
[(0.5)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(1)] .34127 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1.5)] .5 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(2)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2.5)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .08865 m
.03006 .08865 L
s
[(-40)] .01131 .08865 1 0 Mshowa
.02381 .21732 m
.03006 .21732 L
s
[(-30)] .01131 .21732 1 0 Mshowa
.02381 .34598 m
.03006 .34598 L
s
[(-20)] .01131 .34598 1 0 Mshowa
.02381 .47465 m
.03006 .47465 L
s
[(-10)] .01131 .47465 1 0 Mshowa
.125 Mabswid
.02381 .11438 m
.02756 .11438 L
s
.02381 .14012 m
.02756 .14012 L
s
.02381 .16585 m
.02756 .16585 L
s
.02381 .19158 m
.02756 .19158 L
s
.02381 .24305 m
.02756 .24305 L
s
.02381 .26878 m
.02756 .26878 L
s
.02381 .29452 m
.02756 .29452 L
s
.02381 .32025 m
.02756 .32025 L
s
.02381 .37172 m
.02756 .37172 L
s
.02381 .39745 m
.02756 .39745 L
s
.02381 .42318 m
.02756 .42318 L
s
.02381 .44892 m
.02756 .44892 L
s
.02381 .50039 m
.02756 .50039 L
s
.02381 .52612 m
.02756 .52612 L
s
.02381 .55185 m
.02756 .55185 L
s
.02381 .57759 m
.02756 .57759 L
s
.02381 .06292 m
.02756 .06292 L
s
.02381 .03718 m
.02756 .03718 L
s
.02381 .01145 m
.02756 .01145 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02698 .60221 m
.04573 .59557 L
.06549 .58795 L
.08723 .57789 L
.09784 .57182 L
.10749 .5652 L
.11627 .55784 L
.12581 .54763 L
.13105 .54055 L
.13589 .53266 L
.14086 .52267 L
.14541 .51113 L
.15006 .49581 L
.15244 .48592 L
.15505 .47288 L
.15745 .45808 L
.15968 .44096 L
.16181 .42023 L
.16408 .39109 L
.16547 .36788 L
.16674 .34117 L
.16815 .30319 L
.16886 .27882 L
.16963 .24741 L
.17092 .17618 L
.17212 .07324 L
s
.17212 .07324 m
.17268 0 L
s
.17552 0 m
.17604 .60332 L
.17729 .60332 L
.17954 .60332 L
.18463 .60332 L
.22226 .60332 L
.26233 .60332 L
.30089 .60332 L
.34189 .60332 L
.38138 .60332 L
.41936 .60332 L
.45979 .60332 L
.4987 .60332 L
.54006 .60332 L
.57991 .60332 L
.61825 .60332 L
.65903 .60332 L
.6983 .60332 L
.73606 .60332 L
.77627 .60332 L
.81496 .60332 L
.8561 .60332 L
.89573 .60332 L
.93385 .60332 L
.97441 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?oo
o`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool2000002H0oooo0P00003Q0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3o
ool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40
oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool2000002H0oooo0P00
003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?oo
o`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3o
ool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool20000
02H0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo
00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00
003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool000T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool09@3oool200000>40oooo00090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02D0oooo0P00003Q0?ooo`001P3oool500000080oooo00@000000?ooo`3oool00000103oool30000
02D0oooo0P00003Q0?ooo`0000<0oooo0000000000000P0000001@3oool000000?ooo`3oool00000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool0
00L0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02D0oooo0P00003Q0?ooo`00203oool2000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0U0?ooo`800000h@3oool000T0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0
oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo0P00
000V0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?oo
o`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`80
0000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003o
ool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool0
01D0oooo0P00000V0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40
oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?oo
o`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?oo
o`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`80
0000h@3oool001D0oooo0P00000V0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3o
ool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40
oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?oo
o`0U0?ooo`800000h@3oool001D0oooo0P00000V0?ooo`800000h@3oool001D0oooo00<000000?oo
o`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3o
ool200000>40oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool09@3oool2
00000>40oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0U0?ooo`800000h@3oool000X0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`<000009@3oool200000>40oooo00000`3oool0000000000002
000000<0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3o
ool200000>40oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0U0?ooo`800000h@3oool000L0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`00203o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool0
0`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool09@3oool20000
0>40oooo000E0?ooo`8000009P3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo
0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<00000
0?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?oo
o`005@3oool00`000000oooo0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool0
903oool00`000000oooo0000003Q0?ooo`005@3oool2000002D0oooo00<000000?ooo`000000h@3o
ool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003Q0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool000000>40oooo000E0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`000000h@3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0000003Q0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>40oooo000E
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000h@3oool001D0oooo0P00000U0?oo
o`030000003oool000000>40oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`00
0000h@3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003Q0?ooo`005@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>40oooo000E0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`000000h@3oool001D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0000003Q0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>40
oooo000E0?ooo`8000009@3oool00`000000oooo0000003Q0?ooo`005@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool000000>40oooo000E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`000000h@3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003Q0?oo
o`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000>40oooo00070?ooo`@00000
0`3oool2000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0000003Q0?ooo`001`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0000003Q0?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo0`00000T0?ooo`030000003oool000000>40oooo00000`3oool000000000
0002000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0903oool00`000000oooo0000003Q0?ooo`002P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo
0000003Q0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00003Q0?ooo`00203oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000h@3oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00003Q0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000>40oooo000E0?ooo`800000903oool010000000
oooo0?ooo`00003Q0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
0>40oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000h@3oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00003Q0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000>40oooo000E0?ooo`030000003oool0oooo02<0
oooo00@000000?ooo`3oool00000h@3oool001D0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`00003Q0?ooo`005@3oool2000002@0oooo00@000000?ooo`3oool00000h@3oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00003Q0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000>40oooo000E0?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`05
0000003oool0oooo0?ooo`000000h@3oool001D0oooo00<000000?ooo`3oool08P3oool01@000000
oooo0?ooo`3oool000000>40oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3o
ool0oooo0000003Q0?ooo`005@3oool2000002<0oooo00D000000?ooo`3oool0oooo0000003Q0?oo
o`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000h@3oool001D0
oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000>40oooo000E0?ooo`03
0000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000h@3oool001D0oooo00<000000?ooo`3o
ool08P3oool01@000000oooo0?ooo`3oool000000>40oooo000E0?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`005@3oool2000002<0oooo00D000000?ooo`3o
ool0oooo0000003Q0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g`3oool000L0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0g`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=l0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`<000008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00000`3oool0
000000000002000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=l0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3O0?oo
o`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool000T0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0g`3oool001D0oooo0P00000P0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=l0oooo000E
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3O
0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0g`3oool001D0oooo0P00000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0g`3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool001D0oooo0P00
000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo000E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3O0?oo
o`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0g`3oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`800000
0`3oool2000000@0oooo0`00000R0?ooo`@000008@3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool3000002<0oooo1000000Q0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
8`3oool2000000L0oooo000E0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`040000
003oool0oooo000000H0oooo000E0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`8000003P3oool300000100oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`<00000903oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00L0oooo0`00000U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool3000002<0oooo0P0000070?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`800000
4`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000
5@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08P3oool300000280oooo0`0000090?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool000008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool000001P3oool001D0oooo00<000000?ooo`3oool01`3oool2000001P0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo1000000S0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01`3oool4000002<0oooo0P00000S0?ooo`8000002@3oool400000280oooo0P000007
0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`8000007`3oool00`000000oooo0?ooo`3O0?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`<000008@3oool00`000000oooo0?ooo`3O0?ooo`00
5@3oool00`000000oooo0?ooo`02000002@0oooo00<000000?ooo`3oool0g`3oool000h0ooooo`00
000C000000005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, -48.145, \
0.0115777, 0.285657}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["corrected?", "Subsubsection"],

Cell[BoxData[
    \(o . k . \ let' 
        s\ just\ say\ this\ extra\ jump\ is\ prohibited\ by\ keeping\ xi \
\[NotEqual] \ infinity . \ \(\(Then\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXUserfunc4[aa_, bb_, kf1_, kf2_, k_] = 
      Simplify[Integrate[
          k \(\((k^2\ aa + bb)\)/\((k^2 - kf1)\)\)/\((k^2 - kf2)\), 
          k]]\)], "Input"],

Cell[BoxData[
    \(\(\((bb + aa\ kf1)\)\ Log[k\^2 - kf1] - \((bb + aa\ kf2)\)\ Log[k\^2 - \
kf2]\)\/\(2\ \((kf1 - kf2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((LXUserfunc4[1, 2, Kfull1[0.3, 0.5], Kfull2[0.3, 0.5], 1] - 
          LXUserfunc4[1, 2, Kfull1[0.3, 0.5], Kfull2[0.3, 0.5], 
            0])\)/\((0.3^2\ \((1 - 0.3^2)\))\)\)], "Input"],

Cell[BoxData[
    \(\(-0.8265586452491589`\) + 
      0.7248354249981077`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Userfunc4[1, 2, \(-0.3^2\) \((1 - 0.3^2)\), LXbigD[0.3, 0.5], 
        LXbigE[0.3, 0.5], 1] - 
      Userfunc4[1, 2, \(-0.3^2\) \((1 - 0.3^2)\), LXbigD[0.3, 0.5], 
        LXbigE[0.3, 0.5], 0]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8265586452491611`\)\(\[InvisibleSpace]\)\) - 
      0.724835424998107`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(\(LXmypreAnisodInt[omh_, th_, v_, vz_, 
          ks_] = \(\(-1\)/
              omh^2\)/\((1 - omh^2)\) \((LXUserfunc4[
                LXbigA[omh, th, vz - Cos[th] omh], 
                LXbigB[omh, th, vz - Cos[th] omh], Kfull1[omh, th], 
                Kfull2[omh, th], ks] - 
              LXUserfunc4[LXbigA[omh, th, vz - Cos[th] omh], 
                LXbigB[omh, th, vz - Cos[th] omh], Kfull1[omh, th], 
                Kfull2[omh, th], 0])\);\)\)], "Input"],

Cell[BoxData[
    \(\(\(old\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(\(LXmypreAnisodInt[omh_, th_, v_, vz_, 
          ks_] = \(\(\(\(\((Simplify[
                        Userfunc4[BA, BB, BC, BD, BE, 
                            ks] /. \((BD\^2 - 4\ BC\ BE)\) \[Rule] bd2] - 
                      Simplify[
                        Userfunc4[BA, BB, BC, BD, BE, 
                            0] /. \((BD\^2 - 4\ BC\ BE)\) \[Rule] bd2])\) /. 
                  BC \[Rule] \(-omh^2\) \((1 - omh^2)\)\) /. 
                BD \[Rule] LXbigD[omh, th]\) /. BE \[Rule] LXbigE[omh, th]\) /. 
            BA \[Rule] LXbigA[omh, th, vz - Cos[th] omh]\) /. 
          BB \[Rule] LXbigB[omh, th, vz - Cos[th]\ omh];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\(\(\((k^4\ cc + k^2\ dd + ee)\) /. k \[Rule] 2\) /. 
              cc \[Rule] \(-omh^2\) \((1 - omh^2)\)\) /. 
            dd \[Rule] LXbigD[omh, th]\) /. ee \[Rule] LXbigE[omh, th]\) /. 
        omh \[Rule] 0.3\) /. th \[Rule] 0.5\)], "Input"],

Cell[BoxData[
    \(\(-1.6239551146107107`\) - 
      0.024717727409067747`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaG[0.3, 0.5, 2]*0.3^2\)], "Input"],

Cell[BoxData[
    \(\(-1.6239551146107107`\) - 
      0.024717727409067594`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-0.3^2\) \((1 - 0.3^2)\) \((2^2 - Kfull1[0.3, 0.5])\) \((2^2 - 
          Kfull2[0.3, 0.5])\)\)], "Input"],

Cell[BoxData[
    \(\(-1.6239551146107118`\) - 
      0.02471772740906789`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/\((\(-0.3^2\) \((1 - 0.3^2)\) \((0 - Kfull1[0.3, 0.5])\) \((0 - 
              Kfull2[0.3, 0.5])\))\)\)], "Input"],

Cell[BoxData[
    \(\(\(0.5589160904675019`\)\(\[InvisibleSpace]\)\) - 
      0.44837193623433086`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(old\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.3, 0.5, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(0.5694058635237442`\)\(\[InvisibleSpace]\)\) + 
      0.07468346208962706`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.3, 0.5, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(0.569405863523745`\)\(\[InvisibleSpace]\)\) + 
      0.07468346208962658`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Remove[LXUserfunc4]\)], "Input"],

Cell[BoxData[
    \(korrLXUserfunc4[aa_, bb_, kf1_, kf2_, 
        k_] = \(\(If\)\([\)\(k^2 < Re[kf2], 
        LXUserfunc4[aa, bb, kf1, kf2, 
          k], \(\((bb + aa\ kf1)\)\ Log[k\^2 - kf1] - \((bb + aa\ kf2)\)\ \
Log[k\^2 - kf2]\)\/\(2\ \((kf1 - kf2)\)\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.3, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(\(2.275439981921197`\)\(\[InvisibleSpace]\)\) + 
      0.501138921536053`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXbeta[eta, 10^\((\(-4\))\)], {eta, 0.1, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -396366 504669 [
[.21429 .01672 -9 -9 ]
[.21429 .01672 9 0 ]
[.40476 .01672 -9 -9 ]
[.40476 .01672 9 0 ]
[.59524 .01672 -9 -9 ]
[.59524 .01672 9 0 ]
[.78571 .01672 -9 -9 ]
[.78571 .01672 9 0 ]
[.97619 .01672 -3 -9 ]
[.97619 .01672 3 0 ]
[.01131 .13016 -48 -4.5 ]
[.01131 .13016 0 4.5 ]
[.01131 .23109 -48 -4.5 ]
[.01131 .23109 0 4.5 ]
[.01131 .33202 -48 -4.5 ]
[.01131 .33202 0 4.5 ]
[.01131 .43296 -48 -4.5 ]
[.01131 .43296 0 4.5 ]
[.01131 .53389 -48 -4.5 ]
[.01131 .53389 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02922 m
.21429 .03547 L
s
[(0.2)] .21429 .01672 0 1 Mshowa
.40476 .02922 m
.40476 .03547 L
s
[(0.4)] .40476 .01672 0 1 Mshowa
.59524 .02922 m
.59524 .03547 L
s
[(0.6)] .59524 .01672 0 1 Mshowa
.78571 .02922 m
.78571 .03547 L
s
[(0.8)] .78571 .01672 0 1 Mshowa
.97619 .02922 m
.97619 .03547 L
s
[(1)] .97619 .01672 0 1 Mshowa
.125 Mabswid
.07143 .02922 m
.07143 .03297 L
s
.11905 .02922 m
.11905 .03297 L
s
.16667 .02922 m
.16667 .03297 L
s
.2619 .02922 m
.2619 .03297 L
s
.30952 .02922 m
.30952 .03297 L
s
.35714 .02922 m
.35714 .03297 L
s
.45238 .02922 m
.45238 .03297 L
s
.5 .02922 m
.5 .03297 L
s
.54762 .02922 m
.54762 .03297 L
s
.64286 .02922 m
.64286 .03297 L
s
.69048 .02922 m
.69048 .03297 L
s
.7381 .02922 m
.7381 .03297 L
s
.83333 .02922 m
.83333 .03297 L
s
.88095 .02922 m
.88095 .03297 L
s
.92857 .02922 m
.92857 .03297 L
s
.25 Mabswid
0 .02922 m
1 .02922 L
s
.02381 .13016 m
.03006 .13016 L
s
[(0.785398)] .01131 .13016 1 0 Mshowa
.02381 .23109 m
.03006 .23109 L
s
[(0.785399)] .01131 .23109 1 0 Mshowa
.02381 .33202 m
.03006 .33202 L
s
[(0.785399)] .01131 .33202 1 0 Mshowa
.02381 .43296 m
.03006 .43296 L
s
[(0.785399)] .01131 .43296 1 0 Mshowa
.02381 .53389 m
.03006 .53389 L
s
[(0.785399)] .01131 .53389 1 0 Mshowa
.125 Mabswid
.02381 .05446 m
.02756 .05446 L
s
.02381 .07969 m
.02756 .07969 L
s
.02381 .10492 m
.02756 .10492 L
s
.02381 .15539 m
.02756 .15539 L
s
.02381 .18062 m
.02756 .18062 L
s
.02381 .20586 m
.02756 .20586 L
s
.02381 .25632 m
.02756 .25632 L
s
.02381 .28156 m
.02756 .28156 L
s
.02381 .30679 m
.02756 .30679 L
s
.02381 .35726 m
.02756 .35726 L
s
.02381 .38249 m
.02756 .38249 L
s
.02381 .40773 m
.02756 .40773 L
s
.02381 .45819 m
.02756 .45819 L
s
.02381 .48343 m
.02756 .48343 L
s
.02381 .50866 m
.02756 .50866 L
s
.02381 .00399 m
.02756 .00399 L
s
.02381 .55913 m
.02756 .55913 L
s
.02381 .58436 m
.02756 .58436 L
s
.02381 .60959 m
.02756 .60959 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.12713 .51398 L
.13597 .43741 L
.15382 .32782 L
.1633 .2859 L
.17345 .2496 L
.19174 .2 L
.21092 .16281 L
.22904 .1368 L
.24702 .11701 L
.26361 .10255 L
.2819 .08973 L
.29903 .07996 L
.33308 .06515 L
.36798 .0543 L
.40508 .04587 L
.44082 .03978 L
.47519 .03524 L
.51177 .03142 L
.54699 .02847 L
.58441 .02593 L
.62047 .02392 L
.65517 .0223 L
.69207 .02085 L
.72761 .01966 L
.76178 .01867 L
.79816 .01776 L
.83318 .017 L
.87041 .01629 L
.90627 .01569 L
.94077 .01518 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00FP3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000001l0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P00000U0?ooo`@000001@3oool005T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00@0oooo
001I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07P3oool010000000oooo
0?ooo`0000070?ooo`D000007P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`030000
003oool0oooo00@0oooo000c0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3oool010000000oooo0?ooo`00
00090?ooo`8000009`3oool00`000000oooo0?ooo`040?ooo`00<`3oool00`000000oooo0?ooo`0S
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0703oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000001l0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`040?ooo`00<`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000090?ooo`800000
7`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000T0?ooo`<000001P3oool003<0oooo00<000000?oo
o`3oool0903oool2000000X0oooo0P00000P0?ooo`8000002`3oool00`000000oooo0?ooo`0N0?oo
o`8000002P3oool3000001l0oooo0P00000:0?ooo`8000006P3oool>000000H0oooo000c0?ooo`03
0000003oool0oooo0:/0oooo:`00000D0?ooo`00<`3oool00`000000oooo0?ooo`2A0?oooaX00000
?`3oool003<0oooo00<000000?ooo`3oool0P03ooolA000005T0oooo000]0?oooo<00000000c0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000L000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo000c0?ooo`030000003oool0oooo05l0oooo1`0000240?ooo`00<`3oool00`000000oooo
0?ooo`1K0?ooo`@00000R`3oool003<0oooo00<000000?ooo`3oool0E`3oool4000008l0oooo000c
0?ooo`030000003oool0oooo05<0oooo1000002C0?ooo`00<`3oool00`000000oooo0?ooo`1?0?oo
o`@00000U`3oool003<0oooo00<000000?ooo`3oool0C03oool3000009/0oooo000c0?ooo`030000
003oool0oooo04T0oooo0`00002N0?ooo`00<`3oool00`000000oooo0?ooo`160?ooo`<00000X@3o
ool003<0oooo00<000000?ooo`3oool0@`3oool300000:@0oooo000c0?ooo`030000003oool0oooo
0440oooo0P00002W0?ooo`00<`3oool00`000000oooo0?ooo`0o0?ooo`800000Z@3oool003<0oooo
00<000000?ooo`3oool0?@3oool200000:/0oooo000c0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0Z`3oool003<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2/
0?ooo`00<`3oool00`000000oooo0?ooo`0i0?ooo`800000[`3oool003<0oooo00<000000?ooo`3o
ool0=`3oool200000;40oooo000c0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
/@3oool003<0oooo00<000000?ooo`3oool0=03oool200000;@0oooo000c0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0]03oool003<0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`2e0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool3000000@0oooo0P0000030?ooo`<00000103oool2000000D0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2f0?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0]`3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000<@3oool00`000000
oooo0?ooo`2g0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`<00000103oool2000000@0oooo0`0000030?ooo`8000001@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0;P0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0^@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;X0oooo
00020?ooo`8000002@3oool4000000<0oooo0P0000030?ooo`@000000`3oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;X0oooo000c
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0^`3oool003<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2l0?ooo`00<`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0;`0oooo000c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
_@3oool003<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2n0?ooo`00<`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0;h0oooo000c0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0_`3oool003<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2o0?ooo`00<`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<00oooo
000c0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0`03oool003<0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`310?ooo`00<`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0<40oooo000c0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0`P3oool003<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`320?ooo`00<`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<<0oooo000c0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0``3oool003<0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`330?ooo`00<`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<@0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`<00000103oool2000000<0oooo0`0000030?ooo`<000001@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0<@0oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`340?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00000S0?ooo`030000003oool0oooo0<D0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`000004
0?ooo`800000103oool3000000<0oooo0`0000040?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0a@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`350?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0aP3oool00080oooo0P0000090?ooo`@0
00000`3oool2000000<0oooo100000030?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0aP3oool003<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`360?ooo`00<`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0<L0oooo000c0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0a`3oool0
03<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`370?ooo`00<`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0<P0oooo000c0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0b03oool003<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`380?ooo`00<`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<T0oooo000c0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0b@3oool003<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`390?ooo`00<`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0<T0oooo000c0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0bP3o
ool003<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3:0?ooo`00<`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0<X0oooo000c0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0bP3oool003<0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`3:0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0</0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`<00000103oool2000000<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0</0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3;0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00000M0?ooo`030000003oool0oooo0</0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`0000040?ooo`80
0000103oool3000000<0oooo0`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0b`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3;0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0c03oool00080oooo0P0000090?ooo`@000000`3o
ool2000000<0oooo100000030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0c03oool003<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3<0?ooo`00<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0<`0oooo000c0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0c03oool003<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3<0?ooo`00<`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0<`0oooo000c0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0c@3oool003<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3=0?oo
o`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<d0oooo000c0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0c@3oool003<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3=0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0<d0oooo000c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0cP3oool003<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3>0?ooo`00<`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0<h0oooo000c0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0cP3oool003<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3>
0?ooo`00<`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<h0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<0
0000103oool2000000<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0<h0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3?0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo0<l0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`0000040?ooo`800000103o
ool3000000<0oooo0`0000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0c`3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3?
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0c`3oool00080oooo0P0000090?ooo`@000000`3oool20000
00<0oooo100000030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0c`3oool003<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3?0?ooo`00<`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<l0oooo
000c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0d03oool003<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3@0?ooo`00<`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0=00oooo000c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0d03oool003<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3@0?ooo`00<`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=00oooo000c0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0d03oool003<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3@0?ooo`00<`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=00
oooo000c0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0d@3oool003<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3A0?ooo`00<`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0=40oooo000c0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0d@3oool003<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3A0?ooo`00
<`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=40oooo000c0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0d@3oool00080oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`8000000`3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0d@3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0=40oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001L0
oooo00<000000?ooo`3oool0d@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool3000000@0oooo0P0000040?ooo`<000000`3oool3000000@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3B0?ooo`0000D0oooo0000003oool0
oooo0000000;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=80oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3B0?ooo`000P3oool2000000T0oooo100000030?ooo`8000000`3oool4000000<0oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3B0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=80oooo000c0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0dP3oool003<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3B0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0=80oooo000c0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0dP3o
ool003<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3B0?ooo`00<`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0=80oooo000c0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0d`3oool003<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3C0?ooo`00<`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo000c
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0d`3oool003<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3C0?ooo`00<`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0=<0oooo000c0?ooo`030000003oool0oooo0>X0oooo000c0?ooo`030000003o
ool0oooo0>X0oooo000c0?ooo`030000003oool0oooo0>X0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.221625, 0.785398, \
0.00434366, 8.19709*^-9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXalpha[eta, 10^\((\(-4\))\)], {eta, 0.1, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0148403 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16312 -12 -4.5 ]
[.01131 .16312 0 4.5 ]
[.01131 .31152 -12 -4.5 ]
[.01131 .31152 0 4.5 ]
[.01131 .45992 -12 -4.5 ]
[.01131 .45992 0 4.5 ]
[.01131 .60833 -12 -4.5 ]
[.01131 .60833 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16312 m
.03006 .16312 L
s
[(10)] .01131 .16312 1 0 Mshowa
.02381 .31152 m
.03006 .31152 L
s
[(20)] .01131 .31152 1 0 Mshowa
.02381 .45992 m
.03006 .45992 L
s
[(30)] .01131 .45992 1 0 Mshowa
.02381 .60833 m
.03006 .60833 L
s
[(40)] .01131 .60833 1 0 Mshowa
.125 Mabswid
.02381 .0444 m
.02756 .0444 L
s
.02381 .07408 m
.02756 .07408 L
s
.02381 .10376 m
.02756 .10376 L
s
.02381 .13344 m
.02756 .13344 L
s
.02381 .1928 m
.02756 .1928 L
s
.02381 .22248 m
.02756 .22248 L
s
.02381 .25216 m
.02756 .25216 L
s
.02381 .28184 m
.02756 .28184 L
s
.02381 .3412 m
.02756 .3412 L
s
.02381 .37088 m
.02756 .37088 L
s
.02381 .40056 m
.02756 .40056 L
s
.02381 .43024 m
.02756 .43024 L
s
.02381 .4896 m
.02756 .4896 L
s
.02381 .51928 m
.02756 .51928 L
s
.02381 .54896 m
.02756 .54896 L
s
.02381 .57865 m
.02756 .57865 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.12713 .51575 L
.13597 .4407 L
.15382 .33327 L
.1633 .29219 L
.17345 .2566 L
.19174 .20798 L
.21092 .17153 L
.22904 .14604 L
.24702 .12664 L
.26361 .11246 L
.2819 .0999 L
.29903 .09033 L
.33308 .07581 L
.36798 .06517 L
.40508 .05691 L
.44082 .05094 L
.47519 .04649 L
.51177 .04274 L
.54699 .03985 L
.58441 .03736 L
.62047 .03539 L
.65517 .0338 L
.69207 .03238 L
.72761 .03121 L
.76178 .03025 L
.79816 .02936 L
.83318 .02861 L
.87041 .02792 L
.90627 .02733 L
.94077 .02683 L
.97619 .02637 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000Z0?ooo`@000002P3oool003h0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00T0oooo000n0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?oo
o`D000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00T0
oooo000n0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002`0oooo00<000000?ooo`3oool0
2@3oool003h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00T0oooo000n0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`800000903oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Y0?ooo`<000002`3oool001<0oooo00<000000?ooo`3oool0:@3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;03oool00`000000oooo0?ooo`090?ooo`004`3oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo000C0?ooo`030000003oool0oooo0?l0oooo2`3oool001<0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`003@3ooooo000000l000001@3oool001<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000C0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?oo
o`004`3oool00`000000oooo0?ooo`3L0?ooob<000002`3oool001<0oooo00<000000?ooo`3oool0
]P3ooolV000002h0oooo000C0?ooo`030000003oool0oooo0:<0oooo4`00001D0?ooo`004`3oool0
0`000000oooo0?ooo`2?0?oooa@00000I`3oool001<0oooo00<000000?ooo`3oool0O03ooolC0000
07/0oooo000C0?ooo`800000MP3oool7000008h0oooo000C0?ooo`030000003oool0oooo0740oooo
1000002E0?ooo`004`3oool00`000000oooo0?ooo`1Y0?ooo`P00000V@3oool001<0oooo00<00000
0?ooo`3oool0H`3oool600000:40oooo000C0?ooo`030000003oool0oooo05l0oooo1000002W0?oo
o`004`3oool00`000000oooo0?ooo`1L0?ooo`<00000Z`3oool001<0oooo00<000000?ooo`3oool0
F03oool400000:h0oooo000C0?ooo`030000003oool0oooo05<0oooo1@00002b0?ooo`004`3oool2
00000500oooo1000002g0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`800000^`3oool001<0
oooo00<000000?ooo`3oool0B`3oool200000;d0oooo000C0?ooo`030000003oool0oooo04T0oooo
0P00002o0?ooo`004`3oool00`000000oooo0?ooo`170?ooo`800000`@3oool001<0oooo00<00000
0?ooo`3oool0A@3oool200000<<0oooo000C0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0``3oool001<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`340?ooo`00
4`3oool200000480oooo0P0000370?ooo`004`3oool00`000000oooo0?ooo`0o0?ooo`800000b@3o
ool001<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`390?ooo`004`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0<X0oooo000C0?ooo`030000003oool0oooo03/0
oooo0P00003=0?ooo`004`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<d0oooo
000C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0cP3oool001<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`3?0?ooo`004`3oool2000003P0oooo00<000000?oo
o`3oool0d03oool001<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3A0?ooo`00
4`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0=80oooo000C0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0d`3oool001<0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`3D0?ooo`004`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0=@0oooo00050?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`3E0?ooo`001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=D0oooo00070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000<@3oool00`000000
oooo0?ooo`3F0?ooo`001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=H0oooo00070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0e`3oool000D0oooo0`0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3H0?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=P0oooo
000C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0f@3oool001<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3I0?ooo`004`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0=X0oooo000C0?ooo`800000;@3oool00`000000oooo0?ooo`3K0?ooo`00
4`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=/0oooo000C0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0g03oool001<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3L0?ooo`004`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0=d0oooo000C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0g@3oool001<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3N0?ooo`004`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0=h0oooo000C0?ooo`800000:@3oool00`000000oooo0?ooo`3O
0?ooo`004`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=l0oooo000C0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0g`3oool001<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3P0?ooo`004`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0>00oooo000C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0h03oool0
01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3Q0?ooo`004`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0>40oooo000C0?ooo`8000009P3oool00`000000oooo
0?ooo`3R0?ooo`004`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>80oooo000C
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0hP3oool001<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3R0?ooo`004`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0><0oooo000C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
h`3oool001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3S0?ooo`004`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0><0oooo000C0?ooo`8000009@3oool00`00
0000oooo0?ooo`3S0?ooo`004`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>@0
oooo000C0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0i03oool001<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3T0?ooo`004`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0>@0oooo000C0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0i@3oool000D0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0>D0oooo00050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>D0oooo00060?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool300000280oooo00<000000?ooo`3o
ool0i@3oool000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3V0?ooo`00203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`3V0?ooo`001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3V0?ooo`001P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0iP3oool001<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3W0?ooo`004`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0>L0oooo000C0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0i`3oool001<0oooo0P00000Q0?ooo`030000003oool0oooo0>L0oooo000C0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0j03oool001<0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`3X0?ooo`004`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0>P0oooo000C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0j03oool0
01<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3X0?ooo`004`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0>P0oooo000C0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0j@3oool001<0oooo0P00000O0?ooo`030000003oool0oooo0>T0oooo000C
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0j@3oool001<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3Y0?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0>T0oooo000C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
j@3oool001<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3Z0?ooo`004`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>X0oooo000C0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0jP3oool001<0oooo0P00000N0?ooo`030000003oool0oooo0>X0
oooo000C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0jP3oool001<0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3Z0?ooo`004`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0>/0oooo000C0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0j`3oool001<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3[0?ooo`00
4`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>/0oooo000C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0j`3oool001<0oooo0P00000M0?ooo`030000003oool0
oooo0>/0oooo000C0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0k03oool001<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3/0?ooo`004`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0>`0oooo000C0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0k03oool001<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3/
0?ooo`001P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0k03oool000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0k03oool000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000006`3oool00`000000oooo0?ooo`3/
0?ooo`001P3oool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0>d0oooo00080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>d0oooo00050?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0>d0oooo00060?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3]0?ooo`004`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0>d0oooo000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0k@3oool001<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3]0?ooo`004`3o
ool2000001/0oooo00<000000?ooo`3oool0k@3oool001<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3]0?ooo`004`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0>d0oooo000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0kP3oool001<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3^0?ooo`004`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0>h0oooo000C0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0kP3oool001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3^0?oo
o`004`3oool2000001X0oooo00<000000?ooo`3oool0kP3oool001<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3^0?ooo`004`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0>h0oooo000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0kP3oool0
01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3^0?ooo`004`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0>h0oooo000C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0k`3oool001<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3_0?ooo`004`3oool2000001T0oooo00<000000?ooo`3oool0k`3oool001<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3_0?ooo`004`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>l0oooo000C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k`3oool001<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3_0?ooo`004`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>l0oooo000C0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0k`3oool001<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3_0?ooo`004`3oool2000001T0oooo00<000000?ooo`3oool0k`3oool001<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3_0?ooo`004`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?00oooo000C0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0l03oool001<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3`0?ooo`00
4`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?00oooo00070?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0l03o
ool000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3`0?ooo`00103oool500000080oooo00@00000
0?ooo`3oool00000103oool300000?l0oooo2`3oool000@0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2`3oool000D0oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo
2`3oool000H0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`800000o`3ooolC0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0762118, -3.09125, \
0.00389398, 0.249897}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXgamma[eta, 10^\((\(-4\))\)], {eta, 0.1, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0226165 372872 [
[.21429 .01012 -9 -9 ]
[.21429 .01012 9 0 ]
[.40476 .01012 -9 -9 ]
[.40476 .01012 9 0 ]
[.59524 .01012 -9 -9 ]
[.59524 .01012 9 0 ]
[.78571 .01012 -9 -9 ]
[.78571 .01012 9 0 ]
[.97619 .01012 -3 -9 ]
[.97619 .01012 3 0 ]
[.01131 .11583 -45 -6.25 ]
[.01131 .11583 0 6.25 ]
[.01131 .20905 -33 -6.25 ]
[.01131 .20905 0 6.25 ]
[.01131 .30227 -45 -6.25 ]
[.01131 .30227 0 6.25 ]
[.01131 .39549 -33 -6.25 ]
[.01131 .39549 0 6.25 ]
[.01131 .48871 -51 -6.25 ]
[.01131 .48871 0 6.25 ]
[.01131 .58193 -45 -6.25 ]
[.01131 .58193 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02262 m
.21429 .02887 L
s
[(0.2)] .21429 .01012 0 1 Mshowa
.40476 .02262 m
.40476 .02887 L
s
[(0.4)] .40476 .01012 0 1 Mshowa
.59524 .02262 m
.59524 .02887 L
s
[(0.6)] .59524 .01012 0 1 Mshowa
.78571 .02262 m
.78571 .02887 L
s
[(0.8)] .78571 .01012 0 1 Mshowa
.97619 .02262 m
.97619 .02887 L
s
[(1)] .97619 .01012 0 1 Mshowa
.125 Mabswid
.07143 .02262 m
.07143 .02637 L
s
.11905 .02262 m
.11905 .02637 L
s
.16667 .02262 m
.16667 .02637 L
s
.2619 .02262 m
.2619 .02637 L
s
.30952 .02262 m
.30952 .02637 L
s
.35714 .02262 m
.35714 .02637 L
s
.45238 .02262 m
.45238 .02637 L
s
.5 .02262 m
.5 .02637 L
s
.54762 .02262 m
.54762 .02637 L
s
.64286 .02262 m
.64286 .02637 L
s
.69048 .02262 m
.69048 .02637 L
s
.7381 .02262 m
.7381 .02637 L
s
.83333 .02262 m
.83333 .02637 L
s
.88095 .02262 m
.88095 .02637 L
s
.92857 .02262 m
.92857 .02637 L
s
.25 Mabswid
0 .02262 m
1 .02262 L
s
.02381 .11583 m
.03006 .11583 L
s
gsave
.01131 .11583 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .20905 m
.03006 .20905 L
s
gsave
.01131 .20905 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .30227 m
.03006 .30227 L
s
gsave
.01131 .30227 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .39549 m
.03006 .39549 L
s
gsave
.01131 .39549 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .48871 m
.03006 .48871 L
s
gsave
.01131 .48871 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.25) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .58193 m
.03006 .58193 L
s
gsave
.01131 .58193 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
.02381 .04126 m
.02756 .04126 L
s
.02381 .0599 m
.02756 .0599 L
s
.02381 .07855 m
.02756 .07855 L
s
.02381 .09719 m
.02756 .09719 L
s
.02381 .13448 m
.02756 .13448 L
s
.02381 .15312 m
.02756 .15312 L
s
.02381 .17177 m
.02756 .17177 L
s
.02381 .19041 m
.02756 .19041 L
s
.02381 .2277 m
.02756 .2277 L
s
.02381 .24634 m
.02756 .24634 L
s
.02381 .26498 m
.02756 .26498 L
s
.02381 .28363 m
.02756 .28363 L
s
.02381 .32091 m
.02756 .32091 L
s
.02381 .33956 m
.02756 .33956 L
s
.02381 .3582 m
.02756 .3582 L
s
.02381 .37685 m
.02756 .37685 L
s
.02381 .41413 m
.02756 .41413 L
s
.02381 .43278 m
.02756 .43278 L
s
.02381 .45142 m
.02756 .45142 L
s
.02381 .47006 m
.02756 .47006 L
s
.02381 .50735 m
.02756 .50735 L
s
.02381 .52599 m
.02756 .52599 L
s
.02381 .54464 m
.02756 .54464 L
s
.02381 .56328 m
.02756 .56328 L
s
.02381 .00397 m
.02756 .00397 L
s
.02381 .60057 m
.02756 .60057 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.25136 .61803 m
.25184 .59882 L
.25249 .60475 L
.25365 .53703 L
.25429 .59195 L
.25489 .58564 L
.25555 .59156 L
.25625 .54242 L
.25743 .5543 L
.2581 .51135 L
.25872 .53561 L
.25984 .54139 L
.26041 .55343 L
.26104 .51665 L
.26212 .50416 L
.26329 .47339 L
.26439 .49137 L
.26539 .47285 L
.26655 .48471 L
.26765 .53911 L
.26863 .47202 L
.26969 .48995 L
.27085 .45324 L
.27143 .4349 L
.27207 .4893 L
.27321 .39813 L
.27426 .41606 L
.27533 .36742 L
.27634 .41557 L
.27725 .39723 L
.27824 .40305 L
.27931 .40883 L
.28045 .38444 L
.28142 .3782 L
.28249 .39604 L
.28367 .3416 L
.28426 .35953 L
.28491 .37142 L
.28606 .35314 L
.28713 .35292 L
.28778 .3708 L
.28839 .33466 L
.28954 .34043 L
.29019 .31632 L
.29078 .38212 L
.29143 .29812 L
.29212 .32793 L
.29319 .35165 L
.29434 .35738 L
.29543 .30338 L
Mistroke
.29642 .3032 L
.29758 .30299 L
.29824 .26709 L
.29885 .31467 L
.29996 .2549 L
.30115 .26066 L
.30228 .22481 L
.30291 .31388 L
.30351 .27811 L
.30414 .24831 L
.30471 .2601 L
.30537 .24812 L
.30599 .25989 L
.3071 .236 L
.30813 .2477 L
.30925 .23568 L
.30982 .25927 L
.31044 .23551 L
.31111 .25905 L
.31174 .24713 L
.31231 .27067 L
.31293 .24694 L
.31361 .22914 L
.31433 .24083 L
.315 .22304 L
.31562 .20527 L
.31624 .24053 L
.31682 .21689 L
.31745 .22857 L
.31812 .21671 L
.31924 .21656 L
.31988 .22234 L
.32047 .22225 L
.3216 .20449 L
.32224 .21027 L
.32283 .19847 L
.32391 .18076 L
.32506 .19233 L
.32608 .17465 L
.32704 .17455 L
.3281 .17443 L
.32924 .1918 L
.33038 .18582 L
.33102 .16827 L
.33163 .20314 L
.33226 .15649 L
.33284 .17388 L
.33351 .19125 L
.33414 .16792 L
.33526 .15618 L
Mistroke
.3363 .17929 L
.33744 .19074 L
.33801 .20805 L
.33864 .18479 L
.3398 .14993 L
.34088 .16138 L
.34207 .15548 L
.34273 .18427 L
.34333 .16688 L
.34443 .15523 L
.34505 .13787 L
.34562 .16662 L
.34667 .14923 L
.34778 .13187 L
.34878 .13753 L
.34984 .15465 L
.35085 .16028 L
.35176 .12578 L
.35284 .13142 L
.35401 .14848 L
.35503 .13122 L
.35613 .17681 L
.3573 .13102 L
.35839 .14802 L
.35902 .16504 L
.35969 .10802 L
.36087 .14207 L
.36148 .11927 L
.36212 .12489 L
.36328 .11912 L
.36399 .13608 L
.36465 .13034 L
.36525 .14162 L
.3659 .12456 L
.36699 .13012 L
.36761 .13572 L
.36819 .11871 L
.36935 .10732 L
.36995 .11292 L
.3706 .09594 L
.37177 .10714 L
.37287 .12394 L
.37394 .10697 L
.37493 .13499 L
.37599 .11805 L
.3771 .10673 L
.37805 .10666 L
.37909 .12897 L
.38021 .12886 L
.38084 .09527 L
Mistroke
.38141 .1064 L
.38253 .08958 L
.38358 .08951 L
.38456 .08388 L
.3856 .09495 L
.38651 .10601 L
.38747 .11149 L
.38851 .1003 L
.38949 .10578 L
.39064 .08907 L
.3917 .09454 L
.39284 .07235 L
.39348 .08337 L
.39406 .12197 L
.39519 .0943 L
.39625 .09422 L
.39685 .12171 L
.39749 .09964 L
.39863 .07757 L
.39926 .08852 L
.39986 .09946 L
.40051 .09393 L
.4012 .07743 L
.40237 .08832 L
.40363 .09917 L
.40421 .09913 L
.40482 .11001 L
.40593 .08263 L
.40698 .07712 L
.40797 .08795 L
.40906 .077 L
.41023 .06607 L
.41136 .08773 L
.41239 .08224 L
.4135 .06593 L
.41412 .0659 L
.4147 .06587 L
.41574 .06583 L
.41683 .07657 L
.41779 .06035 L
.41885 .07645 L
.41948 .0818 L
.42008 .06563 L
.4212 .08169 L
.42182 .08165 L
.42241 .07625 L
.42304 .06014 L
.42372 .07082 L
.42431 .07614 L
.42495 .07611 L
Mistroke
.42611 .08672 L
.42724 .0493 L
.42828 .07058 L
.42938 .0652 L
.43056 .05452 L
.43167 .0651 L
.43268 .07035 L
.4333 .05972 L
.43388 .09678 L
.4345 .07026 L
.43517 .07022 L
.43629 .08073 L
.43692 .05957 L
.43752 .06482 L
.43812 .07006 L
.43877 .06476 L
.43935 .07 L
.43997 .05418 L
.44113 .06465 L
.44221 .0646 L
.44287 .06981 L
.44358 .07501 L
.44425 .05403 L
.44486 .04354 L
.44603 .05919 L
.44662 .04872 L
.44727 .05914 L
.44844 .07993 L
.44952 .05384 L
.45071 .0486 L
.45131 .04339 L
.45198 .04856 L
.45308 .05889 L
.45371 .05368 L
.45428 .04331 L
.45533 .06396 L
.45644 .04842 L
.45744 .0587 L
.45851 .03806 L
.45952 .05861 L
.46044 .0637 L
.46151 .05852 L
.46268 .04823 L
.46379 .05842 L
.46481 .04816 L
.46589 .06853 L
.46706 .05828 L
.46815 .06331 L
.46916 .04802 L
.47033 .04798 L
Mistroke
.471 .04796 L
.47161 .05807 L
.47274 .05296 L
.47337 .05799 L
.47395 .06302 L
.47455 .06803 L
.47519 .04278 L
.47634 .04779 L
.47694 .03268 L
.47758 .05278 L
.47828 .03266 L
.47893 .03767 L
.47954 .03264 L
.48019 .0677 L
.48081 .06766 L
.48139 .04762 L
.48247 .04259 L
.48363 .05254 L
.48465 .0525 L
.48577 .03256 L
.48694 .06234 L
.48803 .0474 L
.48906 .05232 L
.48999 .05723 L
.49106 .03743 L
.49207 .03741 L
.49318 .04231 L
.49434 .03736 L
.49534 .03734 L
.49644 .04712 L
.49762 .0373 L
.49828 .04217 L
.49888 .04704 L
.50006 .03725 L
.50117 .04209 L
.50219 .04206 L
.50315 .05175 L
.50426 .04201 L
.50526 .04198 L
.50621 .04195 L
.50708 .05641 L
.50804 .03708 L
.50905 .03225 L
.51007 .02742 L
.51117 .04182 L
.5122 .03699 L
.51314 .04176 L
.51425 .03695 L
.51487 .05126 L
.51545 .0417 L
Mistroke
.5165 .0369 L
.51763 .04163 L
.51871 .0416 L
.51989 .05578 L
.52101 .051 L
.52205 .03679 L
.52308 .03205 L
.52401 .04616 L
.52508 .02262 L
.52609 .0367 L
.5272 .04605 L
.52837 .03197 L
.52937 .02262 L
.53047 .04127 L
.53165 .05054 L
.53231 .04586 L
.53292 .03655 L
.53409 .03652 L
.5352 .02724 L
.53615 .03186 L
.53719 .03646 L
.53828 .05485 L
.5393 .03641 L
.54025 .0318 L
.54113 .04095 L
.54208 .02719 L
.54309 .02719 L
.54412 .04086 L
.54522 .03172 L
.54625 .03625 L
.54719 .04077 L
.5483 .04074 L
.54892 .04072 L
.5495 .03618 L
.55055 .03616 L
.55167 .04064 L
.55276 .0406 L
.55395 .0271 L
.55507 .04501 L
.55611 .03156 L
.55714 .03154 L
.55807 .04935 L
.55915 .03596 L
.56016 .02706 L
.56128 .03591 L
.56245 .04031 L
.56345 .0182 L
.56455 .02702 L
.56573 .03581 L
.5664 .04018 L
Mistroke
.567 .04017 L
.56818 .03137 L
.56929 .03136 L
.57128 .03132 L
.57339 .03129 L
.57426 .02262 L
.5752 .03126 L
.57622 .03556 L
.57719 .02692 L
.57823 .03551 L
.57937 .0312 L
.58056 .0269 L
.58167 .02689 L
.58271 .03967 L
.58365 .03538 L
.58474 .02262 L
.58577 .03533 L
.58681 .03108 L
.58793 .03106 L
.58995 .03103 L
.59215 .03099 L
.59331 .03515 L
.59389 .02679 L
.59454 .03095 L
.5952 .0351 L
.59583 .02677 L
.59641 .03092 L
.59703 .0392 L
.59763 .0309 L
.59826 .0433 L
.59939 .02674 L
.60048 .03085 L
.6015 .02262 L
.60262 .02672 L
.60324 .03081 L
.60381 .02671 L
.60485 .03486 L
.60594 .03076 L
.60688 .03075 L
.60791 .03073 L
.61236 .03066 L
.61332 .03866 L
.61423 .01861 L
.61527 .02661 L
.61622 .02262 L
.61727 .02659 L
.6184 .03849 L
.61946 .02658 L
.62043 .03052 L
.62152 .04627 L
Mistroke
.62213 .02655 L
.62271 .03441 L
.62387 .0187 L
.62452 .02262 L
.62511 .02262 L
.62621 .03822 L
.6274 .03429 L
.62852 .03038 L
.62956 .04198 L
.63055 .03034 L
.63148 .01876 L
.63251 .02646 L
.63361 .0418 L
.6347 .0341 L
.63585 .03025 L
.63683 .02642 L
.63791 .02642 L
.63909 .04535 L
.63969 .01883 L
.64034 .03773 L
.64105 .02262 L
.64171 .03015 L
.64232 .03014 L
.64298 .03388 L
.64359 .01887 L
.64426 .02636 L
.64489 .03009 L
.64547 .02262 L
.64658 .02634 L
.64776 .03375 L
.64892 .02262 L
.64958 .03001 L
.65018 .03 L
.65128 .01894 L
.65245 .02629 L
.6535 .0336 L
.65448 .03357 L
.65555 .02262 L
.6567 .02625 L
.65789 .02624 L
.65898 .02984 L
.65955 .01901 L
.66018 .02982 L
.66084 .0334 L
.66145 .02262 L
.66258 .02977 L
.66362 .02618 L
.66419 .0333 L
.66481 .03329 L
.66595 .02262 L
Mistroke
.66705 .02615 L
.66806 .02614 L
.66914 .02262 L
.67031 .02612 L
.6714 .02611 L
.6724 .03308 L
.67335 .02262 L
.67436 .03302 L
.67554 .02262 L
.67661 .02262 L
.6772 .0295 L
.67784 .02262 L
.67901 .03289 L
.6801 .0192 L
.68126 .02602 L
.68226 .02262 L
.68335 .01923 L
.68397 .03275 L
.68463 .02599 L
.6858 .02262 L
.68641 .01926 L
.68706 .01927 L
.68778 .03264 L
.68844 .02595 L
.68906 .02928 L
.68973 .02594 L
.69036 .02262 L
.69095 .02593 L
.69205 .02262 L
.69322 .0292 L
.69431 .0259 L
.6955 .02915 L
.69662 .02587 L
.69765 .01937 L
.69868 .01614 L
.69962 .01939 L
.70069 .02905 L
.70171 .03224 L
.70282 .02262 L
.70399 .02899 L
.70499 .02579 L
.70609 .02262 L
.70727 .03208 L
.70794 .02262 L
.70854 .0289 L
.70972 .02262 L
.71083 .02574 L
.71185 .0164 L
.71282 .03191 L
.71382 .03188 L
Mistroke
.71493 .02569 L
.71588 .02875 L
.71676 .02568 L
.71771 .02262 L
.71872 .03478 L
.71975 .03171 L
.72085 .03167 L
.72188 .02563 L
.72282 .01962 L
.72393 .01664 L
.72455 .01665 L
.72513 .01964 L
.72619 .02558 L
.7273 .02262 L
.7284 .03145 L
.72959 .02262 L
.73071 .02846 L
.73175 .03135 L
.73269 .01682 L
.73372 .02262 L
.7348 .0255 L
.73581 .02835 L
.73693 .02833 L
.7381 .02546 L
.73911 .02262 L
.74021 .01697 L
.74139 .02824 L
.74206 .01981 L
.74266 .01982 L
.74383 .0254 L
.74495 .02539 L
.75285 .02531 L
.75397 .02798 L
.75502 .01728 L
.75611 .02527 L
.75669 .02792 L
.75732 .02526 L
.75842 .01472 L
.75947 .02524 L
.76041 .02262 L
.76144 .02262 L
.76373 .02262 L
.76436 .02005 L
.76494 .03031 L
.76555 .03285 L
.76622 .02262 L
.76735 .02262 L
.76798 .02008 L
.76856 .02514 L
.76967 .02262 L
Mistroke
.77072 .02512 L
.77174 .02511 L
.77282 .02262 L
.77374 .01768 L
.77476 .02262 L
.77584 .02017 L
.77702 .01531 L
.77813 .02262 L
.77914 .01779 L
.78024 .01782 L
.78142 .025 L
.78253 .02262 L
.78353 .02735 L
.78472 .02732 L
.78539 .02496 L
.78601 .02028 L
.78714 .02029 L
.78777 .0203 L
.78834 .0203 L
.78949 .02492 L
.79012 .0272 L
.79072 .01576 L
.79179 .02717 L
.79295 .02488 L
.79362 .01811 L
.79422 .01812 L
.79492 .02038 L
.79558 .02262 L
.79675 .0204 L
.79741 .0204 L
.79802 .02482 L
.79916 .01823 L
.80024 .02262 L
.80121 .02696 L
.80226 .02046 L
.80341 .02905 L
.80399 .02262 L
.80462 .02262 L
.80681 .02262 L
.8078 .01842 L
.80884 .02262 L
.80999 .02676 L
.81103 .02674 L
.8121 .01647 L
.81311 .02058 L
.81409 .02262 L
.815 .02665 L
.81607 .02462 L
.81723 .02262 L
.81838 .02064 L
Mistroke
.81897 .01868 L
.81961 .02458 L
.82068 .02067 L
.82182 .02455 L
.8229 .01684 L
.82389 .01879 L
.82449 .02071 L
.82513 .02072 L
.82628 .02827 L
.82692 .02637 L
.82751 .02074 L
.82817 .01889 L
.82888 .02262 L
.82945 .02447 L
.83008 .02262 L
.83073 .02812 L
.83134 .02444 L
.83244 .01899 L
.83361 .02082 L
.83471 .0244 L
.83534 .02618 L
.83593 .02262 L
.83712 .02438 L
.83778 .02437 L
.83839 .01913 L
.83948 .02088 L
.84066 .0209 L
.84178 .0192 L
.84281 .01923 L
.84344 .02262 L
.84412 .02262 L
.84476 .01927 L
.84535 .02095 L
.84647 .02262 L
.84765 .02425 L
.84826 .02099 L
.84892 .01937 L
.8501 .02262 L
.85083 .02262 L
.85151 .01943 L
.85213 .02262 L
.8528 .02577 L
.85392 .02574 L
.85497 .02262 L
.85612 .01801 L
.85677 .02262 L
.85737 .02262 L
.85796 .02565 L
.85859 .01659 L
.85973 .02262 L
Mistroke
.86092 .0167 L
.8616 .0182 L
.86222 .02554 L
.86334 .02262 L
.86437 .02549 L
.8655 .02119 L
.86607 .01837 L
.8667 .0198 L
.86775 .02401 L
.86889 .01847 L
.86995 .02399 L
.87093 .02262 L
.87209 .02127 L
.87319 .02262 L
.87417 .02262 L
.87524 .0187 L
.8764 .02003 L
.87699 .02518 L
.87763 .02262 L
.87876 .02767 L
.87982 .01887 L
.88089 .02138 L
.88191 .02262 L
.88282 .0214 L
.8838 .02382 L
.88488 .02024 L
.88602 .02262 L
.88699 .02494 L
.88806 .02376 L
.88931 .02262 L
.89049 .0215 L
.89155 .02483 L
.89271 .02153 L
.89336 .02153 L
.89396 .02262 L
.89465 .02475 L
.8953 .02156 L
.89645 .02366 L
.8971 .02262 L
.8977 .01953 L
.89878 .02059 L
.8998 .02162 L
.90041 .01964 L
.901 .02163 L
.90209 .02359 L
.90317 .02166 L
.90433 .02167 L
.90494 .02074 L
.90558 .01983 L
.90673 .02262 L
Mistroke
.90776 .02081 L
.90888 .02084 L
.91004 .02349 L
.91113 .02176 L
.91215 .02177 L
.91308 .02345 L
.91415 .0218 L
.91516 .01858 L
.91626 .02182 L
.91743 .02417 L
.91843 .02338 L
.91952 .02337 L
.9207 .02041 L
.92136 .02116 L
.92197 .02406 L
.92314 .0205 L
.92425 .02193 L
.92529 .02329 L
.92623 .02328 L
.92724 .02197 L
.92833 .02325 L
.92935 .02199 L
.93028 .02384 L
.93118 .02142 L
.93212 .02262 L
.93314 .02319 L
.93424 .02374 L
.93527 .02316 L
.93621 .02208 L
.93732 .02314 L
.93794 .02262 L
.93852 .02312 L
.93958 .02164 L
.9407 .02119 L
.94173 .02308 L
.94285 .02172 L
.94402 .02218 L
.94511 .02262 L
.94614 .02181 L
.94707 .02183 L
.94814 .02224 L
.94915 .02334 L
.95026 .02332 L
.95143 .02328 L
.95243 .0223 L
.95352 .02292 L
.9547 .02262 L
.95536 .02262 L
.95597 .02316 L
.95714 .02236 L
Mistroke
.95825 .02213 L
.9592 .02262 L
.96024 .02218 L
.96132 .02242 L
.96234 .02243 L
.96417 .02245 L
.96519 .02247 L
.96613 .02275 L
.96717 .02274 L
.96813 .02229 L
.96918 .02243 L
.97031 .0227 L
.9715 .02249 L
.97262 .02271 L
.97362 .02269 L
.97471 .0226 L
.97543 .02258 L
.97619 .02262 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00G03oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000001h0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001l0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P00000U0?ooo`@000001@3oool005/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001d0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00@0oooo
001K0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`0000070?ooo`D000007P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`030000
003oool0oooo00@0oooo001K0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
703oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001l0oooo00@000000?oo
o`3oool00000203oool3000001h0oooo00@000000?ooo`3oool000002@3oool2000002L0oooo00<0
00000?ooo`3oool0103oool005/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000007`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000V0?ooo`030000003oool0oooo00@0oooo000e0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`040000003o
ool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo0`000006
0?ooo`00=@3oool2000002D0oooo0P00000:0?ooo`8000007`3oool2000000/0oooo00<000000?oo
o`3oool07P3oool2000000X0oooo0`00000N0?ooo`8000002P3oool2000002L0oooo00<000000?oo
o`3oool0103oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0
W`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000e0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`000000oooo00<0000000@0oooo0000
003oool00000103oool3000000030?ooo`00000000000080oooo00D000000?ooo`00000000000?oo
o`0300000080oooo300000000`3oool0000000000003000000030?ooo`000000000000D0000000<0
oooo0000003oool00`0000020?ooo`<0000000@0oooo0000003oool000004`3oool00300ooool000
000003D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000020?ooo`80000000@0
oooo000000000000oooo0P000000103oool000000000003oool300000080oooo0`0000000`3oool0
00000000000U000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<0
00000`3oool400000080oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
000000040?ooo`8000000P3oool2000000050?ooo`00000000000000003oool06`0000000`3oool0
000000000006000000030?ooo`00000000000080000000<0oooo0000003oool01P3oool2000003P0
oooo000e0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`0000000`0000000`3oool00000
0000000=000000030?ooo`000000000000H0000000<0oooo0000000000001`000000103oool00000
0?ooo`00000<0?ooo`030000003oool0oooo0480oooo000e0?ooo`800000IP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0000000<0oooo0000000000003@0000030?ooo`030000
003oool0oooo008000000P3oool8000005H0oooo000e0?ooo`030000003oool0oooo0680oooo00@0
00000?ooo`00000000000`3ooolA00000080oooo0P0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P00001G0?ooo`00=@3oool00`000000oooo0?ooo`1N0?ooo`040000003o
ool0oooo0?oooa00000000<0oooo000000000000100000040?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0F@3oool003D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0=00000080oooo0P0000000`3oool00000000000020?ooo`800000K`3oool003D0oooo00<00000
0?ooo`3oool0GP3oool2000000030?ooo`000000000000/000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo06d0oooo000e0?ooo`800000G@3ooolA000007/0oooo000e0?oo
o`030000003oool0oooo05X0oooo2`0000000`3oool0000000000004000007`0oooo000e0?ooo`03
0000003oool0oooo05X0oooo2P0000030?ooo`030000003oool0000000800000O03oool003D0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`08000000030?ooo`000000000008@0oooo
000e0?ooo`800000E`3oool;00000080oooo00<000000?ooo`3oool0PP3oool003D0oooo00<00000
0?ooo`3oool0EP3oool5000000030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`22
0?ooo`00=@3oool00`000000oooo0?ooo`1D0?ooo`L000000`3oool2000008P0oooo000e0?ooo`03
0000003oool0oooo05<0oooo200000040?ooo`030000003oool0oooo08H0oooo000e0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool01`0000050?ooo`030000003oool0oooo08H0oooo
000e0?ooo`800000D@3oool00`000000oooo0?ooo`06000000H0oooo00<000000?ooo`3oool0QP3o
ool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000003@3oool00`000000oooo0?ooo`1@0?ooo`800000
00<0oooo0000000000001000002?0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`0000002000002?0?oo
o`00203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0000000@0000000@0oooo0000000000000000S`3oool0
00T0oooo00<000000?ooo`3oool01`3oool3000000@0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool3000004h0oooo00<00000
0?ooo`0000000`0000020?ooo`800000T03oool000X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1>0?ooo`H000000P3o
ool200000900oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3o
ool3000000<0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000500
oooo1P0000020?ooo`800000T03oool000P0oooo0P0000090?ooo`@000002P3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`00
00001@00002D0?ooo`00:`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`L0
0000UP3oool00380oooo00<000000?ooo`3oool00P00001;0?ooo`P00000UP3oool00300oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`1:0?ooo`H00000V03oool00300oooo0`000002
0?ooo`030000003oool0oooo04X0oooo1@00002I0?ooo`00=@3oool00`000000oooo0?ooo`190?oo
o`H00000V@3oool003D0oooo0P00001:0?ooo`H00000V@3oool003D0oooo00<000000?ooo`3oool0
A`3oool8000009T0oooo000e0?ooo`030000003oool0oooo04L0oooo10000000103oool000000000
0000002I0?ooo`00=@3oool00`000000oooo0?ooo`170?ooo`@000000P3oool2000009T0oooo000e
0?ooo`030000003oool0oooo04L0oooo100000020?ooo`030000003oool0oooo09P0oooo000e0?oo
o`800000A`3oool500000080oooo00<000000?ooo`3oool0V03oool003D0oooo00<000000?ooo`3o
ool0AP3oool500000080oooo00<000000?ooo`3oool0V03oool003D0oooo00<000000?ooo`3oool0
A@3oool6000009d0oooo000e0?ooo`030000003oool0oooo04D0oooo1P00002M0?ooo`00=@3oool2
000004H0oooo1@00002N0?ooo`004`3oool3000000<0oooo00H000000?ooo`3oool0oooo0000003o
ool4000000<0oooo0P00000=0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`0000000P00
002N0?ooo`005P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`04
0000003oool00000000009l0oooo000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`150?ooo`040000003oool00000000009l0oooo000C0?ooo`<00000103oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:
0?ooo`<00000@`3oool00`000000oooo000000020?ooo`030000003oool0oooo09d0oooo000C0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`000000XP3oool001<0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@00000
0?ooo`3oool00000203oool01@000000oooo0?ooo`3oool0000004D0oooo0P00002S0?ooo`004`3o
ool4000000X0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000150?ooo`800000X`3oool002/0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
@P3oool00`000000oooo0?ooo`0200000:<0oooo000b0?ooo`030000003oool0oooo00800000@@3o
ool00`000000oooo0?ooo`0200000:<0oooo000`0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`00002T0?ooo`00<03oool300000080oooo00<00000
0?ooo`3oool0@03oool400000:@0oooo000e0?ooo`030000003oool0oooo0400oooo1000002T0?oo
o`00=@3oool200000440oooo0`00002U0?ooo`00=@3oool00`000000oooo0?ooo`100?ooo`<00000
Y@3oool003D0oooo00<000000?ooo`3oool0?`3oool400000:D0oooo000e0?ooo`030000003oool0
oooo03l0oooo1000002U0?ooo`00=@3oool00`000000oooo0?ooo`0o0?ooo`@00000Y@3oool003D0
oooo0P0000100?ooo`80000000<0oooo0000003oool0Y03oool003D0oooo00<000000?ooo`3oool0
?`3oool2000000030?ooo`000000oooo0:@0oooo000e0?ooo`030000003oool0oooo03l0oooo0P00
002W0?ooo`00=@3oool00`000000oooo0?ooo`0o0?ooo`800000Y`3oool003D0oooo0P0000100?oo
o`800000Y`3oool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000d0oooo00<00000
0?ooo`3oool0?`3oool200000:L0oooo00080?ooo`030000003oool0oooo00/0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool200000:L0oooo00090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo
0P00002W0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03d0oooo00@000000?ooo`0000000000Y`3oool000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool3000003d0oooo1000002W0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0oooo0`0000030?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0?@3oool400000:L0oooo00070?oo
o`@00000203oool4000000X0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00D000000?oo
o`3oool0oooo0000000o0?ooo`@00000Y`3oool00340oooo00D000000?ooo`3oool0oooo0000000o
0?ooo`<00000Z03oool002/0oooo0`0000030?ooo`040000003oool0oooo0?ooo`800000?P3oool2
00000:T0oooo000b0?ooo`040000003oool0oooo000003l0oooo0P00002Y0?ooo`00<03oool00`00
0000oooo000000020?ooo`030000003oool0oooo03d0oooo0P00002Y0?ooo`00<03oool300000080
oooo00<000000?ooo`3oool0?@3oool200000:T0oooo000e0?ooo`030000003oool0oooo03d0oooo
0P00002Y0?ooo`00=@3oool2000003d0oooo0`00002Y0?ooo`00=@3oool00`000000oooo0?ooo`0l
0?ooo`<00000Z@3oool003D0oooo00<000000?ooo`3oool0?03oool300000:T0oooo000e0?ooo`03
0000003oool0oooo03`0oooo0`00002Y0?ooo`00=@3oool2000003d0oooo0`00002Y0?ooo`00=@3o
ool00`000000oooo0?ooo`0l0?ooo`800000ZP3oool003D0oooo00<000000?ooo`3oool0>P3oool0
10000000oooo00000000002Z0?ooo`00=@3oool00`000000oooo0?ooo`0j0?ooo`@00000ZP3oool0
03D0oooo00<000000?ooo`3oool0>P3oool2000000030?ooo`000000oooo0:T0oooo000e0?ooo`80
0000>`3oool2000000030?ooo`000000oooo0:T0oooo000C0?ooo`@000000P3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool2000000d0oooo00<000000?ooo`3oool0>P3oool20000
00030?ooo`000000oooo0:T0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0j0?ooo`800000[03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03X0oooo0P00002/0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00X0oooo0`00000i0?ooo`<00000[03oool001D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo03T0oooo0P00002]0?ooo`004`3oool3000000T0oooo0`0000030?ooo`040000003oool0
oooo000000L0oooo0P0000030?ooo`030000003oool0oooo03T0oooo0P00002]0?ooo`005@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0>@3oool200000:d0oooo000[0?ooo`<000000P3oool30000
0080oooo0P00000j0?ooo`800000[@3oool00300oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0i0?ooo`800000[@3oool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0:`0oooo000a0?ooo`8000000P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0:`0oooo000e0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0[03oool003D0oooo0P00000j0?ooo`030000003oool0oooo0:`0oooo000e0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0[03oool003D0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`2/0?ooo`00=@3oool00`000000oooo0?ooo`0h0?ooo`800000[P3o
ool003D0oooo0P00000i0?ooo`800000[P3oool003D0oooo00<000000?ooo`3oool0>03oool20000
0:h0oooo000e0?ooo`030000003oool0oooo03P0oooo0P00002^0?ooo`00=@3oool00`000000oooo
0?ooo`0h0?ooo`800000[P3oool003D0oooo00<000000?ooo`3oool0>03oool200000:h0oooo000e
0?ooo`800000>03oool300000:h0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo1000
00030?ooo`8000003@3oool00`000000oooo0?ooo`0g0?ooo`<00000[P3oool000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03L0oooo0`00002^0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0
oooo0`00002^0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<0
0000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`<00000=`3oool300000:h0oooo00030?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=P3o
ool300000:l0oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool2000000<0
oooo00<000000?ooo`3oool0=P3oool300000:l0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo
000000020?ooo`030000003oool0oooo03H0oooo0`00002_0?ooo`00:`3oool300000080oooo0`00
00020?ooo`030000003oool0oooo03H0oooo0`00002_0?ooo`00<03oool00`000000oooo0?ooo`02
0?ooo`800000=`3oool300000:l0oooo000`0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool2000000030?ooo`000000oooo0:h0oooo000a0?ooo`8000000P3oool00`000000
oooo0?ooo`0e0?ooo`80000000<0oooo0000003oool0[P3oool003D0oooo00<000000?ooo`3oool0
=@3oool2000000030?ooo`000000oooo0:h0oooo000e0?ooo`800000=P3oool2000000030?ooo`00
0000oooo0:h0oooo000e0?ooo`030000003oool0oooo03D0oooo0P0000000`3oool000000?ooo`2^
0?ooo`00=@3oool00`000000oooo0?ooo`0e0?ooo`80000000<0oooo0000003oool0[P3oool003D0
oooo00<000000?ooo`3oool0=03oool3000000030?ooo`000000oooo0:h0oooo000e0?ooo`030000
003oool0oooo03@0oooo0`00002a0?ooo`00=@3oool2000003D0oooo0`00002a0?ooo`00=@3oool0
0`000000oooo0?ooo`0d0?ooo`<00000/@3oool003D0oooo00<000000?ooo`3oool0=03oool30000
0;40oooo000e0?ooo`030000003oool0oooo03@0oooo0P00002b0?ooo`00=@3oool2000003D0oooo
0P00002b0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H0
00000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?ooo`030000003oool0oooo03@0
oooo0P00002b0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03@0oooo0P00002b0?ooo`002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`800000/P3oool0
00T0oooo00<000000?ooo`3oool01`3oool3000000@0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool3000003@0oooo0P00002b
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03@0oooo0P00002b0?ooo`001`3oool3000000T0oooo00<00000
0?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool2000000<0oooo00<0
00000?ooo`3oool0=03oool200000;80oooo00090?ooo`030000003oool0oooo00L0oooo1000000:
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool0=03oool200000;80oooo000[0?ooo`<000000P3oool300000080oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`2a0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`80
0000=@3oool00`000000oooo0?ooo`2a0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0/@3oool00340oooo0P0000020?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0/@3oool003D0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`2a0?ooo`00=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0;40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.237472, -2.62893*^-7, \
0.00439888, 1.12355*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(beta\ is\ \(culprit!\)\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.5, 10^\((\(-5\))\), 0.9, 0.5, 3]\)], "Input"],

Cell[BoxData[
    \(\(-0.734129417942718`\) + 3.701101650899652`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0preAnisodInt[0.5, 0.9, 0.5, alphakx0korr[0.5, 10^7], 
        betakx0korr[0.5, 10^7], 3] - 
      kx0preAnisodInt[0.5, 0.9, 0.5, alphakx0korr[0.5, 10^7], 
        betakx0korr[0.5, 10^7], 0]\)], "Input"],

Cell[BoxData[
    \(\(-0.7294078996622523`\) + 
      3.6998838805973624`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.5, 10^\((\(-5\))\), 0.9, 0.5, 1.7]\)], "Input"],

Cell[BoxData[
    \(\(\(2.974315752977156`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0preAnisodInt[0.5, 0.9, 0.5, alphakx0korr[0.5, 10^7], 
        betakx0korr[0.5, 10^7], 1.7] - 
      kx0preAnisodInt[0.5, 0.9, 0.5, alphakx0korr[0.5, 10^7], 
        betakx0korr[0.5, 10^7], 0]\)], "Input"],

Cell[BoxData[
    \(\(\(2.9737790683863103`\)\(\[InvisibleSpace]\)\) + 
      0.013346322576686998`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[kx0preAnisodInt[eta, 0.9, 0.5, alphakx0korr[eta, 10^7], 
            betakx0korr[eta, 10^7], 3] - 
          kx0preAnisodInt[eta, 0.9, 0.5, alphakx0korr[0.5, 10^7], 
            betakx0korr[eta, 10^7], 0]], {eta, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.369301 5.43433e-13 [
[.21429 .3568 -9 -9 ]
[.21429 .3568 9 0 ]
[.40476 .3568 -9 -9 ]
[.40476 .3568 9 0 ]
[.59524 .3568 -9 -9 ]
[.59524 .3568 9 0 ]
[.78571 .3568 -9 -9 ]
[.78571 .3568 9 0 ]
[.97619 .3568 -3 -9 ]
[.97619 .3568 3 0 ]
[.01131 .04324 -39 -6.25 ]
[.01131 .04324 0 6.25 ]
[.01131 .15193 -39 -6.25 ]
[.01131 .15193 0 6.25 ]
[.01131 .26061 -39 -6.25 ]
[.01131 .26061 0 6.25 ]
[.01131 .47799 -33 -6.25 ]
[.01131 .47799 0 6.25 ]
[.01131 .58667 -33 -6.25 ]
[.01131 .58667 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .3693 m
.21429 .37555 L
s
[(0.2)] .21429 .3568 0 1 Mshowa
.40476 .3693 m
.40476 .37555 L
s
[(0.4)] .40476 .3568 0 1 Mshowa
.59524 .3693 m
.59524 .37555 L
s
[(0.6)] .59524 .3568 0 1 Mshowa
.78571 .3693 m
.78571 .37555 L
s
[(0.8)] .78571 .3568 0 1 Mshowa
.97619 .3693 m
.97619 .37555 L
s
[(1)] .97619 .3568 0 1 Mshowa
.125 Mabswid
.07143 .3693 m
.07143 .37305 L
s
.11905 .3693 m
.11905 .37305 L
s
.16667 .3693 m
.16667 .37305 L
s
.2619 .3693 m
.2619 .37305 L
s
.30952 .3693 m
.30952 .37305 L
s
.35714 .3693 m
.35714 .37305 L
s
.45238 .3693 m
.45238 .37305 L
s
.5 .3693 m
.5 .37305 L
s
.54762 .3693 m
.54762 .37305 L
s
.64286 .3693 m
.64286 .37305 L
s
.69048 .3693 m
.69048 .37305 L
s
.7381 .3693 m
.7381 .37305 L
s
.83333 .3693 m
.83333 .37305 L
s
.88095 .3693 m
.88095 .37305 L
s
.92857 .3693 m
.92857 .37305 L
s
.25 Mabswid
0 .3693 m
1 .3693 L
s
.02381 .04324 m
.03006 .04324 L
s
gsave
.01131 .04324 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(11) show
grestore
.02381 .15193 m
.03006 .15193 L
s
gsave
.01131 .15193 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(11) show
grestore
.02381 .26061 m
.03006 .26061 L
s
gsave
.01131 .26061 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(11) show
grestore
.02381 .47799 m
.03006 .47799 L
s
gsave
.01131 .47799 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(11) show
grestore
.02381 .58667 m
.03006 .58667 L
s
gsave
.01131 .58667 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(11) show
grestore
.125 Mabswid
.02381 .07041 m
.02756 .07041 L
s
.02381 .09758 m
.02756 .09758 L
s
.02381 .12476 m
.02756 .12476 L
s
.02381 .1791 m
.02756 .1791 L
s
.02381 .20627 m
.02756 .20627 L
s
.02381 .23344 m
.02756 .23344 L
s
.02381 .28779 m
.02756 .28779 L
s
.02381 .31496 m
.02756 .31496 L
s
.02381 .34213 m
.02756 .34213 L
s
.02381 .39647 m
.02756 .39647 L
s
.02381 .42364 m
.02756 .42364 L
s
.02381 .45082 m
.02756 .45082 L
s
.02381 .50516 m
.02756 .50516 L
s
.02381 .53233 m
.02756 .53233 L
s
.02381 .5595 m
.02756 .5595 L
s
.02381 .01607 m
.02756 .01607 L
s
.02381 .61385 m
.02756 .61385 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02636 .61803 m
.02638 0 L
s
.06459 0 m
.06507 .00992 L
.06746 .05126 L
.07283 .12282 L
.07781 .17065 L
.08253 .20495 L
.08802 .23544 L
.09309 .25722 L
.09866 .27601 L
.10458 .29166 L
.11395 .31011 L
.12405 .32415 L
.13359 .33375 L
.14233 .34042 L
.15213 .34619 L
.16125 .35035 L
.17126 .35395 L
.18195 .35696 L
.1922 .35923 L
.2033 .36119 L
.2129 .36255 L
.22345 .36378 L
.24333 .3655 L
.2542 .36621 L
.26437 .36675 L
.28466 .36758 L
.3032 .36811 L
.32222 .3685 L
.33298 .36867 L
.34296 .3688 L
.35355 .36891 L
.36352 .369 L
.38214 .36912 L
.39193 .36916 L
.40226 .3692 L
.41107 .36923 L
.42074 .36925 L
.43097 .36927 L
.44029 .36928 L
.44544 .36929 L
.45104 .36929 L
.45633 .36929 L
.46122 .3693 L
.46587 .3693 L
.47087 .3693 L
.47317 .3693 L
.47559 .3693 L
.47992 .3693 L
.48239 .3693 L
.48503 .3693 L
Mistroke
.48631 .3693 L
.48751 .3693 L
.48977 .3693 L
.49108 .3693 L
.49246 .3693 L
.49364 .3693 L
.49494 .3693 L
.49567 .3693 L
.49634 .3693 L
.4971 .3693 L
.49783 .3693 L
.49913 .3693 L
.49986 .3693 L
.50054 .3693 L
.50171 .3693 L
.50295 .3693 L
.504 .3693 L
.50516 .3693 L
.50641 .3693 L
.50711 .3693 L
.50774 .3693 L
.50898 .3693 L
.51015 .3693 L
.5124 .3693 L
.51448 .3693 L
.51676 .3693 L
.51918 .3693 L
.52162 .3693 L
.52424 .3693 L
.52898 .3693 L
.53462 .3693 L
.53977 .36931 L
.54454 .36931 L
.54963 .36931 L
.55877 .36932 L
.56964 .36933 L
.5795 .36934 L
.59876 .36937 L
.60961 .3694 L
.61958 .36943 L
.63842 .36949 L
.65909 .3696 L
.67862 .36972 L
.69954 .3699 L
.72079 .37013 L
.74092 .37041 L
.76084 .37076 L
.77927 .37117 L
.79795 .3717 L
.81855 .37247 L
Mistroke
.83792 .37342 L
.84788 .37404 L
.85878 .37485 L
.87883 .37684 L
.88977 .37834 L
.89994 .38013 L
.91047 .38259 L
.92041 .38579 L
.92933 .38983 L
.93436 .39287 L
.939 .39642 L
.94342 .40073 L
.94816 .40688 L
.95045 .41067 L
.95263 .41496 L
.95672 .42559 L
.95906 .43399 L
.96155 .44587 L
.96277 .45325 L
.96391 .46152 L
.96604 .48193 L
.96727 .4983 L
.96858 .52133 L
.9697 .54832 L
.97092 .59102 L
Mfstroke
.97092 .59102 m
.97139 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>T0oooo000Z0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0j@3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3Y0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0>T0oooo000Z0?ooo`800000203oool00`000000oooo0?ooo`3Y0?ooo`00:P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0>T0oooo000Z0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0j@3oool000P0oooo0P0000030?ooo`060000003oool0oooo0?ooo`00
0000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0>T0oooo00070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0>P0oooo00070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>P0oooo00000`3oool0000000000002
00000080oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`030000003oool0oooo0>P0oooo0007
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0j03oool000L0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool300000080oooo0`0000030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0j03oool000P0oooo0`00000:0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0>P0oooo000P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>P0oooo000P0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0>P0oooo000O0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3X0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0>P0oooo000Z0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0j03oool002X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3X0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0>P0oooo000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0j03oool002X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3W0?ooo`00:P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0>L0oooo000Z0?ooo`8000002P3oool00`000000oooo0?ooo`3W
0?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>L0oooo000Z0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3oool002X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3W0?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0>L0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3oool0
02X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3W0?ooo`00:P3oool2000000X0
oooo00<000000?ooo`3oool0i`3oool002X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3W0?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>L0oooo0009
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000003000000<0oooo0P00
000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3oool000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3o
ool000H0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3W0?ooo`0000<0oooo0000000000000P0000001@3oool000000?ooo`3oool0000000@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>H0oooo00070?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool00`000000oooo0?ooo`3V0?ooo`00
203oool2000000T0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3V0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3V0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3V0?ooo`00803oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3V0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3V0?ooo`007`3oool2000000<0
oooo0P0000040?ooo`8000002`3oool00`000000oooo0?ooo`3V0?ooo`00803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3V0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>H0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0i@3oool002X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3U0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0>D0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
i@3oool002X0oooo0P00000<0?ooo`030000003oool0oooo0>D0oooo000Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0i@3oool002X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3U0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>@0
oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0i03oool002X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3T0?ooo`00:P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0>@0oooo000Z0?ooo`8000003P3oool00`000000oooo0?ooo`3S0?oo
o`00:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0><0oooo000Z0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0h`3oool002X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3S0?ooo`001`3oool400000080oooo00H000000?ooo`3oool0oooo0000
003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
hP3oool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0hP3oool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0hP3oool000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00/0oooo0P00000?0?ooo`030000003oool0oooo0>80oooo
000:0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3R0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`000002
0?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3Q
0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0h@3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0h@3oool00200oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
h@3oool001l0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0>00oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
00000140oooo00<000000?ooo`3oool0h03oool002X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3O0?ooo`00:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=l0
oooo000Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0gP3oool002X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3N0?ooo`00:P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0=d0oooo000Z0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0g03oool002X0oooo0P00000E0?ooo`030000003oool0oooo0=`0oooo000Z0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0f`3oool002X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3J0?ooo`00:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000Q0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P00000R0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000009`3oool4
000000D0oooo000Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00<00000
0?ooo`3oool0103oool002X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
00070?ooo`D00000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0
oooo00@0oooo000Z0?ooo`8000006`3oool2000000P0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
8@3oool010000000oooo0?ooo`0000080?ooo`<000008@3oool010000000oooo0?ooo`0000090?oo
o`800000:@3oool00`000000oooo0?ooo`040?ooo`00:P3oool00`000000oooo0?ooo`0L0?ooo`80
00001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0000000Q0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool0103oool002X0oooo00<000000?ooo`3oool07P3oool3000000<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo
000000T0oooo0P00000Q0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo0`0000060?ooo`00
:P3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool2000000X0oooo0P00000R0?ooo`800000
2`3oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool300000240oooo0P00000:0?ooo`800000
:@3oool00`000000oooo0?ooo`040?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`<00000c@3o
ool002X0oooo00<000000?ooo`3oool09P3oool800000<D0oooo000Z0?ooo`030000003oool0oooo
02h0oooo2P00002k0?ooo`00903ooool00000000:P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3ooolI000000L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo000Z0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool:000001D0oooo
00<000000?ooo`3oool0103oool002X0oooo00<000000?ooo`3oool0e`3oool6000001H0oooo000Z
0?ooo`030000003oool0oooo0=d0oooo0P00000D0?ooo`00:P3oool00`000000oooo0?ooo`3O0?oo
o`8000004P3oool002X0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0?0?ooo`00
:P3oool200000><0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo00d0oooo000Z0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0303oool002X0
oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0;0?ooo`00:P3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00X0oooo000Z0?ooo`030000003oool0oooo0>H0oooo00<0
00000?ooo`3oool02P3oool002X0oooo0P00003X0?ooo`030000003oool0oooo00T0oooo000Z0?oo
o`030000003oool0oooo0>L0oooo00<000000?ooo`3oool02@3oool002X0oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`090?ooo`00:P3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo00T0oooo000Z0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0203o
ool002X0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`080?ooo`00:P3oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`800000j@3oool00`000000
oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00P0oooo
000Z0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0203oool000L0oooo10000002
0?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00L0oooo
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02`3oool200000>X0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo
00L0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo
00000080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo00L0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`070?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`070?ooo`00803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0j@3oool00`000000oooo
0?ooo`070?ooo`007`3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0>T0oooo00<0
00000?ooo`3oool01`3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`800000jP3oool00`000000oooo0?ooo`070?ooo`00:P3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo00L0oooo000Z0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool01P3oool002X0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`060?ooo`00:P3o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`060?ooo`00:P3oool200000>/0oooo00<000000?ooo`3oool01P3oool002X0oooo
00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool01P3oool002X0oooo0P00003[0?ooo`030000003o
ool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool01P3oool0
02X0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`060?ooo`002@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`8000003P3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo00060?ooo`D0
0000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool01P3oool000H0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00
003[0?ooo`030000003oool0oooo00H0oooo00080?ooo`8000002@3oool3000000<0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo0009
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`000002
0?ooo`<000000`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo000P0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?oo
o`030000003oool0oooo00H0oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo000P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo00H0oooo000O0?ooo`8000000`3oool2000000@0oooo0P00003[0?ooo`030000003o
ool0oooo00H0oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool01P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.176385, -7.59953*^11, \
0.00418603, 7.33613*^9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kLXUserfunc4[aa_, bb_, kf1_, kf2_, k_] = 
      If[Re[k^2] < Sqrt[kf2], 
        LXUserfunc4[aa, bb, kf1, kf2, 
          k], \(1\/\(2\ \((kf1 - kf2)\)\)\) \((\((bb + aa\ kf1)\)\ Log[
                  k\^2 - kf1] - \((bb + aa\ kf2)\)\ \((Log[k\^2 - kf2] + 
                    0\ I\ Pi)\))\)]\)], "Input"],

Cell[BoxData[
    \(If[Re[k\^2] < \@kf2, 
      LXUserfunc4[aa, bb, kf1, kf2, 
        k], \(\(1\/\(2\ \((kf1 - kf2)\)\)\)\((\((bb + aa\ kf1)\)\ Log[
              k\^2 - kf1] - \((bb + aa\ kf2)\)\ \((Log[k\^2 - kf2] + 
                0\ \[ImaginaryI]\ \[Pi])\))\)\)]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(LXmypreAnisodInt[omh_, th_, v_, vz_, 
          ks_] = \(\(-1\)/
              omh^2\)/\((1 - omh^2)\) \((LXUserfunc4[
                LXbigA[omh, th, vz - Cos[th] omh], 
                LXbigB[omh, th, vz - Cos[th] omh], Kfull1[omh, th], 
                Kfull2[omh, th], ks] - 
              LXUserfunc4[LXbigA[omh, th, vz - Cos[th] omh], 
                LXbigB[omh, th, vz - Cos[th] omh], Kfull1[omh, th], 
                Kfull2[omh, th], 0])\);\)\)], "Input"],

Cell[BoxData[
    \(Remove[LXmypreAnisodInt]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmypreAnisodInt[0.5, 10^\((\(-5\))\), 0.9, 0.5, 1.7]\)], "Input"],

Cell[BoxData[
    \(\(\(2.974315752977156`\)\(\[InvisibleSpace]\)\) - 
      3.701101650899652`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[LXUserfunc4]\)], "Input"],

Cell[BoxData[
    \(Remove[LXUserfunc4]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kfull2[0.5, 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(3.141591618590816`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[3.14]\)], "Input"],

Cell[BoxData[
    \(1.772004514666935`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(let' s\ concentrate\ on\ a\ simple\ \(\(case\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0Userfunc4[kx0A_, kx0B_, eta_, k_] = 
      Integrate[\(k^3/\((k^2 \((1 - eta^2)\) + kx0A)\)\)/\((kx0B - 
              eta^2\ k^2)\), k]\)], "Input"],

Cell[BoxData[
    \(\(kx0A\ Log[\(-k\^2\) + eta\^2\ k\^2 - kx0A]\)\/\(2\ \((\(-1\) + \
eta\^2)\)\ \((eta\^2\ kx0A + kx0B - eta\^2\ kx0B)\)\) - \(kx0B\ Log[eta\^2\ k\
\^2 - kx0B]\)\/\(2\ eta\^2\ \((eta\^2\ kx0A + kx0B - eta\^2\ kx0B)\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0preAnisodInt[omh_, k_, a_] = 
      Simplify[kx0Userfunc4[alphakx0korr[omh, a], betakx0korr[omh, a], omh, 
          k]]\)], "Input"],

Cell[BoxData[
    \(\((\[ImaginaryI]\ \((\(-\(\(1\/\(\(-1\) + 
                      omh\^2\)\)\((\[ImaginaryI]\ \((\((\(-1\) - omh\^2 - 
                              a\ \((\(-1\) + \((6 + 
                                        a)\)\ omh\^2 + \((\(-1\) + 
                                        a)\)\ omh\^4)\))\)\ Log[
                            1 - \[ImaginaryI]\ \@a] + \((1 + omh\^2 + 
                              a\ \((\(-1\) + \((6 + 
                                        a)\)\ omh\^2 + \((\(-1\) + 
                                        a)\)\ omh\^4)\))\)\ Log[
                            1 + \[ImaginaryI]\ \@a] + \[ImaginaryI]\ \@a\ \((\
\(-1\) + omh\^2)\)\ \((2 + 2\ a\ omh\^2 + 
                              2\ \((1 + a)\)\ omh\ \((Log[\(-1\) + omh] - 
                                    Log[1 + omh])\))\))\)\ Log[\(-k\^2\) + 
                        k\^2\ omh\^2 + \((\[ImaginaryI]\ \((\((\(-1\) - 
                                        omh\^2 - 
                                        a\ \((\(-1\) + \((6 + 
                                        a)\)\ omh\^2 + \((\(-1\) + 
                                        a)\)\ omh\^4)\))\)\ Log[
                                      1 - \[ImaginaryI]\ \@a] + \((1 + 
                                        omh\^2 + 
                                        a\ \((\(-1\) + \((6 + 
                                        a)\)\ omh\^2 + \((\(-1\) + 
                                        a)\)\ omh\^4)\))\)\ Log[
                                      1 + \[ImaginaryI]\ \@a] + \[ImaginaryI]\
\ \@a\ \((\(-1\) + omh\^2)\)\ \((2 + 2\ a\ omh\^2 + 
                                        2\ \((1 + 
                                        a)\)\ omh\ \((Log[\(-1\) + omh] - 
                                        Log[1 + 
                                        omh])\))\))\))\)/\((8\ \@\(a\/\(1 + a\
\)\)\ \((1 + a\ omh\^2)\)\^2)\)])\)\)\) - 
              2\ \((\[ImaginaryI]\ \((1 + a)\)\ \((\(-1\) + a\ omh\^2)\)\ Log[
                        1 - \[ImaginaryI]\ \@a] - \[ImaginaryI]\ \((1 + 
                          a)\)\ \((\(-1\) + a\ omh\^2)\)\ Log[
                        1 + \[ImaginaryI]\ \@a] + \@a\ \((\(-2\)\ \((1 + 
                                a\ omh\^2)\) + 
                          2\ \((1 + a)\)\ omh\ \((\(-Log[\(-1\) + omh]\) + 
                                Log[1 + omh])\))\))\)\ Log[
                  k\^2\ omh\^2 - \((omh\^2\ \((\[ImaginaryI]\ \((1 + 
                                    a)\)\ \((\(-1\) + a\ omh\^2)\)\ Log[
                                  1 - \[ImaginaryI]\ \@a] - \[ImaginaryI]\ \
\((1 + a)\)\ \((\(-1\) + a\ omh\^2)\)\ Log[
                                  1 + \[ImaginaryI]\ \@a] + \@a\ \((\(-2\)\ \
\((1 + a\ omh\^2)\) + 2\ \((1 + a)\)\ omh\ \((\(-Log[\(-1\) + omh]\) + 
                                        Log[1 + 
                                        omh])\))\))\))\)/\((4\ \@\(a\/\(1 + a\
\)\)\ \((1 + a\ omh\^2)\)\^2)\)])\))\)/\((2\ omh\^2\ \((\((1 - 3\ omh\^2 + 
                    a\^2\ omh\^2\ \((\(-3\) + omh\^2)\) + 
                    a\ \((3 - 10\ omh\^2 + 3\ omh\^4)\))\)\ Log[
                  1 - \[ImaginaryI]\ \@a] - \((1 - 3\ omh\^2 + 
                    a\^2\ omh\^2\ \((\(-3\) + omh\^2)\) + 
                    a\ \((3 - 10\ omh\^2 + 3\ omh\^4)\))\)\ Log[
                  1 + \[ImaginaryI]\ \@a] + 
              6\ \[ImaginaryI]\ \@a\ \((\(-1\) + omh\^2)\)\ \((1 + 
                    a\ omh\^2 + \((1 + a)\)\ omh\ Log[\(-1\) + omh] - \((1 + 
                          a)\)\ omh\ Log[1 + omh])\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0preAnisodInt[0.5, 1, 10^4]\)], "Input"],

Cell[BoxData[
    \(\(-0.2984880245664656`\) - 
      8.288279822206418`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(kx0preAnisodInt[omh_, k_, a_] = 
        Simplify[
          kx0Userfunc4[LXalpha[omh, 10^\((\(-4\))\)], 
            LXbeta[omh, 10^\((\(-4\))\)], omh, k]];\)\)], "Input"],

Cell[BoxData[
    \(\((\(-2\)\ Log[
              k\^2\ omh\^2 - 
                1\/4\ omh\^2\ \[Pi]\ \((\(-1\) + \(omh\ \((omh\^2 + \
Cos[1\/5000])\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + \
Sin[1\/10000]\)\)\)\/\(\((omh - Sin[1\/10000])\)\^2\ \((omh + \
Sin[1\/10000])\)\))\)]\ \((\(-1\) + \(omh\ \((omh\^2 + Cos[1\/5000])\)\ \
\@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[1\/10000]\)\)\)\/\(\((omh - \
Sin[1\/10000])\)\^2\ \((omh + Sin[1\/10000])\)\))\) + \(\(1\/\(\(-1\) + 
                omh\^2\)\)\((Csc[1\/10000]\^2\ Log[\(-k\^2\) + k\^2\ omh\^2 - 
                  1\/8\ \[Pi]\ Csc[1\/10000]\^2\ \((\(-1\) - Cos[1\/5000] + 
                        2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) \
+ \(2\ omh\)\/\(omh + Sin[1\/10000]\)\)\)\/\(\(-omh\) + \
Sin[1\/10000]\))\))\)]\ \((\(-1\) - Cos[1\/5000] + 
                  2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \(2\ \
omh\)\/\(omh + Sin[1\/10000]\)\)\)\/\(\(-omh\) + \
Sin[1\/10000]\))\))\))\)\))\)/\((2\ omh\^2\ \((2\ \((\(-1\) + \(omh\ \
\((omh\^2 + Cos[1\/5000])\)\ \@\(\(-1\) + \(2\ omh\)\/\(omh + Sin[1\/10000]\)\
\)\)\/\(\((omh - Sin[1\/10000])\)\^2\ \((omh + Sin[1\/10000])\)\))\) - 
              2\ omh\^2\ \((\(-1\) + \(omh\ \((omh\^2 + Cos[1\/5000])\)\ \@\(\
\(-1\) + \(2\ omh\)\/\(omh + Sin[1\/10000]\)\)\)\/\(\((omh - Sin[1\/10000])\)\
\^2\ \((omh + Sin[1\/10000])\)\))\) + 
              Csc[1\/10000]\^2\ \((\(-1\) - Cos[1\/5000] + 
                    2\ omh\ \((omh + \(\((\(-1\) + omh\^2)\)\ \@\(\(-1\) + \
\(2\ omh\)\/\(omh + Sin[1\/10000]\)\)\)\/\(\(-omh\) + \
Sin[1\/10000]\))\))\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0preAnisodInt[0.5, 1, 10^4]\)], "Input"],

Cell[BoxData[
    \(\(-0.3012656979741177`\) - 8.37758040957278`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(seems\ near\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["new try:", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[0.479 + I\ 10^\((\(-8\))\), 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-0.7841552898083188`\) - 
      14.328849420533881`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[0.479, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-0.7843242956688783`\) - 
      14.328849398272965`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[LXbigD[Sin[0.5] + I\ 10^\((\(-8\))\), 0.5]]\)], "Input"],

Cell[BoxData[
    \(\(-2094.095175556964`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[LXbigD[Sin[0.5], 0.5]]\)], "Input"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0.`\\\\ \\*InterpretationBox[\\\"ComplexInfinity\\\", \
DirectedInfinity[]]\\) encountered.\"\>"}]], "Message"],

Cell[BoxData[
    \(Indeterminate\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[0.47943 + I\ 10^\((\(-8\))\), 0.5]\)], "Input"],

Cell[BoxData[
    \(\(\(139.4261896350021`\)\(\[InvisibleSpace]\)\) - 
      0.15713224438853501`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigD[0.47943, 0.5]\)], "Input"],

Cell[BoxData[
    \(139.42645378981106`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[0.5]\)], "Input"],

Cell[BoxData[
    \(0.479425538604203`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[LXbigD[eta + I\ 10^\((\(-8\))\), 0.5]] - Im[LXbigD[eta, 0.5]], {eta, 
        0.479, 0.48}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-456.167 952.381 0.382478 20.6438 [
[.02381 .36998 -15 -9 ]
[.02381 .36998 15 0 ]
[.21429 .36998 -18 -9 ]
[.21429 .36998 18 0 ]
[.40476 .36998 -18 -9 ]
[.40476 .36998 18 0 ]
[.59524 .36998 -18 -9 ]
[.59524 .36998 18 0 ]
[.78571 .36998 -18 -9 ]
[.78571 .36998 18 0 ]
[.96369 .07282 -36 -4.5 ]
[.96369 .07282 0 4.5 ]
[.96369 .17604 -30 -4.5 ]
[.96369 .17604 0 4.5 ]
[.96369 .27926 -36 -4.5 ]
[.96369 .27926 0 4.5 ]
[.96369 .4857 -30 -4.5 ]
[.96369 .4857 0 4.5 ]
[.96369 .58892 -24 -4.5 ]
[.96369 .58892 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .38248 m
.02381 .38873 L
s
[(0.479)] .02381 .36998 0 1 Mshowa
.21429 .38248 m
.21429 .38873 L
s
[(0.4792)] .21429 .36998 0 1 Mshowa
.40476 .38248 m
.40476 .38873 L
s
[(0.4794)] .40476 .36998 0 1 Mshowa
.59524 .38248 m
.59524 .38873 L
s
[(0.4796)] .59524 .36998 0 1 Mshowa
.78571 .38248 m
.78571 .38873 L
s
[(0.4798)] .78571 .36998 0 1 Mshowa
.125 Mabswid
.07143 .38248 m
.07143 .38623 L
s
.11905 .38248 m
.11905 .38623 L
s
.16667 .38248 m
.16667 .38623 L
s
.2619 .38248 m
.2619 .38623 L
s
.30952 .38248 m
.30952 .38623 L
s
.35714 .38248 m
.35714 .38623 L
s
.45238 .38248 m
.45238 .38623 L
s
.5 .38248 m
.5 .38623 L
s
.54762 .38248 m
.54762 .38623 L
s
.64286 .38248 m
.64286 .38623 L
s
.69048 .38248 m
.69048 .38623 L
s
.7381 .38248 m
.7381 .38623 L
s
.83333 .38248 m
.83333 .38623 L
s
.88095 .38248 m
.88095 .38623 L
s
.92857 .38248 m
.92857 .38623 L
s
.25 Mabswid
0 .38248 m
1 .38248 L
s
.97619 .07282 m
.98244 .07282 L
s
[(-0.015)] .96369 .07282 1 0 Mshowa
.97619 .17604 m
.98244 .17604 L
s
[(-0.01)] .96369 .17604 1 0 Mshowa
.97619 .27926 m
.98244 .27926 L
s
[(-0.005)] .96369 .27926 1 0 Mshowa
.97619 .4857 m
.98244 .4857 L
s
[(0.005)] .96369 .4857 1 0 Mshowa
.97619 .58892 m
.98244 .58892 L
s
[(0.01)] .96369 .58892 1 0 Mshowa
.125 Mabswid
.97619 .09347 m
.97994 .09347 L
s
.97619 .11411 m
.97994 .11411 L
s
.97619 .13475 m
.97994 .13475 L
s
.97619 .1554 m
.97994 .1554 L
s
.97619 .19668 m
.97994 .19668 L
s
.97619 .21733 m
.97994 .21733 L
s
.97619 .23797 m
.97994 .23797 L
s
.97619 .25862 m
.97994 .25862 L
s
.97619 .2999 m
.97994 .2999 L
s
.97619 .32055 m
.97994 .32055 L
s
.97619 .34119 m
.97994 .34119 L
s
.97619 .36183 m
.97994 .36183 L
s
.97619 .40312 m
.97994 .40312 L
s
.97619 .42377 m
.97994 .42377 L
s
.97619 .44441 m
.97994 .44441 L
s
.97619 .46505 m
.97994 .46505 L
s
.97619 .50634 m
.97994 .50634 L
s
.97619 .52698 m
.97994 .52698 L
s
.97619 .54763 m
.97994 .54763 L
s
.97619 .56827 m
.97994 .56827 L
s
.97619 .05218 m
.97994 .05218 L
s
.97619 .03153 m
.97994 .03153 L
s
.97619 .01089 m
.97994 .01089 L
s
.97619 .60956 m
.97994 .60956 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38248 m
.04262 .38248 L
.06244 .38248 L
.08426 .38248 L
.10458 .38248 L
.14264 .38248 L
.16305 .38248 L
.18163 .38248 L
.20078 .38248 L
.22156 .38248 L
.2414 .38248 L
.2514 .38248 L
.26243 .38248 L
.27238 .38248 L
.28183 .38248 L
.29274 .38248 L
.30271 .38248 L
.3123 .38248 L
.32252 .38248 L
.33216 .38248 L
.34091 .38248 L
.34578 .38248 L
.35093 .38248 L
.35538 .38248 L
.36015 .38248 L
.36529 .38248 L
.37008 .38249 L
.373 .38249 L
.37578 .38249 L
.37846 .38249 L
.38097 .38249 L
.38556 .38249 L
.388 .3825 L
.39063 .3825 L
.39323 .3825 L
.39598 .38251 L
.39832 .38252 L
.40088 .38253 L
.4033 .38254 L
.4055 .38255 L
.40671 .38256 L
.40803 .38258 L
.40917 .38259 L
.41042 .38261 L
.41151 .38263 L
.41267 .38266 L
.41389 .3827 L
.41504 .38275 L
.41618 .38282 L
.41727 .3829 L
Mistroke
.41824 .383 L
.4193 .38316 L
.41995 .38328 L
.42064 .38346 L
.42186 .38393 L
.42318 .38488 L
.42393 .38585 L
.42463 .38733 L
.4259 .39369 L
.42705 .41702 L
.42769 .47124 L
Mfstroke
.42769 .47124 m
.42794 .61803 L
s
.42839 .61803 m
.4284 0 L
s
.44679 0 m
.44904 .06388 L
.45182 .12036 L
.45475 .16396 L
.45725 .19244 L
.46 .21722 L
.4625 .23544 L
.46523 .25176 L
.47019 .27469 L
.47502 .29123 L
.47949 .3031 L
.48962 .32217 L
.49474 .32909 L
.50039 .33531 L
.51047 .3438 L
.51971 .34956 L
.52987 .35441 L
.54056 .35835 L
.55009 .36115 L
.56028 .36358 L
.57864 .36695 L
.59996 .36977 L
.6201 .37173 L
.64009 .37322 L
.65854 .37431 L
.67887 .37529 L
.69791 .37604 L
.73576 .3772 L
.77456 .37806 L
.8158 .37875 L
.85553 .37926 L
.89374 .37965 L
.93441 .37998 L
.97356 .38025 L
.97619 .38026 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00O`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0940oooo0P0000060?ooo`00O`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`050?ooo`00O`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01@3o
ool007l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo00D0oooo001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T@3oool20000
00H0oooo001o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0900oooo0P0000060?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`050?ooo`00O`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool01@3oool0
07l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`00O`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo100000020?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool30000
00H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool007l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo0P00
000:0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0
1@3oool007l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo00D0oooo001o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S`3oool2
000000H0oooo001o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2?0?ooo`8000001P3oool007l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`050?ooo`00O`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool01@3o
ool007l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00D0oooo001o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S`3oool20000
00H0oooo001o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2>0?ooo`8000001P3oool007l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`00O`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool01@3oool0
07l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool01@3oool007l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo001o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool3000000D0oooo001o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K@3oool4
00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1c0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`0000060?ooo`030000003oool0oooo00D0oooo001o0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0M03oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0SP3oool2000000H0oooo001o0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool01@3oool007l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0
oooo001o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08d0oooo0P00
00060?ooo`00O`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0S03oool2000000H0oooo001o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01@3oool007l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00D0oooo
001o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`050?ooo`00O`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2;0?oo
o`8000001P3oool007l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1Z0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000<0oooo0`0000060?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`<000001@3oool007l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1R0?ooo`@000000P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<0
00000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1X
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool007l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1Y0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@000001@3oool00`00
0000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0
oooo0P0000060?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0QP3oool2000000H0oooo001o0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`00O`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01@3oool0
07l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
00D0oooo001o0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`200?ooo`8000001P3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`@00000503oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`8000001P3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`8000005@3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000009@3o
ool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000001H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo0P0000030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000L0oooo1@000004
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00001000000@0?ooo`80000000D0oooo0000003oool0oooo000000070?ooo`D00000103oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000070?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool3000001H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0000003o
ool00`0000001@3oool000000?ooo`3oool0000001<0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`<000000P3oool3
000001@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`8000009@3oool00`000000oooo0?ooo`050?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000H0oooo00@0
00000?ooo`00000000000P3oool01P000000oooo0?ooo`000000oooo000001@0oooo100000080?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
2@3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001<0oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00D0
00000?ooo`3oool000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`03
0000003oool0oooo00L000000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000002@0oooo0P0000060?ooo`000P3oool2000000/0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`800000603oool2000000/0oooo00@000000?ooo`3oool0oooo10000003
0?ooo`800000103oool2000001D0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@0000000<0
oooo0000003oool00P0000050?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`D000000`3o
ool4000000<0oooo0P0000040?ooo`<00000503oool2000000/0oooo00@000000?ooo`3oool0oooo
100000030?ooo`800000103oool2000002D0oooo00<000000?ooo`3oool01@3oool007l0oooo00<0
00000?ooo`3oool0:P3oool6000006H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<00000
0?ooo`3oool0<03ooolF00000500oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?oo
o`3oool0AP3ooolY000002L0oooo00<000000?ooo`3oool01@3oool000P0ooooo`00000I00000000
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oooa4000001P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`00OP3oool2000009P0oooo00<000000?ooo`3oool01@3oool007l0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo09H0oooo0P0000060?ooo`00
O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
00D0oooo001o0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01@3oool007l0oooo
00<000000?ooo`3oool0UP3oool2000000H0oooo001o0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`05
0?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`8000001P3o
ool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o
0?ooo`030000003oool0oooo09H0oooo0P0000060?ooo`00O`3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool01@3oool007l0oooo00<000000?ooo`3oool0MP3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`00O`3o
ool00`000000oooo0?ooo`1e0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool007l0oooo00<000000?ooo`3oool0M@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`030?ooo`<000001@3oool007l0oooo00<000000?ooo`3oool0M@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000H0
oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo
07D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`00O`3o
ool00`000000oooo0?ooo`1f0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@000001@3o
ool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo00D0oooo001o0?ooo`030000003oool0oooo09H0oooo0P0000060?ooo`00O`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3o
ool0UP3oool2000000H0oooo001o0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
1@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`050?ooo`00O`3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`8000001P3oool007l0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool01@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`050?ooo`00
O`3oool00`000000oooo0?ooo`2F0?ooo`8000001P3oool007l0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo00D0oooo001o0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01@3oool007l0
oooo00<000000?ooo`3oool0O03oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000050?ooo`030000003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo07/0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0N`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool3
000000D0oooo001o0?ooo`030000003oool0oooo07/0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool007l0oooo00<000000?ooo`3oool0N`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00O`3o
ool00`000000oooo0?ooo`1k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool3000000H0oooo00<000000?ooo`3oool01@3oool007l0oooo00<000000?ooo`3oool0
O03oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool007l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`050?ooo`00O`3oool0
0`000000oooo0?ooo`2F0?ooo`8000001P3oool007l0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`050?ooo`00O`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.478944, -0.0189391, \
3.76842*^-6, 0.000173852}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaGeps[eta_, eps_, th_, q_] = 
      Simplify[\((\(-q^4\)\ eta^2 \((1 - eta^2)\) + 
              q^2  LXbigD[eta + I\ eps, th] + LXbigE[eta + I\ eps, th])\)/
          eta^2]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/eta\^2\)\((eta\^2\ \((\(-1\) + 
              eta\^2)\)\ q\^4 + \((\((\[ImaginaryI]\ eps + eta)\)\^2\ \
\[Pi]\^2\ \((\((\[ImaginaryI]\ eps + eta)\)\^2 + 
                  Cos[2\ th])\)\ Csc[th]\^2\ \((Sin[
                    th] + \((\[ImaginaryI]\ eps + 
                        eta)\)\ \((\(-1\) + \@\(\(-1\) + \(2\ \
\((\[ImaginaryI]\ eps + eta)\)\)\/\(\[ImaginaryI]\ eps + eta + \
Sin[th]\)\))\))\))\)/\((16\ \((\[ImaginaryI]\ eps + eta - Sin[th])\)\^2\ \((\
\[ImaginaryI]\ eps + eta + Sin[th])\))\) + 
        1\/8\ \((\[ImaginaryI]\ eps + eta)\)\^2\ \[Pi]\ q\^2\ Csc[th]\^2\ \((\
\(-3\) + Cos[2\ th] + 
              2\ \((\[ImaginaryI]\ eps + eta)\)\ \((\[ImaginaryI]\ eps + 
                    eta + \(\((\(-1\) + \((\[ImaginaryI]\ eps + eta)\)\^2)\)\ \
\@\(\(-1\) + \(2\ \((\[ImaginaryI]\ eps + eta)\)\)\/\(\[ImaginaryI]\ eps + \
eta + Sin[th]\)\)\)\/\(\(-\[ImaginaryI]\)\ eps - eta + \
Sin[th]\))\))\))\)\)\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eloss-num", "Section"],

Cell[BoxData[
    \(<< Eloss.m\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["all kinds of stuff", "Subsection"],

Cell[BoxData[
    \(LXiFastAnisodInt[v_, vz_, ks_, th_, phi_] := 
      FastpreAnisodInt[th, v, vz, 
        testalpha[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th]], 
        testbeta[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th]], 
        testgamma[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th]], 
        testdeltahat[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
          Cos[th]], ks, phi]\)], "Input"],

Cell[BoxData[
    \(LXiFastAnisodInt1[v_, vz_, ks_, th_] := 
      2*NIntegrate[
          LXiFastAnisodInt[v, vz, ks, th, phi], {phi, 0, 1, 2, 
            Pi}]\)], "Input"],

Cell[BoxData[
    \(LXiFastAnisodInt1[v_, vz_, ks_, th_] := 
      2*NIntegrate[LXiFastAnisodInt[v, vz, ks, th, phi], {phi, 0, 1, 2, Pi}, 
          MaxRecursion \[Rule] 8]\)], "Input"],

Cell[BoxData[
    \(HRLXiFastAnisodInt1[v_, vz_, ks_, th_] := 
      2*NIntegrate[LXiFastAnisodInt[v, vz, ks, th, phi], {phi, 0, 1, 2, Pi}, 
          MaxRecursion \[Rule] 14]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.1], 100, 0.6, phi], {phi, 0, \ 
        Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 1.49676 0.0963867 [
[.17539 .03846 -9 -9 ]
[.17539 .03846 9 0 ]
[.32696 .03846 -3 -9 ]
[.32696 .03846 3 0 ]
[.47854 .03846 -9 -9 ]
[.47854 .03846 9 0 ]
[.63011 .03846 -3 -9 ]
[.63011 .03846 3 0 ]
[.78169 .03846 -9 -9 ]
[.78169 .03846 9 0 ]
[.93327 .03846 -3 -9 ]
[.93327 .03846 3 0 ]
[.01131 .14735 -18 -4.5 ]
[.01131 .14735 0 4.5 ]
[.01131 .24373 -18 -4.5 ]
[.01131 .24373 0 4.5 ]
[.01131 .34012 -18 -4.5 ]
[.01131 .34012 0 4.5 ]
[.01131 .43651 -18 -4.5 ]
[.01131 .43651 0 4.5 ]
[.01131 .53289 -18 -4.5 ]
[.01131 .53289 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .05096 m
.17539 .05721 L
s
[(0.5)] .17539 .03846 0 1 Mshowa
.32696 .05096 m
.32696 .05721 L
s
[(1)] .32696 .03846 0 1 Mshowa
.47854 .05096 m
.47854 .05721 L
s
[(1.5)] .47854 .03846 0 1 Mshowa
.63011 .05096 m
.63011 .05721 L
s
[(2)] .63011 .03846 0 1 Mshowa
.78169 .05096 m
.78169 .05721 L
s
[(2.5)] .78169 .03846 0 1 Mshowa
.93327 .05096 m
.93327 .05721 L
s
[(3)] .93327 .03846 0 1 Mshowa
.125 Mabswid
.05412 .05096 m
.05412 .05471 L
s
.08444 .05096 m
.08444 .05471 L
s
.11476 .05096 m
.11476 .05471 L
s
.14507 .05096 m
.14507 .05471 L
s
.2057 .05096 m
.2057 .05471 L
s
.23602 .05096 m
.23602 .05471 L
s
.26633 .05096 m
.26633 .05471 L
s
.29665 .05096 m
.29665 .05471 L
s
.35728 .05096 m
.35728 .05471 L
s
.38759 .05096 m
.38759 .05471 L
s
.41791 .05096 m
.41791 .05471 L
s
.44822 .05096 m
.44822 .05471 L
s
.50885 .05096 m
.50885 .05471 L
s
.53917 .05096 m
.53917 .05471 L
s
.56948 .05096 m
.56948 .05471 L
s
.5998 .05096 m
.5998 .05471 L
s
.66043 .05096 m
.66043 .05471 L
s
.69074 .05096 m
.69074 .05471 L
s
.72106 .05096 m
.72106 .05471 L
s
.75138 .05096 m
.75138 .05471 L
s
.81201 .05096 m
.81201 .05471 L
s
.84232 .05096 m
.84232 .05471 L
s
.87264 .05096 m
.87264 .05471 L
s
.90295 .05096 m
.90295 .05471 L
s
.96358 .05096 m
.96358 .05471 L
s
.9939 .05096 m
.9939 .05471 L
s
.25 Mabswid
0 .05096 m
1 .05096 L
s
.02381 .14735 m
.03006 .14735 L
s
[(-14)] .01131 .14735 1 0 Mshowa
.02381 .24373 m
.03006 .24373 L
s
[(-13)] .01131 .24373 1 0 Mshowa
.02381 .34012 m
.03006 .34012 L
s
[(-12)] .01131 .34012 1 0 Mshowa
.02381 .43651 m
.03006 .43651 L
s
[(-11)] .01131 .43651 1 0 Mshowa
.02381 .53289 m
.03006 .53289 L
s
[(-10)] .01131 .53289 1 0 Mshowa
.125 Mabswid
.02381 .07024 m
.02756 .07024 L
s
.02381 .08952 m
.02756 .08952 L
s
.02381 .10879 m
.02756 .10879 L
s
.02381 .12807 m
.02756 .12807 L
s
.02381 .16662 m
.02756 .16662 L
s
.02381 .1859 m
.02756 .1859 L
s
.02381 .20518 m
.02756 .20518 L
s
.02381 .22446 m
.02756 .22446 L
s
.02381 .26301 m
.02756 .26301 L
s
.02381 .28229 m
.02756 .28229 L
s
.02381 .30157 m
.02756 .30157 L
s
.02381 .32084 m
.02756 .32084 L
s
.02381 .3594 m
.02756 .3594 L
s
.02381 .37868 m
.02756 .37868 L
s
.02381 .39795 m
.02756 .39795 L
s
.02381 .41723 m
.02756 .41723 L
s
.02381 .45578 m
.02756 .45578 L
s
.02381 .47506 m
.02756 .47506 L
s
.02381 .49434 m
.02756 .49434 L
s
.02381 .51362 m
.02756 .51362 L
s
.02381 .03168 m
.02756 .03168 L
s
.02381 .01241 m
.02756 .01241 L
s
.02381 .55217 m
.02756 .55217 L
s
.02381 .57145 m
.02756 .57145 L
s
.02381 .59073 m
.02756 .59073 L
s
.02381 .61 m
.02756 .61 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01473 L
.02729 .01475 L
.02846 .01477 L
.03053 .01483 L
.03279 .01492 L
.03527 .01504 L
.0379 .01521 L
.04262 .0156 L
.04749 .01611 L
.05205 .0167 L
.06244 .01842 L
.07305 .02072 L
.08274 .0233 L
.10458 .03073 L
.14429 .04969 L
.18248 .07392 L
.22313 .10513 L
.26226 .13936 L
.30384 .17894 L
.34391 .219 L
.38246 .25827 L
.42346 .29986 L
.46295 .33892 L
.50092 .37494 L
.54134 .41114 L
.58025 .44349 L
.62161 .47492 L
.66146 .5021 L
.69979 .52527 L
.74057 .54664 L
.77984 .564 L
.81759 .57769 L
.85779 .58905 L
.87627 .59316 L
.89648 .59686 L
.91652 .5997 L
.92757 .60092 L
.93762 .60181 L
.94721 .60247 L
.95627 .60292 L
.96124 .60309 L
.96583 .60321 L
.96822 .60325 L
.9696 .60327 L
.97086 .60329 L
.97219 .6033 L
.97287 .60331 L
.97361 .60331 L
Mistroke
.97494 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000200oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000P0?ooo`@00000803oool4000000<0oooo00<000000?ooo`3oool00P3oool300000200
oooo1000000O0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000008@3oool2000001<0
oooo000E0?ooo`T00000603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0
oooo00@000000?ooo`3oool000004P3oool001D0oooo00<000000?ooo`3oool01P3oool3000001D0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0100oooo000E0?ooo`030000003oool0oooo00T0oooo1P00000?0?ooo`040000003oool0oooo0000
00P0oooo0`00000R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool30000
0280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`<000008@3oool20000
01<0oooo000E0?ooo`030000003oool0oooo00l0oooo0`00000<0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000
oooo0?ooo`0B0?ooo`<000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0200oooo0`00000Q0?ooo`<000002@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000001l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo00000180oooo000E0?ooo`8000005P3oool2000000P0oooo0P0000090?ooo`@000008@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`8000008@3o
ool2000000T0oooo1000000P0?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool05`3oool2
00000>l0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00003]0?ooo`005@3oool00`000000
oooo0?ooo`0K0?ooo`800000j`3oool001D0oooo00<000000?ooo`3oool07@3oool200000>T0oooo
000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0
oooo0?ooo`000000:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo000E
0?ooo`030000003oool0oooo02<0oooo0P00003S0?ooo`005@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0>00oooo000E0?ooo`8000009`3oool200000>00oooo000E0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`800000g03oool0
01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool2000002h0
oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`3G0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E
0?ooo`030000003oool0oooo0300oooo0P00003F0?ooo`005@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0dP3oool001D0oooo0P00000e0?ooo`030000003oool0oooo0=40oooo000E0?ooo`030000003o
ool0oooo03D0oooo0P00003A0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0<h0oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool2000003/0oooo
00<000000?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>`3oool200000</0oooo000E
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03oool000L0oooo100000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`360?ooo`002@3oool00`000000oooo0?ooo`05000000@0oooo
0`0000100?ooo`030000003oool0oooo0<D0oooo00000`3oool0000000000002000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0a03oool000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`001`3oool3000000@0oooo
0P0000050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000003oool0oooo0<00oooo000E0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03o
ool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2k0?ooo`005@3oool20000
04`0oooo00<000000?ooo`3oool0^P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo
000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool001D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool200000540oooo00<000000?oo
o`3oool0]@3oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2d0?ooo`00
5@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`2a0?ooo`005@3oool2000005H0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo00070?ooo`@000000`3oool2000000D0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo0:`0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3
000005X0oooo00<000000?ooo`3oool0Z`3oool000030?ooo`000000000000800000103oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0:X0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0:T0oooo00070?ooo`<000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool000T0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:H0oooo000E
0?ooo`800000H@3oool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0:@0oooo000E0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0X`3oool001D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2R0?ooo`005@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:40oooo000E0?ooo`800000IP3oool0
0`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
09l0oooo000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0WP3oool001D0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo09`0oooo000E0?ooo`800000J`3oool00`000000oooo0?ooo`2K
0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09X0oooo000E0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`2H0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo09L0oooo000E0?ooo`800000L03oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0U03oool000L0oooo100000020?ooo`@00000103oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo09<0oooo00090?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0980oooo00090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool3000007@0oooo00<000000?ooo`3oool0T@3o
ool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2@0?ooo`002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`2?0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0S@3oool001D0oooo
00<000000?ooo`3oool0N@3oool2000008d0oooo000E0?ooo`800000O03oool00`000000oooo0?oo
o`2:0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08T0oooo000E0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo08H0oooo000E0?ooo`800000P@3oool00`000000oooo0?ooo`250?ooo`005@3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`240?ooo`800000PP3oool001D0oooo0P00
00270?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1m0?oo
o`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo000E0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo0P00002<0?ooo`030000003o
ool0oooo07X0oooo000E0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0N@3oool0
01D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo00070?ooo`@000000P3oool4000000@0oooo
00<000000?ooo`3oool0S`3oool2000007L0oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo07@0oooo0009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool300000980oooo00<00000
0?ooo`3oool0L`3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1b0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`1a0?ooo`001`3oool3000000<0oooo0`0000050?ooo`030000
003oool0oooo09D0oooo0P00001a0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1^0?ooo`005@3oool2
000009T0oooo0P00001^0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
06/0oooo000E0?ooo`030000003oool0oooo09/0oooo0P00001[0?ooo`005@3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo06P0oooo000E0?ooo`030000003oool0oooo09h0oooo0P00
001X0?ooo`005@3oool200000:40oooo00<000000?ooo`3oool0I@3oool001D0oooo00<000000?oo
o`3oool0X@3oool00`000000oooo0?ooo`1T0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`80
0000I03oool001D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q0?ooo`005@3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0600oooo000E0?ooo`800000Y`3oool0
0`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`2W0?ooo`800000G`3oool001D0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo0:/0oooo0P00
001K0?ooo`005@3oool00`000000oooo0?ooo`2]0?ooo`800000F@3oool001D0oooo0P00002`0?oo
o`800000E`3oool001D0oooo00<000000?ooo`3oool0/@3oool2000005D0oooo000E0?ooo`030000
003oool0oooo0;<0oooo0P00001C0?ooo`001`3oool4000000<0oooo0P0000050?ooo`030000003o
ool0oooo0;D0oooo00<000000?ooo`3oool0D03oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]P3oool200000500oooo0009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000^03o
ool2000004h0oooo00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^P3oool2000004`0oooo0009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;`0oooo0P00001:0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2n0?ooo`800000B03oool000T0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool0`03oool2000004H0oooo000E0?ooo`800000``3oool30000
04<0oooo000E0?ooo`030000003oool0oooo0<D0oooo0P0000110?ooo`005@3oool00`000000oooo
0?ooo`370?ooo`<00000?P3oool001D0oooo00<000000?ooo`3oool0bP3oool3000003/0oooo000E
0?ooo`030000003oool0oooo0<d0oooo0P00000i0?ooo`005@3oool200000=00oooo0`00000f0?oo
o`005@3oool00`000000oooo0?ooo`3B0?ooo`800000=03oool001D0oooo00<000000?ooo`3oool0
e03oool300000340oooo000E0?ooo`030000003oool0oooo0=L0oooo1000000]0?ooo`005@3oool0
0`000000oooo0?ooo`3K0?ooo`@00000:@3oool001D0oooo00<000000?ooo`3oool0g`3oool40000
02D0oooo000E0?ooo`800000i03oool500000200oooo000E0?ooo`030000003oool0oooo0>P0oooo
1@00000K0?ooo`005@3oool00`000000oooo0?ooo`3]0?ooo`P000004`3oool001D0oooo00<00000
0?ooo`3oool0m@3oool<000000L0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -15.6962, \
0.0121242, 0.0381325}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt[0.5, 0.5*Cos[0.1], 10000, th, 0.1], {th, 0, 
        Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.368254 0.0015532 [
[.17539 .35575 -12 -9 ]
[.17539 .35575 12 0 ]
[.32696 .35575 -9 -9 ]
[.32696 .35575 9 0 ]
[.47854 .35575 -12 -9 ]
[.47854 .35575 12 0 ]
[.63011 .35575 -3 -9 ]
[.63011 .35575 3 0 ]
[.78169 .35575 -12 -9 ]
[.78169 .35575 12 0 ]
[.93327 .35575 -9 -9 ]
[.93327 .35575 9 0 ]
[.01131 .05761 -24 -4.5 ]
[.01131 .05761 0 4.5 ]
[.01131 .13527 -24 -4.5 ]
[.01131 .13527 0 4.5 ]
[.01131 .21293 -24 -4.5 ]
[.01131 .21293 0 4.5 ]
[.01131 .29059 -18 -4.5 ]
[.01131 .29059 0 4.5 ]
[.01131 .44591 -12 -4.5 ]
[.01131 .44591 0 4.5 ]
[.01131 .52357 -18 -4.5 ]
[.01131 .52357 0 4.5 ]
[.01131 .60123 -18 -4.5 ]
[.01131 .60123 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .36825 m
.17539 .3745 L
s
[(0.25)] .17539 .35575 0 1 Mshowa
.32696 .36825 m
.32696 .3745 L
s
[(0.5)] .32696 .35575 0 1 Mshowa
.47854 .36825 m
.47854 .3745 L
s
[(0.75)] .47854 .35575 0 1 Mshowa
.63011 .36825 m
.63011 .3745 L
s
[(1)] .63011 .35575 0 1 Mshowa
.78169 .36825 m
.78169 .3745 L
s
[(1.25)] .78169 .35575 0 1 Mshowa
.93327 .36825 m
.93327 .3745 L
s
[(1.5)] .93327 .35575 0 1 Mshowa
.125 Mabswid
.05412 .36825 m
.05412 .372 L
s
.08444 .36825 m
.08444 .372 L
s
.11476 .36825 m
.11476 .372 L
s
.14507 .36825 m
.14507 .372 L
s
.2057 .36825 m
.2057 .372 L
s
.23602 .36825 m
.23602 .372 L
s
.26633 .36825 m
.26633 .372 L
s
.29665 .36825 m
.29665 .372 L
s
.35728 .36825 m
.35728 .372 L
s
.38759 .36825 m
.38759 .372 L
s
.41791 .36825 m
.41791 .372 L
s
.44822 .36825 m
.44822 .372 L
s
.50885 .36825 m
.50885 .372 L
s
.53917 .36825 m
.53917 .372 L
s
.56948 .36825 m
.56948 .372 L
s
.5998 .36825 m
.5998 .372 L
s
.66043 .36825 m
.66043 .372 L
s
.69074 .36825 m
.69074 .372 L
s
.72106 .36825 m
.72106 .372 L
s
.75138 .36825 m
.75138 .372 L
s
.81201 .36825 m
.81201 .372 L
s
.84232 .36825 m
.84232 .372 L
s
.87264 .36825 m
.87264 .372 L
s
.90295 .36825 m
.90295 .372 L
s
.96358 .36825 m
.96358 .372 L
s
.9939 .36825 m
.9939 .372 L
s
.25 Mabswid
0 .36825 m
1 .36825 L
s
.02381 .05761 m
.03006 .05761 L
s
[(-200)] .01131 .05761 1 0 Mshowa
.02381 .13527 m
.03006 .13527 L
s
[(-150)] .01131 .13527 1 0 Mshowa
.02381 .21293 m
.03006 .21293 L
s
[(-100)] .01131 .21293 1 0 Mshowa
.02381 .29059 m
.03006 .29059 L
s
[(-50)] .01131 .29059 1 0 Mshowa
.02381 .44591 m
.03006 .44591 L
s
[(50)] .01131 .44591 1 0 Mshowa
.02381 .52357 m
.03006 .52357 L
s
[(100)] .01131 .52357 1 0 Mshowa
.02381 .60123 m
.03006 .60123 L
s
[(150)] .01131 .60123 1 0 Mshowa
.125 Mabswid
.02381 .07315 m
.02756 .07315 L
s
.02381 .08868 m
.02756 .08868 L
s
.02381 .10421 m
.02756 .10421 L
s
.02381 .11974 m
.02756 .11974 L
s
.02381 .15081 m
.02756 .15081 L
s
.02381 .16634 m
.02756 .16634 L
s
.02381 .18187 m
.02756 .18187 L
s
.02381 .1974 m
.02756 .1974 L
s
.02381 .22847 m
.02756 .22847 L
s
.02381 .244 m
.02756 .244 L
s
.02381 .25953 m
.02756 .25953 L
s
.02381 .27506 m
.02756 .27506 L
s
.02381 .30613 m
.02756 .30613 L
s
.02381 .32166 m
.02756 .32166 L
s
.02381 .33719 m
.02756 .33719 L
s
.02381 .35272 m
.02756 .35272 L
s
.02381 .38379 m
.02756 .38379 L
s
.02381 .39932 m
.02756 .39932 L
s
.02381 .41485 m
.02756 .41485 L
s
.02381 .43038 m
.02756 .43038 L
s
.02381 .46145 m
.02756 .46145 L
s
.02381 .47698 m
.02756 .47698 L
s
.02381 .49251 m
.02756 .49251 L
s
.02381 .50804 m
.02756 .50804 L
s
.02381 .53911 m
.02756 .53911 L
s
.02381 .55464 m
.02756 .55464 L
s
.02381 .57017 m
.02756 .57017 L
s
.02381 .5857 m
.02756 .5857 L
s
.02381 .04208 m
.02756 .04208 L
s
.02381 .02655 m
.02756 .02655 L
s
.02381 .01102 m
.02756 .01102 L
s
.02381 .61677 m
.02756 .61677 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36825 m
.06244 .3685 L
.10458 .36881 L
.12507 .36899 L
.14415 .3692 L
.16254 .36944 L
.18221 .36979 L
.19242 .37001 L
.20351 .3703 L
.2131 .37062 L
.22365 .37105 L
.2339 .3716 L
.24349 .37228 L
.25362 .37327 L
.25931 .37401 L
.26452 .37486 L
.26929 .37585 L
.27437 .3772 L
.27916 .37889 L
.28351 .38096 L
.28618 .38259 L
.28863 .38444 L
.29133 .38698 L
.29418 .3905 L
.29665 .39461 L
.29897 .39977 L
.30151 .40778 L
.30293 .41394 L
.30423 .42115 L
.30541 .42956 L
.30651 .43979 L
.30773 .45485 L
.30904 .47833 L
.31033 .51481 L
.31099 .54182 L
.3117 .58269 L
s
.3117 .58269 m
.31204 .61803 L
s
.31536 .61803 m
.31537 0 L
s
.32885 0 m
.3299 .0415 L
.33117 .0813 L
.33267 .11839 L
.33404 .1459 L
.33652 .18445 L
.33921 .21495 L
.34158 .23544 L
.34407 .25254 L
.34663 .26656 L
.34905 .2774 L
.35358 .29321 L
.35845 .30573 L
.36375 .31586 L
.36838 .3227 L
.37329 .3285 L
.3821 .33634 L
.39149 .34231 L
.40161 .347 L
.41116 .35033 L
.4199 .35274 L
.43886 .35658 L
.4496 .35817 L
.45958 .3594 L
.48007 .36136 L
.49867 .36269 L
.5179 .36375 L
.53871 .36466 L
.55862 .36533 L
.57968 .36587 L
.61762 .36658 L
.63711 .36686 L
.65801 .36711 L
.69934 .36749 L
.73915 .36775 L
.77745 .36793 L
.79681 .36801 L
.8182 .36808 L
.85743 .36817 L
.87676 .3682 L
.89761 .36823 L
.91762 .36825 L
.92769 .36826 L
.93871 .36827 L
.9482 .36827 L
.95683 .36828 L
.9616 .36828 L
.9643 .36828 L
.96678 .36828 L
.96896 .36828 L
Mistroke
.97021 .36828 L
.97135 .36828 L
.97255 .36828 L
.97385 .36828 L
.97505 .36828 L
.97619 .36828 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`050000003oool0oooo0?ooo`000000/`3oool0
01/0oooo00<000000?ooo`3oool0BP3oool01@000000oooo0?ooo`3oool000000;<0oooo000K0?oo
o`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`006`3oool20000
04/0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`006`3oool00`000000oooo0?ooo`1:0?oo
o`050000003oool0oooo0?ooo`000000/`3oool001/0oooo00<000000?ooo`3oool0BP3oool01@00
0000oooo0?ooo`3oool000000;<0oooo000K0?ooo`030000003oool0oooo04X0oooo00D000000?oo
o`3oool0oooo0000002c0?ooo`006`3oool2000004/0oooo00D000000?ooo`3oool0oooo0000002c
0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`050000003oool0oooo0?ooo`000000/`3oool0
01/0oooo00<000000?ooo`3oool0BP3oool01@000000oooo0?ooo`3oool000000;<0oooo000K0?oo
o`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`006`3oool20000
04/0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`006`3oool00`000000oooo0?ooo`1:0?oo
o`050000003oool0oooo0?ooo`000000/`3oool000L0oooo100000030?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0BP3oool01@000000oooo0?ooo`3oool000000;<0oooo00070?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`00203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool2000004/0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`0000<0oooo00000000
00000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool01@000000oooo0?ooo`3o
ool000000;<0oooo000:0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2`0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0/03oool000P0oooo0P0000040?ooo`80
0000103oool2000000D0oooo0P00001;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0/03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;00oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0/03oool001/0oooo0P00001;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0/03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo000K0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/03oool001/0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo000K0?oo
o`800000B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo000K0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`00
6`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
/03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;00oooo000K0?ooo`800000B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;00oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2`0?ooo`001`3oool400000080oooo0`0000040?ooo`8000001@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/03oool000T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00
oooo00090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`800000B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00
oooo00000`3oool0000000000002000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;00oooo00090?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2`0?ooo`001`3oool3000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2`0?ooo`002@3oool010000000oooo0?ooo`3oool4000000<0oooo0P000005
0?ooo`800000B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo000K0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?oo
o`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0/03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;00oooo000K0?ooo`800000B`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;00oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0[`3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:l0oooo000K0?ooo`800000B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:l0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[`3oool001/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:l0oooo000K0?ooo`80
0000B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:l0oooo000K0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`001`3o
ool4000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0[P3oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[P3oool000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool2000004/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2^0?ooo`00
00<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:h0oooo00090?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:h0oooo00070?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:h0oooo0009
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[P3oool001/0oooo0P00001;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:h0oooo000K0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2^0?ooo`006`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[P3o
ool001/0oooo0P00001;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[@3oool0
01/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0:d0oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0[@3oool001/0oooo0P00001;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0[03oool001/0oooo0P00001;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:`0oooo000=0?ooo`<00000103oool2
000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0:`0oooo000@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z`3oool0
0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000B`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0:/0oooo00070?ooo`@000000P3oool30000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0ZP3oool000d0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2Z0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:T0oooo000=0?ooo`@000000`3oool2000000D0oooo0P00001;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Z03oool001/0oooo0P00001;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:L0oooo000K0?ooo`03
0000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<0
00005`3oool200000080oooo00<000000?ooo`000000103oool3000000D0oooo0P00000A0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`@0
00006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`<00000303oool001/0oooo00<000000?ooo`3oool0
6P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`060000003o
ool0oooo0000003oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo000K0?ooo`8000006`3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
0?ooo`<000005P3oool01P000000oooo0?ooo`000000oooo000000H0oooo0`0000090?ooo`800000
303oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I
0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000603oool01P000000oooo0?oo
o`000000oooo000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo
00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo00`0oooo0`0000080?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?oo
o`0K0?ooo`8000002P3oool2000000<0oooo1000000F0?ooo`8000000P3oool00`000000oooo0?oo
o`040?ooo`@000003P3oool2000000L0oooo0P0000090?ooo`@000000P3oool4000001d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo00<0
00000?ooo`3oool01`3oool4000000/0oooo000K0?ooo`800000B`3oool00`000000oooo0?ooo`0H
0?ooo`@00000V@3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0L0?oo
o`/00000SP3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0W0?ooo`X0
0000Q03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0a0?ooobh00000
EP3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool;000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`400000
0@3oool10?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`@000002P3oool00`000000oooo0?oo
o`2e0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<000001`3oool00`000000oooo0?ooo`2e
0?ooo`006`3oool2000004@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2e0?oo
o`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0]@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;D0oooo000K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2e0?ooo`006`3oool2000004L0oooo00D000000?ooo`3oool0oooo0000
002g0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`000000]`3o
ool001/0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00002g0?ooo`006`3oool0
0`000000oooo0?ooo`170?ooo`040000003oool0oooo00000;L0oooo000K0?ooo`800000B03oool0
10000000oooo0?ooo`00002g0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`040000003oool0
oooo00000;L0oooo000K0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool00000]`3o
ool001/0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00002g0?ooo`006`3oool2
000004T0oooo00<000000?ooo`000000]`3oool001/0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0000002g0?ooo`003@3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`000000]`3oool00100oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`000000]`3oool00100oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000B@3oool00`000000
oooo0000002g0?ooo`003@3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`180?ooo`030000003oool000000;L0oooo000=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`180?ooo`030000003oool000000;L0
oooo000=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`180?ooo`030000003oool000000;L0oooo000=0?ooo`@000000`3oool2000000D0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0000002g0?ooo`006`3oool2000004T0oooo00<0
00000?ooo`000000]`3oool001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0000002g
0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3oool001/0oooo00<000000?ooo`3o
ool0B@3oool200000;L0oooo000K0?ooo`800000BP3oool200000;L0oooo000K0?ooo`030000003o
ool0oooo04T0oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3oool0
01/0oooo00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`800000BP3oool200000;L0
oooo000K0?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`006`3oool00`000000oooo0?oo
o`190?ooo`800000]`3oool001/0oooo00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?oo
o`800000BP3oool200000;L0oooo000K0?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`00
1`3oool4000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`800000
]`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`800000]`3oool000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool2000004X0oooo0P00002g0?ooo`002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04T0oooo0P00002g0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo0P00
002g0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`002@3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000000D0oooo0P00001:0?ooo`800000]`3oool001/0oooo00<00000
0?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`030000003oool0oooo04T0oooo0P00002g0?oo
o`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3oool001/0oooo0P00001:0?ooo`800000
]`3oool001/0oooo00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`030000003oool0
oooo04T0oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3oool001/0
oooo0P00001:0?ooo`800000]`3oool001/0oooo00<000000?ooo`3oool0B@3oool200000;L0oooo
000K0?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`19
0?ooo`800000]`3oool001/0oooo00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`80
0000BP3oool200000;L0oooo000K0?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`001`3o
ool400000080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`800000]`3o
ool000T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool200000;L0oooo00090?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000BP3o
ool200000;L0oooo00090?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`002@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?ooo`80
0000]`3oool000L0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`190?ooo`800000]`3oool000T0oooo00@000000?ooo`3oool0
oooo100000030?ooo`8000001@3oool2000004X0oooo0P00002g0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -252.229, \
0.00620037, 2.42037}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 100, th, 0.1], {th, 0, 
        Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.332246 0.0535793 [
[.17539 .31975 -12 -9 ]
[.17539 .31975 12 0 ]
[.32696 .31975 -9 -9 ]
[.32696 .31975 9 0 ]
[.47854 .31975 -12 -9 ]
[.47854 .31975 12 0 ]
[.63011 .31975 -3 -9 ]
[.63011 .31975 3 0 ]
[.78169 .31975 -12 -9 ]
[.78169 .31975 12 0 ]
[.93327 .31975 -9 -9 ]
[.93327 .31975 9 0 ]
[.01131 .01077 -12 -4.5 ]
[.01131 .01077 0 4.5 ]
[.01131 .11793 -12 -4.5 ]
[.01131 .11793 0 4.5 ]
[.01131 .22509 -12 -4.5 ]
[.01131 .22509 0 4.5 ]
[.01131 .4394 -6 -4.5 ]
[.01131 .4394 0 4.5 ]
[.01131 .54656 -6 -4.5 ]
[.01131 .54656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .33225 m
.17539 .3385 L
s
[(0.25)] .17539 .31975 0 1 Mshowa
.32696 .33225 m
.32696 .3385 L
s
[(0.5)] .32696 .31975 0 1 Mshowa
.47854 .33225 m
.47854 .3385 L
s
[(0.75)] .47854 .31975 0 1 Mshowa
.63011 .33225 m
.63011 .3385 L
s
[(1)] .63011 .31975 0 1 Mshowa
.78169 .33225 m
.78169 .3385 L
s
[(1.25)] .78169 .31975 0 1 Mshowa
.93327 .33225 m
.93327 .3385 L
s
[(1.5)] .93327 .31975 0 1 Mshowa
.125 Mabswid
.05412 .33225 m
.05412 .336 L
s
.08444 .33225 m
.08444 .336 L
s
.11476 .33225 m
.11476 .336 L
s
.14507 .33225 m
.14507 .336 L
s
.2057 .33225 m
.2057 .336 L
s
.23602 .33225 m
.23602 .336 L
s
.26633 .33225 m
.26633 .336 L
s
.29665 .33225 m
.29665 .336 L
s
.35728 .33225 m
.35728 .336 L
s
.38759 .33225 m
.38759 .336 L
s
.41791 .33225 m
.41791 .336 L
s
.44822 .33225 m
.44822 .336 L
s
.50885 .33225 m
.50885 .336 L
s
.53917 .33225 m
.53917 .336 L
s
.56948 .33225 m
.56948 .336 L
s
.5998 .33225 m
.5998 .336 L
s
.66043 .33225 m
.66043 .336 L
s
.69074 .33225 m
.69074 .336 L
s
.72106 .33225 m
.72106 .336 L
s
.75138 .33225 m
.75138 .336 L
s
.81201 .33225 m
.81201 .336 L
s
.84232 .33225 m
.84232 .336 L
s
.87264 .33225 m
.87264 .336 L
s
.90295 .33225 m
.90295 .336 L
s
.96358 .33225 m
.96358 .336 L
s
.9939 .33225 m
.9939 .336 L
s
.25 Mabswid
0 .33225 m
1 .33225 L
s
.02381 .01077 m
.03006 .01077 L
s
[(-6)] .01131 .01077 1 0 Mshowa
.02381 .11793 m
.03006 .11793 L
s
[(-4)] .01131 .11793 1 0 Mshowa
.02381 .22509 m
.03006 .22509 L
s
[(-2)] .01131 .22509 1 0 Mshowa
.02381 .4394 m
.03006 .4394 L
s
[(2)] .01131 .4394 1 0 Mshowa
.02381 .54656 m
.03006 .54656 L
s
[(4)] .01131 .54656 1 0 Mshowa
.125 Mabswid
.02381 .03756 m
.02756 .03756 L
s
.02381 .06435 m
.02756 .06435 L
s
.02381 .09114 m
.02756 .09114 L
s
.02381 .14472 m
.02756 .14472 L
s
.02381 .17151 m
.02756 .17151 L
s
.02381 .1983 m
.02756 .1983 L
s
.02381 .25188 m
.02756 .25188 L
s
.02381 .27867 m
.02756 .27867 L
s
.02381 .30546 m
.02756 .30546 L
s
.02381 .35904 m
.02756 .35904 L
s
.02381 .38583 m
.02756 .38583 L
s
.02381 .41261 m
.02756 .41261 L
s
.02381 .46619 m
.02756 .46619 L
s
.02381 .49298 m
.02756 .49298 L
s
.02381 .51977 m
.02756 .51977 L
s
.02381 .57335 m
.02756 .57335 L
s
.02381 .60014 m
.02756 .60014 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33225 m
.03279 .35327 L
.03793 .36456 L
.04262 .37728 L
.04517 .38618 L
.04758 .39671 L
.05012 .41127 L
.05156 .42182 L
.05288 .43372 L
.05509 .46046 L
.05635 .48161 L
.05752 .50767 L
.05876 .54521 L
.05989 .59439 L
s
.05989 .59439 m
.06024 .61803 L
s
.06605 .61803 m
.06634 0 L
s
.07353 0 m
.07406 .02708 L
.0753 .0727 L
.07637 .10244 L
.07754 .12854 L
.07879 .1509 L
.08014 .17034 L
.08259 .19711 L
.08526 .21828 L
.08818 .23544 L
.09123 .24904 L
.09406 .259 L
.09915 .2726 L
.10458 .2832 L
.10991 .2911 L
.11482 .29692 L
.12593 .30673 L
.13571 .31297 L
.14608 .31808 L
.16565 .32521 L
.18396 .33013 L
.22279 .33769 L
.26407 .34366 L
.30383 .3485 L
.34207 .35274 L
.38277 .35707 L
.42195 .36118 L
.46359 .36556 L
.5037 .3698 L
.52212 .37175 L
.53257 .37286 L
.54231 .37388 L
.54468 .37412 L
.54726 .37439 L
.54845 .37451 L
.5497 .37458 L
.55077 .37461 L
.55196 .37464 L
.55736 .37482 L
.56228 .37498 L
.58336 .37566 L
.62362 .37693 L
.66236 .37807 L
.70355 .37917 L
.74323 .38011 L
.78139 .38089 L
.822 .38157 L
.8611 .38207 L
.88248 .38227 L
.89228 .38235 L
Mistroke
.90265 .38242 L
.9122 .38247 L
.9227 .38252 L
.92731 .38254 L
.93225 .38255 L
.93688 .38257 L
.94117 .38258 L
.94534 .38258 L
.94747 .38259 L
.94977 .38259 L
.95207 .38259 L
.9531 .38259 L
.95423 .38259 L
.95547 .38259 L
.95679 .38259 L
.95801 .38259 L
.95914 .38259 L
.96021 .38259 L
.96136 .38259 L
.96245 .38259 L
.96346 .38259 L
.96536 .38259 L
.96738 .38259 L
.97158 .38258 L
.97619 .38258 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool000000?l0oooo0`3oool000P0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`000000o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`000000o`3oool30?ooo`001`3oool010000000oooo0?ooo`00
00040?ooo`<000002@3oool00`000000oooo0000003o0?ooo`<0oooo00000`3oool0000000000002
00000080oooo0`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000o`3oool3
0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`000000o`3oool30?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`000000o`3oool30?ooo`00203oool3000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000003o0?ooo`<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`000000o`3oool30?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
00000?l0oooo0`3oool000l0oooo0P00000:0?ooo`030000003oool000000?l0oooo0`3oool000l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000003o0?ooo`<0oooo000?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`000000o`3oool30?ooo`003`3oool00`000000oooo0?oo
o`090?ooo`030000003oool000000?l0oooo0`3oool000l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000003o0?ooo`<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`000000o`3oool30?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000?l0
oooo0`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000003o0?ooo`<0oooo
000?0?ooo`8000002P3oool00`000000oooo0000003o0?ooo`<0oooo000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`000000o`3oool30?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`030000003oool000000?l0oooo0`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0000003o0?ooo`<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
o`3oool30?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000?l0oooo0`3o
ool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000003o0?ooo`<0oooo000?0?oo
o`8000002P3oool010000000oooo0?ooo`00003o0?ooo`80oooo000?0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool00000o`3oool20?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo00000?l0oooo0P3oool000l0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00003o0?ooo`80oooo000?0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000o`3oool20?ooo`003`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
00000?l0oooo0P3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo00000?l0oooo0P3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo00000?l0oooo0P3oool000H0oooo1@0000040?oo
o`<000002@3oool010000000oooo0?ooo`00003o0?ooo`80oooo00000`3oool00000000000020000
00050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo00000?l0oooo0P3oool000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo00000?l0oooo0P3oool000P0oooo0P0000050?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000o`3oool20?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000o`3oool20?ooo`003`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000?l0oooo0P3oool000l0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00003o0?ooo`80oooo000?0?ooo`8000002P3oool0
10000000oooo0?ooo`00003o0?ooo`80oooo000?0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000o`3oool20?ooo`003`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo00000?l0oooo0P3oool000l0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
003o0?ooo`80oooo000?0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000o`3o
ool20?ooo`003`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000o`3o
ool10?ooo`003`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000o`3o
ool10?ooo`003`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000o`3o
ool10?ooo`003`3oool2000000X0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000?
0?ooo`8000002P3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool000l0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool000l0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool000l0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool000l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo00070?oo
o`@00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o@3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o@3oool000P0oooo00<000000?ooo`3oool0
103oool3000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3m0?ooo`0000<0
oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?`0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0
oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3k0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0n`3oool000l0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0n`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?X0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3j0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?X0oooo000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`003`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool000l0
oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool000l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?P0oooo
000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3h0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0m`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?H0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000O0?ooo`@0
00007@3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000H0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`<000003@3oool000l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool000l0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo0?ooo`<00000603oool010000000oooo0?ooo`0000080?ooo`<00000603oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000008@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000J0?ooo`030000
003oool0oooo00L0oooo0`00000=0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00h0oooo0`0000020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
6P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@
0?ooo`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0O0?oo
o`<000007P3oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0140oooo100000080?ooo`8000000`3oool4000001P0oooo0P0000090?oo
o`@00000603oool2000000T0oooo100000020?ooo`@00000803oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`@000006@3oool00`000000oooo0?ooo`070?oo
o`@00000303oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`80
0000j`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`<00000
j03oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`<00000i@3o
ool000P0ooooo`00000I000000003`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool10?ooo`003`3oool2000000X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`P000005`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0140oooo000?0?ooo`8000002P3oool00`000000oooo0?ooo`0^0?ooo`T00000b`3oool000l0oooo
0P00000:0?ooo`030000003oool0oooo03L0oooo1P0000350?ooo`003`3oool00`000000oooo0000
00090?ooo`030000003oool0oooo03d0oooo2000002m0?ooo`003`3oool00`000000oooo00000009
0?ooo`030000003oool0oooo04D0oooo2`00002b0?ooo`003`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0500oooo2`00002W0?ooo`003`3oool2000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool0F`3oool8000009l0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`1S0?ooo`H00000V@3oool000l0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo06T0oooo2000002A0?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0L@3oool<000008D0oooo000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?oooaH0
0000K`3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09<0oooo8@00001>0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0]03ooom7000000L0oooo000?0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo0`3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo0`3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo0`3oool000l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo0`3oool000l0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool30?ooo`003`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`003`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`003`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`003`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000?l0oooo1@3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000o`3oool50?ooo`00203oool00`000000oooo0?oo
o`040?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000?l0oooo1@3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
o`3oool50?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`D0oooo00070?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo00080?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000?l0oooo1@3oool000l0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo000?0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000o`3oool50?ooo`003`3oool2000000L0oooo
00@000000?ooo`3oool00000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000?l0oooo1@3oool000l0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`00003o0?ooo`D0oooo000?0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
0000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000?l0
oooo1@3oool000l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00003o0?ooo`D0
oooo000?0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000o`3oool50?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000?l0oooo1@3oool000l0oooo
0P0000070?ooo`040000003oool0oooo00000?l0oooo1@3oool000l0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo000?0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000?l0oooo1@3oool000l0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`00003o0?ooo`D0oooo000?0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
0000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000?l0
oooo1@3oool000l0oooo0P0000070?ooo`040000003oool0oooo00000?l0oooo1@3oool000l0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo000?0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000o`3oool50?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool000000?l0oooo1@3oool000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000003o0?ooo`D0oooo000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000000o`3oool50?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`000000o`3oool50?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000000o`3oool50?ooo`001P3oool5000000@0oooo
0`0000070?ooo`030000003oool000000?l0oooo1@3oool000H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo1@3oool000L0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo1@3o
ool000P0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000o`3oool5
0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`000000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0
oooo1@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooo`D0oooo
000?0?ooo`800000203oool00`000000oooo0000003o0?ooo`D0oooo000?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`000000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`070?oo
o`030000003oool000000?l0oooo1@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000003o0?ooo`D0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
o`3oool50?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo1@3o
ool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooo`D0oooo000?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`000000o`3oool50?ooo`003`3oool2000000P0
oooo00<000000?ooo`000000o`3oool50?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool000000?l0oooo1@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
003o0?ooo`D0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000o`3oool5
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo1@3oool000l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooo`D0oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0917817, -6.42048, \
0.00592981, 0.0671019}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10, th, 0.1], {th, 0, 
        Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.343554 0.609041 [
[.17539 .33105 -12 -9 ]
[.17539 .33105 12 0 ]
[.32696 .33105 -9 -9 ]
[.32696 .33105 9 0 ]
[.47854 .33105 -12 -9 ]
[.47854 .33105 12 0 ]
[.63011 .33105 -3 -9 ]
[.63011 .33105 3 0 ]
[.78169 .33105 -12 -9 ]
[.78169 .33105 12 0 ]
[.93327 .33105 -9 -9 ]
[.93327 .33105 9 0 ]
[.01131 .09994 -24 -4.5 ]
[.01131 .09994 0 4.5 ]
[.01131 .22175 -24 -4.5 ]
[.01131 .22175 0 4.5 ]
[.01131 .46536 -18 -4.5 ]
[.01131 .46536 0 4.5 ]
[.01131 .58717 -18 -4.5 ]
[.01131 .58717 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .34355 m
.17539 .3498 L
s
[(0.25)] .17539 .33105 0 1 Mshowa
.32696 .34355 m
.32696 .3498 L
s
[(0.5)] .32696 .33105 0 1 Mshowa
.47854 .34355 m
.47854 .3498 L
s
[(0.75)] .47854 .33105 0 1 Mshowa
.63011 .34355 m
.63011 .3498 L
s
[(1)] .63011 .33105 0 1 Mshowa
.78169 .34355 m
.78169 .3498 L
s
[(1.25)] .78169 .33105 0 1 Mshowa
.93327 .34355 m
.93327 .3498 L
s
[(1.5)] .93327 .33105 0 1 Mshowa
.125 Mabswid
.05412 .34355 m
.05412 .3473 L
s
.08444 .34355 m
.08444 .3473 L
s
.11476 .34355 m
.11476 .3473 L
s
.14507 .34355 m
.14507 .3473 L
s
.2057 .34355 m
.2057 .3473 L
s
.23602 .34355 m
.23602 .3473 L
s
.26633 .34355 m
.26633 .3473 L
s
.29665 .34355 m
.29665 .3473 L
s
.35728 .34355 m
.35728 .3473 L
s
.38759 .34355 m
.38759 .3473 L
s
.41791 .34355 m
.41791 .3473 L
s
.44822 .34355 m
.44822 .3473 L
s
.50885 .34355 m
.50885 .3473 L
s
.53917 .34355 m
.53917 .3473 L
s
.56948 .34355 m
.56948 .3473 L
s
.5998 .34355 m
.5998 .3473 L
s
.66043 .34355 m
.66043 .3473 L
s
.69074 .34355 m
.69074 .3473 L
s
.72106 .34355 m
.72106 .3473 L
s
.75138 .34355 m
.75138 .3473 L
s
.81201 .34355 m
.81201 .3473 L
s
.84232 .34355 m
.84232 .3473 L
s
.87264 .34355 m
.87264 .3473 L
s
.90295 .34355 m
.90295 .3473 L
s
.96358 .34355 m
.96358 .3473 L
s
.9939 .34355 m
.9939 .3473 L
s
.25 Mabswid
0 .34355 m
1 .34355 L
s
.02381 .09994 m
.03006 .09994 L
s
[(-0.4)] .01131 .09994 1 0 Mshowa
.02381 .22175 m
.03006 .22175 L
s
[(-0.2)] .01131 .22175 1 0 Mshowa
.02381 .46536 m
.03006 .46536 L
s
[(0.2)] .01131 .46536 1 0 Mshowa
.02381 .58717 m
.03006 .58717 L
s
[(0.4)] .01131 .58717 1 0 Mshowa
.125 Mabswid
.02381 .13039 m
.02756 .13039 L
s
.02381 .16084 m
.02756 .16084 L
s
.02381 .19129 m
.02756 .19129 L
s
.02381 .2522 m
.02756 .2522 L
s
.02381 .28265 m
.02756 .28265 L
s
.02381 .3131 m
.02756 .3131 L
s
.02381 .37401 m
.02756 .37401 L
s
.02381 .40446 m
.02756 .40446 L
s
.02381 .43491 m
.02756 .43491 L
s
.02381 .49581 m
.02756 .49581 L
s
.02381 .52627 m
.02756 .52627 L
s
.02381 .55672 m
.02756 .55672 L
s
.02381 .06949 m
.02756 .06949 L
s
.02381 .03903 m
.02756 .03903 L
s
.02381 .00858 m
.02756 .00858 L
s
.02381 .61762 m
.02756 .61762 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34355 m
.03279 .34355 L
.03793 .34355 L
.04018 .34355 L
.04136 .34355 L
.04262 .34355 L
.04325 .34355 L
.04394 .34355 L
.04517 .34355 L
.04641 .34355 L
.04758 .34355 L
.04826 .34355 L
.04891 .34355 L
.05013 .34355 L
.05145 .34355 L
.05288 .34355 L
.05414 .34355 L
.05528 .34355 L
.05784 .34355 L
.06004 .34355 L
.0612 .34355 L
.06244 .34355 L
.06316 .34355 L
.06381 .34355 L
.06508 .34355 L
.06577 .34355 L
.06652 .34439 L
.06716 .34524 L
.06787 .3458 L
.06913 .34644 L
.06982 .34667 L
.07047 .34681 L
.07162 .34692 L
.07287 .3468 L
.07358 .3466 L
.07424 .34633 L
.07496 .34592 L
.07573 .34533 L
.07654 .34452 L
.07731 .34355 L
.07801 .34247 L
.07875 .34107 L
.08009 .33776 L
.08134 .33356 L
.08267 .3274 L
.08414 .31798 L
.08551 .30584 L
.0868 .2903 L
.08796 .27225 L
.08923 .24761 L
Mistroke
.09188 .18248 L
.0947 .11312 L
.09609 .08625 L
.09739 .06618 L
.09856 .05206 L
.09983 .04029 L
.10103 .03185 L
.1023 .02531 L
.10339 .02127 L
.10458 .01815 L
.10589 .01601 L
.1071 .01499 L
.10773 .01476 L
.10843 .01472 L
.10916 .01488 L
.10984 .0152 L
.11109 .01615 L
.11223 .01738 L
.11481 .02108 L
.12413 .03999 L
.14506 .08695 L
.18473 .15941 L
.22289 .21305 L
.26351 .26108 L
.3026 .30279 L
.34415 .34488 L
.38419 .38471 L
.42271 .42315 L
.46368 .4646 L
.50313 .50517 L
.52297 .5257 L
.54107 .54433 L
.54586 .54918 L
.54717 .55048 L
.54789 .55119 L
.54857 .55185 L
.54976 .55233 L
.55107 .55256 L
.56056 .55445 L
.58146 .55883 L
.62012 .56674 L
.66123 .57453 L
.70082 .58131 L
.7389 .58708 L
.77942 .59235 L
.81844 .5965 L
.83832 .59825 L
.8599 .59986 L
.87892 .60103 L
.89985 .60204 L
Mistroke
.9197 .60273 L
.93057 .60299 L
.93543 .60309 L
.94074 .60317 L
.94566 .60323 L
.94806 .60325 L
.95023 .60327 L
.95233 .60329 L
.9546 .6033 L
.95585 .60331 L
.957 .60331 L
.9581 .60331 L
.95926 .60332 L
.96031 .60332 L
.96127 .60332 L
.96238 .60332 L
.96343 .60332 L
.9644 .60332 L
.9653 .60332 L
.96629 .60331 L
.96733 .60331 L
.9695 .6033 L
.97154 .60329 L
.97619 .60325 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool04`3oool200000>d0oooo000K0?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool00000k03oool001/0oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool000000>/0oooo000K0?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000003[0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0j03oool001/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0>P0oooo000K0?ooo`8000004P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0>L0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0iP3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>H0oooo000K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3U0?ooo`00
6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
i@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0>D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3T0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3S0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0hP3oool001/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>80oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>40oooo00070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0h@3oool000L0oooo00@000000?ooo`3oool0
00001`3oool5000000@0oooo0P00000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0h03oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0>00oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0g`3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=l0oooo00080?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3N0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0g@3oool001/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=d0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3L0?ooo`006`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0g03oool001/0
oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0f`3oool001/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=X0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3J0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0f@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0=T0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`800000403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=H0oooo000K0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3F0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0e@3oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=@0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3D0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0d`3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0=80oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`3B0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0d03oool001/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=00oooo000K0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3?0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0cP3oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<h0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0c@3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3<0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0b`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0<X0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0b@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`380?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0a`3oool001/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0<H0oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`350?ooo`00
6`3oool2000000l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`340?ooo`006`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0``3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0<80oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`310?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0`03oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0;l0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`2n0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0_@3oool001/0oooo0P00000?0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0_@3oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0;`0oooo000K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2k0?ooo`006`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^P3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0;T0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2h0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo0080
oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`80
00003P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0000003oool000002@3o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000
003oool0oooo00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0703oool3000001`0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05`3oool3000000T0oooo00<000000?ooo`3oool0
303oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`8000002P3o
ool2000000<0oooo1000000F0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000001L0oooo
0P0000090?ooo`@000000P3oool4000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000/0oooo
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`2a0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0/03oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0:l0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0:X0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0Z@3oool001/0
oooo00<000000?ooo`3oool0E`3oool200000:T0oooo000K0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0YP3oool001/0oooo0P00001K0?ooo`030000003oool0oooo0:D0oooo000K
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0Y03oool001/0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`2S0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
X@3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2P0?ooo`006`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09l0oooo000K0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0WP3oool001/0oooo0P00001S0?ooo`030000003oool0oooo09d0
oooo000K0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0W03oool001/0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`2K0?ooo`006`3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0V@3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2H0?ooo`00
6`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`2E0?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03oool001/0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0T@3oool001/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2@
0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo08l0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo08h0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08d0oooo00070?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000007@0oooo00<000000?ooo`3o
ool0S03oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0R`3oool000L0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0RP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0R@3oool000P0oooo0P00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08P0oooo000K0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0R03oool001/0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`270?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo08H0oooo000K0?ooo`800000N`3oool00`000000oooo0?ooo`250?ooo`006`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo08@0oooo000K0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`220?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0840oooo000K0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0P03oool001/0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo07h0oooo000K0?ooo`800000P`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07X0oooo
000K0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<00000
0?ooo`3oool0Q`3oool2000007T0oooo000K0?ooo`030000003oool0oooo08P0oooo1`00001c0?oo
o`006`3oool200000900oooo1000001_0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`<00000
K03oool001/0oooo00<000000?ooo`3oool0UP3oool4000006P0oooo000K0?ooo`030000003oool0
oooo09X0oooo1000001T0?ooo`006`3oool00`000000oooo0?ooo`2N0?ooo`H00000GP3oool001/0
oooo00<000000?ooo`3oool0Y03oool8000005H0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[03oool8000004h0oooo
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2d0?ooo`D00000B@3oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo
0P00002j0?ooo`P00000@@3oool000L0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0<40oooo2000000i0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0b@3oool5000003@0
oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0<h0
oooo4000000T0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3N0?oooad000001`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -0.602785, \
0.00620037, 0.00617252}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 100, th], {th, 0, 
        Pi/2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.76953125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.44921875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.81640625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.271037 0.0258986 [
[.17539 .25854 -12 -9 ]
[.17539 .25854 12 0 ]
[.32696 .25854 -9 -9 ]
[.32696 .25854 9 0 ]
[.47854 .25854 -12 -9 ]
[.47854 .25854 12 0 ]
[.63011 .25854 -3 -9 ]
[.63011 .25854 3 0 ]
[.78169 .25854 -12 -9 ]
[.78169 .25854 12 0 ]
[.93327 .25854 -9 -9 ]
[.93327 .25854 9 0 ]
[.01131 .01205 -18 -4.5 ]
[.01131 .01205 0 4.5 ]
[.01131 .14154 -12 -4.5 ]
[.01131 .14154 0 4.5 ]
[.01131 .40053 -6 -4.5 ]
[.01131 .40053 0 4.5 ]
[.01131 .53002 -12 -4.5 ]
[.01131 .53002 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .27104 m
.17539 .27729 L
s
[(0.25)] .17539 .25854 0 1 Mshowa
.32696 .27104 m
.32696 .27729 L
s
[(0.5)] .32696 .25854 0 1 Mshowa
.47854 .27104 m
.47854 .27729 L
s
[(0.75)] .47854 .25854 0 1 Mshowa
.63011 .27104 m
.63011 .27729 L
s
[(1)] .63011 .25854 0 1 Mshowa
.78169 .27104 m
.78169 .27729 L
s
[(1.25)] .78169 .25854 0 1 Mshowa
.93327 .27104 m
.93327 .27729 L
s
[(1.5)] .93327 .25854 0 1 Mshowa
.125 Mabswid
.05412 .27104 m
.05412 .27479 L
s
.08444 .27104 m
.08444 .27479 L
s
.11476 .27104 m
.11476 .27479 L
s
.14507 .27104 m
.14507 .27479 L
s
.2057 .27104 m
.2057 .27479 L
s
.23602 .27104 m
.23602 .27479 L
s
.26633 .27104 m
.26633 .27479 L
s
.29665 .27104 m
.29665 .27479 L
s
.35728 .27104 m
.35728 .27479 L
s
.38759 .27104 m
.38759 .27479 L
s
.41791 .27104 m
.41791 .27479 L
s
.44822 .27104 m
.44822 .27479 L
s
.50885 .27104 m
.50885 .27479 L
s
.53917 .27104 m
.53917 .27479 L
s
.56948 .27104 m
.56948 .27479 L
s
.5998 .27104 m
.5998 .27479 L
s
.66043 .27104 m
.66043 .27479 L
s
.69074 .27104 m
.69074 .27479 L
s
.72106 .27104 m
.72106 .27479 L
s
.75138 .27104 m
.75138 .27479 L
s
.81201 .27104 m
.81201 .27479 L
s
.84232 .27104 m
.84232 .27479 L
s
.87264 .27104 m
.87264 .27479 L
s
.90295 .27104 m
.90295 .27479 L
s
.96358 .27104 m
.96358 .27479 L
s
.9939 .27104 m
.9939 .27479 L
s
.25 Mabswid
0 .27104 m
1 .27104 L
s
.02381 .01205 m
.03006 .01205 L
s
[(-10)] .01131 .01205 1 0 Mshowa
.02381 .14154 m
.03006 .14154 L
s
[(-5)] .01131 .14154 1 0 Mshowa
.02381 .40053 m
.03006 .40053 L
s
[(5)] .01131 .40053 1 0 Mshowa
.02381 .53002 m
.03006 .53002 L
s
[(10)] .01131 .53002 1 0 Mshowa
.125 Mabswid
.02381 .03795 m
.02756 .03795 L
s
.02381 .06385 m
.02756 .06385 L
s
.02381 .08975 m
.02756 .08975 L
s
.02381 .11565 m
.02756 .11565 L
s
.02381 .16744 m
.02756 .16744 L
s
.02381 .19334 m
.02756 .19334 L
s
.02381 .21924 m
.02756 .21924 L
s
.02381 .24514 m
.02756 .24514 L
s
.02381 .29694 m
.02756 .29694 L
s
.02381 .32283 m
.02756 .32283 L
s
.02381 .34873 m
.02756 .34873 L
s
.02381 .37463 m
.02756 .37463 L
s
.02381 .42643 m
.02756 .42643 L
s
.02381 .45233 m
.02756 .45233 L
s
.02381 .47823 m
.02756 .47823 L
s
.02381 .50412 m
.02756 .50412 L
s
.02381 .55592 m
.02756 .55592 L
s
.02381 .58182 m
.02756 .58182 L
s
.02381 .60772 m
.02756 .60772 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .27104 m
.02605 .29248 L
.02846 .3186 L
.02962 .33391 L
.03072 .35117 L
.0317 .37006 L
.03279 .39697 L
.03398 .43968 L
.03524 .51766 L
s
.03524 .51766 m
.03596 .61803 L
s
.03878 .61803 m
.03879 .61339 L
.03997 .40019 L
.04062 .3747 L
.04132 .35955 L
.04262 .34726 L
.04326 .344 L
.04396 .34691 L
.04523 .34291 L
.04646 .34774 L
.04759 .35178 L
.05012 .35889 L
.0529 .36982 L
.05406 .37439 L
.0553 .38259 L
.05647 .38795 L
.05754 .40602 L
.05866 .41313 L
.05987 .4287 L
.06056 .43658 L
.0612 .46191 L
.06244 .48509 L
.06372 .55526 L
.06436 .60172 L
s
.06436 .60172 m
.06448 .61803 L
s
.06585 .61803 m
.06613 0 L
s
.07168 0 m
.07281 .03729 L
.07415 .0695 L
.07558 .09554 L
.07818 .12928 L
.07976 .14459 L
.08126 .15667 L
.08408 .17478 L
.08655 .1872 L
.08917 .19798 L
.09389 .21306 L
.0995 .22628 L
.10458 .23544 L
.11463 .24874 L
.12386 .2575 L
.134 .26482 L
.1447 .27088 L
.16438 .27927 L
.18272 .28517 L
.22168 .29458 L
.2631 .3023 L
.30299 .30878 L
.34138 .31461 L
.38221 .32065 L
.42153 .32643 L
.45933 .332 L
.49959 .33792 L
.5181 .34038 L
.52859 .3415 L
.53369 .34195 L
.53833 .34227 L
.54299 .34254 L
.54804 .34278 L
.55082 .34288 L
.55338 .34296 L
.55841 .34311 L
.57952 .34379 L
.61897 .34503 L
.65691 .34616 L
.69731 .34728 L
.73618 .34827 L
.77751 .3492 L
.81732 .34997 L
.85562 .35057 L
.87498 .35082 L
.89637 .35104 L
.9166 .35121 L
.9356 .35132 L
.94542 .35136 L
.95078 .35138 L
Mistroke
.95576 .35139 L
.96003 .3514 L
.96459 .35141 L
.9672 .35141 L
.96848 .35141 L
.96966 .35141 L
.97071 .35141 L
.97186 .35141 L
.97303 .35141 L
.97426 .35142 L
.97519 .35142 L
.97619 .35142 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool000000?d0oooo00070?ooo`@000000`3oool20000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0000003m0?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool000000?d0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0000003m0?ooo`0000<0oooo00000000
00000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`000000o@3oool000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0000003m0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool000000?d0oooo00090?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000o@3oool001D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0000003m0?ooo`005@3oool00`000000oooo0?oo
o`080?ooo`030000003oool000000?d0oooo000E0?ooo`8000002@3oool00`000000oooo0000003m
0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool000000?d0oooo000E0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`000000o@3oool001D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0000003m0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool000000?d0oooo000E0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000o03o
ool001D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00003l0?ooo`005@3oool2
000000T0oooo00@000000?ooo`3oool00000o03oool001D0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`00003l0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000?`0oooo000E0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000o03o
ool001D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00003l0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo00000?`0oooo000E0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool00000o03oool001D0oooo0P0000090?ooo`040000003oool0
oooo00000?`0oooo000E0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000o03o
ool001D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00003l0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo00000?`0oooo000E0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool00000o03oool001D0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`00003l0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000?`0oooo000E0?ooo`8000002@3oool01@000000oooo0?ooo`3oool000000?/0oooo000E
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000003k0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000n`3oool001D0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000?/0oooo000E0?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000003k0?ooo`003@3oool3000000D0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000?/0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000?/0oooo000@
0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000n`3o
ool000L0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`000000n`3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`000000n`3oool000d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0n03oool0
00d0oooo100000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?P0oooo000E0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?P0oooo000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0n03oool001D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?P0oooo000E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3g0?ooo`005@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0m`3o
ool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?L0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?H0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?D0oooo000E0?ooo`800000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3d0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0m03oool0
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?<0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001P0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`@00000703oool4000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000003@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0E0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo01D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001L0
oooo00@000000?ooo`3oool00000203oool3000001P0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000
3@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000I0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool07@3oool3000001d0oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool05`3oool3000000T0oooo00<000000?ooo`3oool03@3oool001D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00
000:0?ooo`8000000`3oool4000001L0oooo0P0000090?ooo`@00000603oool2000000T0oooo1000
00020?ooo`@000007P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo0P00
00030?ooo`@00000603oool00`000000oooo0?ooo`070?ooo`@00000303oool001D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>d0oooo000E0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool200000>d0oooo000E0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool200000>/0oooo000>0?ooool00000
4`00000001D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool2000000<0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo000E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool300000>80oooo000E0?oo
o`8000002@3oool00`000000oooo0?ooo`0K0?ooo`@00000gP3oool001D0oooo0P0000090?ooo`03
0000003oool0oooo01l0oooo1000003J0?ooo`005@3oool2000000T0oooo00<000000?ooo`3oool0
8`3oool400000=H0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`0W0?ooo`@00000dP3o
ool001D0oooo0P0000090?ooo`030000003oool0oooo02/0oooo1P00003<0?ooo`005@3oool20000
00T0oooo00<000000?ooo`3oool0<@3oool500000<L0oooo000E0?ooo`8000002@3oool00`000000
oooo0?ooo`0f0?ooo`H00000`@3oool001D0oooo0P0000090?ooo`030000003oool0oooo03`0oooo
1`00002j0?ooo`005@3oool2000000T0oooo00<000000?ooo`3oool0@`3oool800000;80oooo000E
0?ooo`8000002@3oool00`000000oooo0?ooo`1;0?ooo`H00000[03oool001D0oooo0P0000090?oo
o`030000003oool0oooo0540oooo2000002T0?ooo`005@3oool2000000T0oooo00<000000?ooo`3o
ool0F@3oool8000009`0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`1Q0?ooo`D00000
U`3oool001D0oooo0P0000090?ooo`030000003oool0oooo06H0oooo1@00002B0?ooo`005@3oool2
000000T0oooo00<000000?ooo`3oool0J`3oool6000008`0oooo000E0?ooo`8000002@3oool00`00
0000oooo0?ooo`1a0?ooo`/00000P@3oool001D0oooo00<000000?ooo`0000000P3oool2000000@0
oooo00<000000?ooo`3oool0O03ooolM000006@0oooo000E0?ooo`<000000P3oool2000000@0oooo
00<000000?ooo`3oool0V@3ooolQ000004<0oooo000E0?ooo`030000003oool000000080oooo0P00
00040?ooo`030000003oool0oooo0;X0oooo?00000070?ooo`005@3oool00`000000oooo00000002
0?ooo`800000103oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`000000oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0o@3oool001D0oooo00<000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3m0?ooo`00
5@3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000o`3oool001D0
oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo00000?l0oooo000E0?ooo`05
0000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00003o0?ooo`005@3oool01@00
0000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000o`3oool001D0oooo00D00000
0?ooo`000000oooo000000030?ooo`040000003oool0oooo00000?l0oooo000E0?ooo`050000003o
ool000000?ooo`000000103oool00`000000oooo0000003o0?ooo`005@3oool01@000000oooo0000
003oool0000000@0oooo00<000000?ooo`000000o`3oool000d0oooo0`0000050?ooo`050000003o
ool000000?ooo`000000103oool00`000000oooo0000003o0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0000003o0?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0000
003o0?ooo`003@3oool3000000D0oooo00D000000?ooo`000000oooo000000040?ooo`030000003o
ool000000?l0oooo000=0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo0000
00040?ooo`030000003oool000000?l0oooo000=0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`000000oooo000000040?ooo`030000003oool000000?l0oooo000=0?ooo`@00000103oool0
1@000000oooo0000003oool0000000@0oooo00<000000?ooo`000000o`3oool001D0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool000000?l0oooo000E0?ooo`030000003oool0oooo
008000001@3oool200000?l0oooo000E0?ooo`80000000<0oooo0000000000001@3oool200000?l0
oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003o
ool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool2
00000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`03
0000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo00800000
1@3oool200000?l0oooo000E0?ooo`80000000<0oooo0000000000001@3oool200000?l0oooo000E
0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo
008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0
oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003o
ool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool2
00000?l0oooo000E0?ooo`80000000<0oooo0000000000001@3oool200000?l0oooo000E0?ooo`03
0000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo00800000
1@3oool200000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E
0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo
008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0
oooo000E0?ooo`80000000<0oooo0000000000001@3oool200000?l0oooo000E0?ooo`030000003o
ool0oooo008000001@3oool200000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool2
00000?l0oooo000E0?ooo`030000003oool0oooo008000001@3oool200000?l0oooo000E0?ooo`03
0000003oool0oooo008000001@3oool200000?l0oooo00070?ooo`@000000`3oool2000000D0oooo
00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo0?d0oooo00090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
1P3oool00`000000oooo0?ooo`3m0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool5000000H0oooo00<000000?ooo`3oool0o@3oool000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000060?ooo`030000003oool0oooo0?d0oooo00090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000001P3oool00`000000oooo
0?ooo`3m0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`02000000H0oooo00<000000?ooo`3oool0o@3oool000T0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo0?d0oooo000E
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`00
0000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0o@3oool001D0oooo0P0000000`3oool0
0000000000060?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0oooo00800000
1P3oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`000000oooo0?ooo`02000000H0oooo00<0
00000?ooo`3oool0o@3oool001D0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0
oooo0?d0oooo000E0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`3m0?oo
o`005@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0o@3oool001D0oooo
00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo0?d0oooo000E0?ooo`80000000<0
oooo0000000000001P3oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`000000oooo0?ooo`02
000000H0oooo00<000000?ooo`3oool0o@3oool001D0oooo00<000000?ooo`3oool00P0000060?oo
o`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0oooo008000001P3oool00`000000
oooo0?ooo`3m0?ooo`005@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0
o@3oool001D0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo0?d0oooo000E
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`3m0?ooo`005@3oool20000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool0o@3oool001D0oooo00<000000?ooo`3o
ool00P0000060?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0oooo00800000
1P3oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`000000oooo0?ooo`02000000H0oooo00<0
00000?ooo`3oool0o@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, -11.1755, \
0.00606207, 0.141917}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[th\ ], 
          1/0.5*2\ /Pi^2*LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 100, th]*
            Sin[th]}, {th, 10^\((\(-5\))\), 0.0696829, 0.005}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.433671427975029`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.8896484375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.5615234375`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[th\ ], 
          1/0.5*2\ /Pi^2*LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 100, th]*
            Sin[th]}, {th, 10^\((\(-3\))\), 0.0696829, 0.005}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.288742673124762`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.8154296875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.5068359375`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[th\ ], 
          1/0.5*2\ /Pi^2*LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 100, th]*
            Sin[th]}, {th, 2\ 10^\((\(-3\))\), 0.0696829, 
          0.005}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.168340322941464`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.7451171875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.4560546875`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[th\ ], 
          1/0.5*2\ /Pi^2*LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 100, th]*
            Sin[th]}, {th, 3\ 10^\((\(-3\))\), 0.0696829, 
          0.005}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.006697427921468`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.0650988232976655`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.6806640625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[%75, %74, %73, %72]\)], "Input"],

Cell[BoxData[
    \({{0.003`, 0.26995755373478936`}, {0.008`, 
        0.7834685734358336`}, {0.013000000000000001`, 
        1.5451160067393663`}, {0.018000000000000002`, 
        3.263380666303531`}, {0.023`, 19.105095140790468`}, {0.028`, 
        1.548437381599699`}, {0.033`, 1.1493535304602092`}, {0.038`, 
        1.22041720127581`}, {0.043000000000000003`, 
        1.350429927101144`}, {0.048`, 1.5503129085554697`}, {0.053`, 
        1.8441579429617767`}, {0.058`, 2.3163419930909734`}, {0.063`, 
        3.255340615616962`}, {0.068`, 6.558848498150203`}, {0.002`, 
        0.17867249306379654`}, {0.007`, 0.6692540277583338`}, {0.012`, 
        1.355681199648175`}, {0.017`, 2.741005038596801`}, {0.022`, 
        10.974721657314644`}, {0.027`, 1.8760323553517342`}, {0.032`, 
        1.1801349468776858`}, {0.037`, 1.181493121628236`}, {0.042`, 
        1.311626920009475`}, {0.047`, 
        1.5036610130387411`}, {0.052000000000000005`, 
        1.792224190971184`}, {0.057`, 2.1691755093697025`}, {0.062`, 
        2.981712256453788`}, {0.067`, 5.3042715970084195`}, {0.001`, 
        0.08895167808382264`}, {0.006`, 0.5621569151303908`}, {0.011`, 
        1.1893455132676074`}, {0.016`, 2.3424563580725133`}, {0.021`, 
        6.9387392367935625`}, {0.026000000000000002`, 
        2.53908305321262`}, {0.031`, 
        1.2142661663572352`}, {0.036000000000000004`, 
        1.1645651009877314`}, {0.041`, 1.2826501283116472`}, {0.046`, 
        1.4705959266566062`}, {0.051000000000000004`, 
        1.6962457975029113`}, {0.056`, 2.0805366315026124`}, {0.061`, 
        2.8002767079802395`}, {0.066`, 4.524267253662972`}, {0.00001`, 
        0.0008882434611489972`}, {0.00501`, 0.4616931833785968`}, {0.01001`, 
        1.0423384235632975`}, {0.01501`, 2.028267174496847`}, {0.02001`, 
        5.090765239784781`}, {0.02501`, 
        4.243763490791238`}, {0.030010000000000002`, 
        1.2570884985036432`}, {0.03501`, 
        1.1509047650377164`}, {0.040010000000000004`, 
        1.2601794145813177`}, {0.04501`, 1.4365442464795142`}, {0.05001`, 
        1.6525736640113624`}, {0.05501`, 2.0044584819836224`}, {0.06001`, 
        2.588858690259299`}, {0.06501`, 3.9439290772226263`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.00001`, 0.068`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%[x], {x, 0, 0.0696829}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({2.9034541666666666`*^-9}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.06964343492368022`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.06830561029791901`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 13.6674 0.0147151 0.0442352 [
[.16048 .00222 -12 -9 ]
[.16048 .00222 12 0 ]
[.29716 .00222 -12 -9 ]
[.29716 .00222 12 0 ]
[.43383 .00222 -12 -9 ]
[.43383 .00222 12 0 ]
[.5705 .00222 -12 -9 ]
[.5705 .00222 12 0 ]
[.70718 .00222 -12 -9 ]
[.70718 .00222 12 0 ]
[.84385 .00222 -12 -9 ]
[.84385 .00222 12 0 ]
[.98052 .00222 -12 -9 ]
[.98052 .00222 12 0 ]
[.01131 .10319 -6 -4.5 ]
[.01131 .10319 0 4.5 ]
[.01131 .19166 -6 -4.5 ]
[.01131 .19166 0 4.5 ]
[.01131 .28013 -6 -4.5 ]
[.01131 .28013 0 4.5 ]
[.01131 .3686 -6 -4.5 ]
[.01131 .3686 0 4.5 ]
[.01131 .45707 -12 -4.5 ]
[.01131 .45707 0 4.5 ]
[.01131 .54554 -12 -4.5 ]
[.01131 .54554 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16048 .01472 m
.16048 .02097 L
s
[(0.01)] .16048 .00222 0 1 Mshowa
.29716 .01472 m
.29716 .02097 L
s
[(0.02)] .29716 .00222 0 1 Mshowa
.43383 .01472 m
.43383 .02097 L
s
[(0.03)] .43383 .00222 0 1 Mshowa
.5705 .01472 m
.5705 .02097 L
s
[(0.04)] .5705 .00222 0 1 Mshowa
.70718 .01472 m
.70718 .02097 L
s
[(0.05)] .70718 .00222 0 1 Mshowa
.84385 .01472 m
.84385 .02097 L
s
[(0.06)] .84385 .00222 0 1 Mshowa
.98052 .01472 m
.98052 .02097 L
s
[(0.07)] .98052 .00222 0 1 Mshowa
.125 Mabswid
.05114 .01472 m
.05114 .01847 L
s
.07848 .01472 m
.07848 .01847 L
s
.10581 .01472 m
.10581 .01847 L
s
.13315 .01472 m
.13315 .01847 L
s
.18782 .01472 m
.18782 .01847 L
s
.21515 .01472 m
.21515 .01847 L
s
.24249 .01472 m
.24249 .01847 L
s
.26982 .01472 m
.26982 .01847 L
s
.32449 .01472 m
.32449 .01847 L
s
.35183 .01472 m
.35183 .01847 L
s
.37916 .01472 m
.37916 .01847 L
s
.4065 .01472 m
.4065 .01847 L
s
.46116 .01472 m
.46116 .01847 L
s
.4885 .01472 m
.4885 .01847 L
s
.51583 .01472 m
.51583 .01847 L
s
.54317 .01472 m
.54317 .01847 L
s
.59784 .01472 m
.59784 .01847 L
s
.62517 .01472 m
.62517 .01847 L
s
.65251 .01472 m
.65251 .01847 L
s
.67984 .01472 m
.67984 .01847 L
s
.73451 .01472 m
.73451 .01847 L
s
.76185 .01472 m
.76185 .01847 L
s
.78918 .01472 m
.78918 .01847 L
s
.81652 .01472 m
.81652 .01847 L
s
.87119 .01472 m
.87119 .01847 L
s
.89852 .01472 m
.89852 .01847 L
s
.92586 .01472 m
.92586 .01847 L
s
.95319 .01472 m
.95319 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10319 m
.03006 .10319 L
s
[(2)] .01131 .10319 1 0 Mshowa
.02381 .19166 m
.03006 .19166 L
s
[(4)] .01131 .19166 1 0 Mshowa
.02381 .28013 m
.03006 .28013 L
s
[(6)] .01131 .28013 1 0 Mshowa
.02381 .3686 m
.03006 .3686 L
s
[(8)] .01131 .3686 1 0 Mshowa
.02381 .45707 m
.03006 .45707 L
s
[(10)] .01131 .45707 1 0 Mshowa
.02381 .54554 m
.03006 .54554 L
s
[(12)] .01131 .54554 1 0 Mshowa
.125 Mabswid
.02381 .03683 m
.02756 .03683 L
s
.02381 .05895 m
.02756 .05895 L
s
.02381 .08107 m
.02756 .08107 L
s
.02381 .1253 m
.02756 .1253 L
s
.02381 .14742 m
.02756 .14742 L
s
.02381 .16954 m
.02756 .16954 L
s
.02381 .21377 m
.02756 .21377 L
s
.02381 .23589 m
.02756 .23589 L
s
.02381 .25801 m
.02756 .25801 L
s
.02381 .30224 m
.02756 .30224 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .34648 m
.02756 .34648 L
s
.02381 .39071 m
.02756 .39071 L
s
.02381 .41283 m
.02756 .41283 L
s
.02381 .43495 m
.02756 .43495 L
s
.02381 .47918 m
.02756 .47918 L
s
.02381 .5013 m
.02756 .5013 L
s
.02381 .52342 m
.02756 .52342 L
s
.02381 .56765 m
.02756 .56765 L
s
.02381 .58977 m
.02756 .58977 L
s
.02381 .61189 m
.02756 .61189 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02595 L
.10458 .03917 L
.14415 .05372 L
.18221 .07155 L
.20178 .08326 L
.22272 .09888 L
.23293 .10826 L
.24402 .1201 L
.25361 .13232 L
.26416 .14872 L
.27372 .16641 L
.284 .19072 L
.28967 .20868 L
.29486 .22893 L
.29978 .25161 L
.30503 .27991 L
.31019 .31638 L
.31487 .3607 L
.31958 .41962 L
.32401 .49139 L
s
.32401 .49139 m
.32939 .61803 L
s
.35134 .61803 m
.35428 .53108 L
.35978 .36074 L
.36218 .29077 L
.36346 .25622 L
.36482 .22172 L
.36599 .19956 L
.36706 .19136 L
.36915 .17665 L
.37371 .15011 L
.37863 .1289 L
.38104 .12093 L
.38329 .11468 L
.38792 .10485 L
.39037 .10094 L
.39301 .09748 L
.4033 .08697 L
.40567 .08426 L
.40825 .08182 L
.41294 .07855 L
.41718 .07613 L
.42175 .074 L
.42708 .07208 L
.42952 .07137 L
.4321 .07073 L
.43698 .06985 L
.44147 .06921 L
.4516 .06794 L
.46245 .06679 L
.46774 .06626 L
.47275 .06576 L
.47388 .06565 L
.47493 .06555 L
.47603 .06549 L
.47725 .06544 L
.47847 .06539 L
.47978 .06535 L
.481 .06532 L
.48213 .06529 L
.48321 .06527 L
.48436 .06526 L
.48564 .06525 L
.4868 .06525 L
.48801 .06526 L
.48932 .06527 L
.49056 .06528 L
.49171 .0653 L
.49374 .06534 L
.49597 .0654 L
.50048 .06555 L
Mistroke
.51048 .06602 L
.51996 .0664 L
.5252 .06668 L
.53089 .0671 L
.53607 .06763 L
.54087 .06831 L
.54203 .0685 L
.54312 .06869 L
.54425 .0688 L
.54549 .06891 L
.54809 .06912 L
.55048 .06929 L
.55951 .06985 L
.5701 .07043 L
.5801 .07113 L
.5899 .07195 L
.60053 .07303 L
.61912 .07552 L
.66 .08053 L
.68033 .08337 L
.69937 .08654 L
.73723 .09474 L
.77602 .10349 L
.78613 .10602 L
.79717 .10884 L
.80222 .11045 L
.80759 .11253 L
.81726 .11749 L
.82699 .12138 L
.83725 .12578 L
.84262 .12848 L
.84567 .13066 L
.84851 .13285 L
.85887 .13935 L
.86964 .1456 L
.87984 .15345 L
.88977 .16304 L
.89895 .172 L
.908 .1829 L
.9176 .19896 L
.92736 .21801 L
.93249 .22975 L
.93788 .24434 L
.94805 .28072 L
.95737 .3279 L
.9661 .38775 L
.97565 .47441 L
.97619 .48005 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo1000000@0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool400000100
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000004@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool03`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00000A0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000103oool200000180oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`030000003oool0oooo0080oooo000Y0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000?0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`00:@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`0000080?ooo`050000003oool0oooo0000003oool01@00000?0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000@
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`010?ooo`00:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo0P00000@0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<00000403oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`00000A0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`010?ooo`00:@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
0000403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo0@0000010?ooo`40oooo000Y0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool300000100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`800000403oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
00l0oooo00<000000?ooo`3oool0603oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
00l0oooo0P00000:0?ooo`800000103oool200000140oooo0P00000:0?ooo`800000103oool20000
0140oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool20000
00<0oooo1000000@0?ooo`8000002P3oool2000000@0oooo0`00000A0?ooo`8000002P3oool20000
00<0oooo100000020?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203ooooo
0000018000001`3oool000l0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool00P3oool4000001`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool01P3oool300000?l0oooo
1P3oool000l0oooo00<000000?ooo`3oool02@3oool300000?l0oooo0`3oool000l0oooo00<00000
0?ooo`3oool0303oool300000?l0oooo000?0?ooo`800000403oool300000?`0oooo000?0?ooo`03
0000003oool0oooo0180oooo0`00003i0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`<00000
mP3oool000l0oooo00<000000?ooo`3oool0603oool200000?@0oooo000?0?ooo`030000003oool0
oooo01X0oooo0`00003a0?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`800000k`3oool000l0
oooo0P00000P0?ooo`800000k@3oool000l0oooo00<000000?ooo`3oool08@3oool200000>/0oooo
000?0?ooo`030000003oool0oooo02<0oooo0P00001>0?oooa<00000R03oool000l0oooo00<00000
0?ooo`3oool09@3oool2000004H0oooo1P00000C0?ooo`d00000N`3oool000l0oooo00<000000?oo
o`3oool09`3oool200000400oooo1000000V0?ooo`T00000LP3oool000l0oooo00<000000?ooo`3o
ool0:@3oool2000003`0oooo0P00000c0?ooo`P00000JP3oool000l0oooo0P00000/0?ooo`800000
>@3oool00`000000oooo0?ooo`0k0?ooo`T00000H@3oool000l0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04D0oooo1@00001L0?ooo`003`3oool0
0`000000oooo0?ooo`0^0?ooo`800000=03oool00`000000oooo0?ooo`1;0?ooo`D00000E`3oool0
00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0540oooo1@00001B0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0<@3oool2000002l0
oooo00<000000?ooo`3oool0E`3oool5000004d0oooo00070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05d0oooo
1P0000170?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000=03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo06@0oooo100000130?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1X
0?ooo`<00000@03oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool3000003d0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0700oooo0P00000k0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0780oooo0`00000h0?ooo`00
3`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
M@3oool2000003H0oooo000?0?ooo`800000>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo07L0oooo0P00000d0?ooo`003`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0NP3oool200000380oooo000?0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1l0?ooo`800000<03oool000l0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0;@3oool000l0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0;03oool000l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0840oooo0P00
000/0?ooo`003`3oool2000003h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`240?ooo`800000:@3oool000l0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool09P3oool000l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool09@3oool000l0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0903o
ool000l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool08`3oool000l0oooo0P0000120?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`0O0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01h0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool07P3oool000H0oooo1@0000040?ooo`<0
0000@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool07@3oool000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0M0?ooo`00
1`3oool00`000000oooo000000050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01`0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo01/0oooo000?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo01/0oooo000?0?ooo`800000AP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool06P3oool000l0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool06@3oool000l0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool06@3oool000l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0603oool000l0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0603oool000l0oooo0P0000180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0G0?ooo`003`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0F0?ooo`003`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0F0?ooo`003`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0E0?ooo`003`3oool2000004T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01D0oooo000?
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01D0oooo000?0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo01@0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0D0?ooo`001`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01@0oooo00070?ooo`040000003o
ool0oooo000000@0oooo0`0000190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`0C0?ooo`001`3oool3000000D0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool04`3o
ool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo01<0oooo00080?ooo`<00000103oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0B0?ooo`003`3oool2000004/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0180oooo000?
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0180oooo000?0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo0140oooo000?0?ooo`800000C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool04@3oool000l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool04@3oool000l0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0403oool000l0oooo0P00001=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0@0?oo
o`003`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`0@0?ooo`003`3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0@0?ooo`003`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`0@0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool03`3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0?0?ooo`001`3oool01000
0000oooo0?ooo`0000040?ooo`<00000C03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:40oooo00<000000?ooo`3oool03`3oool000P0oooo0P0000050?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo
00l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool03`3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0?0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:80
oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool03P3oool000l0oooo0P00
001=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`0>0?ooo`003`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0>0?oo
o`003`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0>0?ooo`003`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`0>0?ooo`003`3oool2000004h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
00d0oooo000?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00d0oooo
000?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00d0oooo000?0?oo
o`800000CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool03@3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
3@3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool03@3oool000030?ooo`0000000000008000000`3oool2
000000D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool03@3oool000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool03@3oool000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`00001=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0<0?ooo`000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0<
0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`0<0?ooo`0000@0oooo00000000000000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00`0oooo000?0?ooo`80
0000C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0303oool000l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo000?0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`003`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool000l0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0
oooo000?0?ooo`800000C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo
000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2d0?ooo`003`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0]03oool000l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0;@0oooo000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2d0?ooo`003`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool000l0oooo0P00001?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0]03oool000l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo000?0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2d0?ooo`003`3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]03oool000030?oo
o`0000000000008000000P3oool4000000@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;@0oooo00030?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
]03oool000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<00000C`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo00030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0]03oool000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2d0?ooo`0000@0oooo00000000000000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2d
0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]03oool000l0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo000?0?ooo`800000
D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo000?0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2d0?ooo`003`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]03oool0
00l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;D0oooo000?0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2e0?ooo`003`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0]@3oool000l0oooo0P00001A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0]@3oool000l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;D0oooo000?0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0]@3oool000l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo000?0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`003`3oool2
00000540oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`003`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]@3oool000l0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00415056, -1.06709, \
0.000269638, 0.0833103}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[%%[x], {x, 0, 0.0696829}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.06912841086947646`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.06940565543473823`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.06804848489663984`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.023136900390625006`\)."\)], "Message"],

Cell[BoxData[
    \(0.18406335502810128`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(0.17982473780645725`\)], "Input"],

Cell[BoxData[
    \(0.17340991189204416`\)], "Input"],

Cell[BoxData[
    \(0.1538505656188652`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%65, PlotStyle \[Rule] PointSize[ .02]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 14.0056 0.0147151 0.0905232 [
[.16387 .00222 -12 -9 ]
[.16387 .00222 12 0 ]
[.30392 .00222 -12 -9 ]
[.30392 .00222 12 0 ]
[.44398 .00222 -12 -9 ]
[.44398 .00222 12 0 ]
[.58403 .00222 -12 -9 ]
[.58403 .00222 12 0 ]
[.72409 .00222 -12 -9 ]
[.72409 .00222 12 0 ]
[.86415 .00222 -12 -9 ]
[.86415 .00222 12 0 ]
[.01131 .10524 -6 -4.5 ]
[.01131 .10524 0 4.5 ]
[.01131 .19576 -6 -4.5 ]
[.01131 .19576 0 4.5 ]
[.01131 .28628 -6 -4.5 ]
[.01131 .28628 0 4.5 ]
[.01131 .37681 -6 -4.5 ]
[.01131 .37681 0 4.5 ]
[.01131 .46733 -6 -4.5 ]
[.01131 .46733 0 4.5 ]
[.01131 .55785 -6 -4.5 ]
[.01131 .55785 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16387 .01472 m
.16387 .02097 L
s
[(0.01)] .16387 .00222 0 1 Mshowa
.30392 .01472 m
.30392 .02097 L
s
[(0.02)] .30392 .00222 0 1 Mshowa
.44398 .01472 m
.44398 .02097 L
s
[(0.03)] .44398 .00222 0 1 Mshowa
.58403 .01472 m
.58403 .02097 L
s
[(0.04)] .58403 .00222 0 1 Mshowa
.72409 .01472 m
.72409 .02097 L
s
[(0.05)] .72409 .00222 0 1 Mshowa
.86415 .01472 m
.86415 .02097 L
s
[(0.06)] .86415 .00222 0 1 Mshowa
.125 Mabswid
.05182 .01472 m
.05182 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.10784 .01472 m
.10784 .01847 L
s
.13585 .01472 m
.13585 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.2479 .01472 m
.2479 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.38796 .01472 m
.38796 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.66807 .01472 m
.66807 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.80812 .01472 m
.80812 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.94818 .01472 m
.94818 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10524 m
.03006 .10524 L
s
[(1)] .01131 .10524 1 0 Mshowa
.02381 .19576 m
.03006 .19576 L
s
[(2)] .01131 .19576 1 0 Mshowa
.02381 .28628 m
.03006 .28628 L
s
[(3)] .01131 .28628 1 0 Mshowa
.02381 .37681 m
.03006 .37681 L
s
[(4)] .01131 .37681 1 0 Mshowa
.02381 .46733 m
.03006 .46733 L
s
[(5)] .01131 .46733 1 0 Mshowa
.02381 .55785 m
.03006 .55785 L
s
[(6)] .01131 .55785 1 0 Mshowa
.125 Mabswid
.02381 .03282 m
.02756 .03282 L
s
.02381 .05092 m
.02756 .05092 L
s
.02381 .06903 m
.02756 .06903 L
s
.02381 .08713 m
.02756 .08713 L
s
.02381 .12334 m
.02756 .12334 L
s
.02381 .14145 m
.02756 .14145 L
s
.02381 .15955 m
.02756 .15955 L
s
.02381 .17766 m
.02756 .17766 L
s
.02381 .21387 m
.02756 .21387 L
s
.02381 .23197 m
.02756 .23197 L
s
.02381 .25008 m
.02756 .25008 L
s
.02381 .26818 m
.02756 .26818 L
s
.02381 .30439 m
.02756 .30439 L
s
.02381 .32249 m
.02756 .32249 L
s
.02381 .3406 m
.02756 .3406 L
s
.02381 .3587 m
.02756 .3587 L
s
.02381 .39491 m
.02756 .39491 L
s
.02381 .41302 m
.02756 .41302 L
s
.02381 .43112 m
.02756 .43112 L
s
.02381 .44923 m
.02756 .44923 L
s
.02381 .48544 m
.02756 .48544 L
s
.02381 .50354 m
.02756 .50354 L
s
.02381 .52164 m
.02756 .52164 L
s
.02381 .53975 m
.02756 .53975 L
s
.02381 .57596 m
.02756 .57596 L
s
.02381 .59406 m
.02756 .59406 L
s
.02381 .61217 m
.02756 .61217 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02395 .0148 Mdot
.09398 .05651 Mdot
.16401 .10907 Mdot
.23403 .19832 Mdot
.30406 .47555 Mdot
.37409 .39501 Mdot
.44412 .12656 Mdot
.51415 .11928 Mdot
.58417 .12825 Mdot
.6542 .13958 Mdot
.72423 .15349 Mdot
.79426 .19736 Mdot
.86429 .23297 Mdot
.93431 .36339 Mdot
.03782 .02277 Mdot
.10784 .0656 Mdot
.17787 .12238 Mdot
.2479 .22676 Mdot
.38796 .24294 Mdot
.45798 .1246 Mdot
.52801 .12219 Mdot
.59804 .13871 Mdot
.66807 .14712 Mdot
.7381 .17496 Mdot
.80812 .20399 Mdot
.87815 .25101 Mdot
.94818 .40315 Mdot
.05182 .03089 Mdot
.12185 .0753 Mdot
.19188 .13744 Mdot
.2619 .26284 Mdot
.40196 .1823 Mdot
.47199 .11467 Mdot
.54202 .11534 Mdot
.61204 .13975 Mdot
.68207 .14906 Mdot
.7521 .17277 Mdot
.82213 .22282 Mdot
.89216 .29785 Mdot
.96218 .5065 Mdot
.06583 .03915 Mdot
.13585 .08564 Mdot
.20588 .15458 Mdot
.27591 .31013 Mdot
.41597 .15515 Mdot
.48599 .11899 Mdot
.55602 .12578 Mdot
.62605 .13716 Mdot
.69608 .1555 Mdot
.76611 .18159 Mdot
.83613 .21616 Mdot
.90616 .30156 Mdot
.97619 .59923 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo1000000A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool400000140
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000004P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool04@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00000B0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000103oool200000280oooo000Z0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0A0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000@0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000Q0?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`0000080?ooo`050000003oool0oooo0000003oool01@00000A0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`00
:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P00000A0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<000004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo0`00000R0?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000004P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool08P3o
ool002X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<00000
4@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo0P00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0403oool2000000X0oooo0P0000040?ooo`80
00004P3oool2000000X0oooo0P0000040?ooo`8000004P3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo0140oooo0P00000:0?ooo`8000000`3oool400000140oooo0P00000:0?ooo`80
0000103oool300000240oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000d0oooo1000
003o0?oooa00oooo000=0?ooo`@00000o`3oool@0?ooo`00203ooooo000001<000001P3oool000d0
oooo200000000`3oool000000?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0000000300000200oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo
000?0?ooo`030000003oool0000000L00000o`3oool80?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`@00000o`3oool80?ooo`003`3oool2000000@0oooo2000003o0?ooo`@0oooo000?0?ooo`03
0000003oool0oooo00<0oooo2000003o0?ooo`@0oooo000?0?ooo`030000003oool0oooo00L0oooo
1000003o0?ooo`@0oooo000?0?ooo`030000003oool0oooo00L0oooo1000003o0?ooo`@0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00000@0?ooo`@00000n`3oool000l0
oooo00<000000?ooo`3oool03`3oool400000?/0oooo000?0?ooo`030000003oool0oooo00l0oooo
1`00003h0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`L00000n03oool000l0oooo00<00000
0?ooo`3oool04P3oool400000?P0oooo000?0?ooo`8000004`3oool800000?@0oooo000?0?ooo`03
0000003oool0oooo01H0oooo1000003d0?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`P00000
l03oool000l0oooo00<000000?ooo`3oool05P3oool800000?00oooo000?0?ooo`030000003oool0
oooo01X0oooo1000003`0?ooo`003`3oool2000001/0oooo1000003`0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000H0oooo1000
00050?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0R0?ooo`@00000j03oool000P0oooo00<000000?ooo`3oool0103oool20000
02<0oooo1000001@0?ooo`@00000U03oool000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0R0?ooo`@00000D03oool4000000l0oooo100000210?ooo`00203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0280oooo1000001@0?ooo`L00000103oool<00000840oooo
00060?ooo`<000001P3oool00`000000oooo0?ooo`0U0?ooo`@00000B@3oool;000000@0oooo4000
001m0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo10000015
0?ooo`P000000`3oool4000000@0oooo400000030?ooo`@00000MP3oool000l0oooo0P00000V0?oo
o`@00000A@3oool8000000<0oooo100000040?ooo`P00000103oool4000000<0oooo1000001f0?oo
o`003`3oool00`000000oooo0?ooo`0U0?ooo`@00000A@3oool8000001L0oooo100000030?ooo`@0
0000MP3oool000l0oooo00<000000?ooo`3oool0:@3oool400000440oooo1000000R0?oooa000000
0`3oool4000006<0oooo000?0?ooo`030000003oool0oooo02T0oooo1000001[0?ooo``000000`3o
ool4000006<0oooo000?0?ooo`030000003oool0oooo02T0oooo1000001[0?ooo``000000`3oool8
000005l0oooo000?0?ooo`800000:P3oool4000006/0oooo300000030?ooo``00000F`3oool000l0
oooo00<000000?ooo`3oool0;@3oool4000003D0oooo100000110?ooo`P000001`3oool400000500
oooo000?0?ooo`030000003oool0oooo02d0oooo1000000e0?ooo`@00000@@3oool<000000<0oooo
1000001@0?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`@00000=@3oool4000004D0oooo2000
00030?ooo`@00000D03oool000l0oooo0P00000^0?ooo`@00000=@3oool4000004T0oooo10000003
0?ooo`@00000D03oool000l0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo000?0?ooo`03
0000003oool0oooo0<80oooo100000180?ooo`003`3oool00`000000oooo0?ooo`2n0?ooo`P00000
B03oool000l0oooo00<000000?ooo`3oool0_P3oool8000004P0oooo000?0?ooo`800000I03oool4
000005L0oooo300000140?ooo`003`3oool00`000000oooo0?ooo`1S0?ooo`@00000E`3oool40000
00@0oooo100000140?ooo`003`3oool00`000000oooo0?ooo`1S0?ooo`@00000G`3oool4000004@0
oooo00060?ooo`@000001@3oool00`000000oooo0?ooo`1S0?ooo`@00000G`3oool4000004@0oooo
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool4000009D0oooo1000
000l0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`800000=P3oool4000009D0oooo1000000l
0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo1000002E0?oo
o`L00000>@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`@0
0000U@3oool7000003T0oooo00060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0d@3oool4000003T0oooo00070?ooo`8000001P3oool00`000000oooo0?ooo`3A0?ooo`@00000
103oool400000340oooo000?0?ooo`800000fP3oool400000340oooo000?0?ooo`030000003oool0
oooo0=D0oooo2000000a0?ooo`003`3oool00`000000oooo0?ooo`0i0?ooo`@00000V03oool80000
0340oooo000?0?ooo`030000003oool0oooo03T0oooo1000002H0?ooo`@00000=@3oool000l0oooo
00<000000?ooo`3oool0>@3oool4000009P0oooo100000080?ooo`@00000:@3oool000l0oooo0P00
000j0?ooo`@00000Y03oool4000002T0oooo000?0?ooo`030000003oool0oooo05l0oooo1000001n
0?ooo`@00000:@3oool000l0oooo00<000000?ooo`3oool0G`3oool4000007h0oooo1000000Y0?oo
o`003`3oool00`000000oooo0?ooo`1O0?ooo`@00000Z`3oool000l0oooo00<000000?ooo`3oool0
G`3oool400000840oooo1000000V0?ooo`003`3oool200000>D0oooo1000000V0?ooo`003`3oool0
0`000000oooo0?ooo`3T0?ooo`@000009P3oool000l0oooo00<000000?ooo`3oool0?03oool40000
0:@0oooo1000000V0?ooo`003`3oool00`000000oooo0?ooo`0l0?ooo`@00000cP3oool000l0oooo
00<000000?ooo`3oool0?03oool400000<h0oooo000?0?ooo`800000?@3oool400000<h0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`001`3oool2000000H0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool0
0`3oool200000?l0oooo403oool000L0oooo0P0000060?ooo`030000003oool0oooo0>P0oooo1000
000R0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>P0oooo2000000N
0?ooo`001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0>P0oooo2000000N
0?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool0j03oool8000001h0oooo000?0?ooo`80
0000@@3oool400000:P0oooo1000000N0?ooo`003`3oool00`000000oooo0?ooo`100?ooo`@00000
bP3oool000l0oooo00<000000?ooo`3oool0@03oool400000<X0oooo000?0?ooo`030000003oool0
oooo0400oooo1000003:0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`80
0000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3d0?ooo`@000005P3oool000l0
oooo0P00003e0?ooo`@000005P3oool000l0oooo00<000000?ooo`3oool0m03oool4000001H0oooo
000?0?ooo`030000003oool0oooo0?@0oooo1000000F0?ooo`00203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo00050?ooo`D000001@3oool200000?l0oooo403oool000D0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00060?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool2000000H0oooo00<0
00000?ooo`3oool0F`3oool400000:l0oooo00080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0F`3oool400000:l0oooo000?0?ooo`800000G03oool4000009P0oooo1000000C0?oo
o`003`3oool00`000000oooo0?ooo`1K0?ooo`@00000V03oool4000001<0oooo000?0?ooo`030000
003oool0oooo0?L0oooo1000000C0?ooo`003`3oool00`000000oooo0?ooo`3g0?ooo`@000004`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`001P3oool3000000H0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3o
ool000T0oooo00<000000?ooo`3oool00`3oool200000?l0oooo403oool000H0oooo0`0000060?oo
o`030000003oool0oooo04P0oooo100000320?ooo`001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04P0oooo100000320?ooo`001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04P0oooo100000320?ooo`001P3oool4000000D0oooo00<000000?ooo`3oool0B03o
ool400000<80oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3k0?ooo`@000003`3oool000l0oooo0P00003l
0?ooo`@000003`3oool000l0oooo00<000000?ooo`3oool0n`3oool4000000l0oooo000?0?ooo`03
0000003oool0oooo0?/0oooo1000000?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo
3`3oool000H0oooo00@000000?ooo`3oool000001@3oool200000?l0oooo403oool000H0oooo0`00
00060?ooo`030000003oool0oooo0?l0oooo3`3oool000H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`001`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo0@3oool4000000/0oooo
000?0?ooo`030000003oool0oooo0?l0oooo1000000;0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`@000002`3oool000l0oooo00<000000?ooo`3oool0o`3oool4000000/0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00395276, -0.50264, \
0.000261819, 0.0405083}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %67]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 13.6674 0.0147151 0.094136 [
[.16048 .00222 -12 -9 ]
[.16048 .00222 12 0 ]
[.29716 .00222 -12 -9 ]
[.29716 .00222 12 0 ]
[.43383 .00222 -12 -9 ]
[.43383 .00222 12 0 ]
[.5705 .00222 -12 -9 ]
[.5705 .00222 12 0 ]
[.70718 .00222 -12 -9 ]
[.70718 .00222 12 0 ]
[.84385 .00222 -12 -9 ]
[.84385 .00222 12 0 ]
[.98052 .00222 -12 -9 ]
[.98052 .00222 12 0 ]
[.01131 .10885 -6 -4.5 ]
[.01131 .10885 0 4.5 ]
[.01131 .20299 -6 -4.5 ]
[.01131 .20299 0 4.5 ]
[.01131 .29712 -6 -4.5 ]
[.01131 .29712 0 4.5 ]
[.01131 .39126 -6 -4.5 ]
[.01131 .39126 0 4.5 ]
[.01131 .4854 -6 -4.5 ]
[.01131 .4854 0 4.5 ]
[.01131 .57953 -6 -4.5 ]
[.01131 .57953 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16048 .01472 m
.16048 .02097 L
s
[(0.01)] .16048 .00222 0 1 Mshowa
.29716 .01472 m
.29716 .02097 L
s
[(0.02)] .29716 .00222 0 1 Mshowa
.43383 .01472 m
.43383 .02097 L
s
[(0.03)] .43383 .00222 0 1 Mshowa
.5705 .01472 m
.5705 .02097 L
s
[(0.04)] .5705 .00222 0 1 Mshowa
.70718 .01472 m
.70718 .02097 L
s
[(0.05)] .70718 .00222 0 1 Mshowa
.84385 .01472 m
.84385 .02097 L
s
[(0.06)] .84385 .00222 0 1 Mshowa
.98052 .01472 m
.98052 .02097 L
s
[(0.07)] .98052 .00222 0 1 Mshowa
.125 Mabswid
.05114 .01472 m
.05114 .01847 L
s
.07848 .01472 m
.07848 .01847 L
s
.10581 .01472 m
.10581 .01847 L
s
.13315 .01472 m
.13315 .01847 L
s
.18782 .01472 m
.18782 .01847 L
s
.21515 .01472 m
.21515 .01847 L
s
.24249 .01472 m
.24249 .01847 L
s
.26982 .01472 m
.26982 .01847 L
s
.32449 .01472 m
.32449 .01847 L
s
.35183 .01472 m
.35183 .01847 L
s
.37916 .01472 m
.37916 .01847 L
s
.4065 .01472 m
.4065 .01847 L
s
.46116 .01472 m
.46116 .01847 L
s
.4885 .01472 m
.4885 .01847 L
s
.51583 .01472 m
.51583 .01847 L
s
.54317 .01472 m
.54317 .01847 L
s
.59784 .01472 m
.59784 .01847 L
s
.62517 .01472 m
.62517 .01847 L
s
.65251 .01472 m
.65251 .01847 L
s
.67984 .01472 m
.67984 .01847 L
s
.73451 .01472 m
.73451 .01847 L
s
.76185 .01472 m
.76185 .01847 L
s
.78918 .01472 m
.78918 .01847 L
s
.81652 .01472 m
.81652 .01847 L
s
.87119 .01472 m
.87119 .01847 L
s
.89852 .01472 m
.89852 .01847 L
s
.92586 .01472 m
.92586 .01847 L
s
.95319 .01472 m
.95319 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10885 m
.03006 .10885 L
s
[(1)] .01131 .10885 1 0 Mshowa
.02381 .20299 m
.03006 .20299 L
s
[(2)] .01131 .20299 1 0 Mshowa
.02381 .29712 m
.03006 .29712 L
s
[(3)] .01131 .29712 1 0 Mshowa
.02381 .39126 m
.03006 .39126 L
s
[(4)] .01131 .39126 1 0 Mshowa
.02381 .4854 m
.03006 .4854 L
s
[(5)] .01131 .4854 1 0 Mshowa
.02381 .57953 m
.03006 .57953 L
s
[(6)] .01131 .57953 1 0 Mshowa
.125 Mabswid
.02381 .03354 m
.02756 .03354 L
s
.02381 .05237 m
.02756 .05237 L
s
.02381 .0712 m
.02756 .0712 L
s
.02381 .09002 m
.02756 .09002 L
s
.02381 .12768 m
.02756 .12768 L
s
.02381 .14651 m
.02756 .14651 L
s
.02381 .16533 m
.02756 .16533 L
s
.02381 .18416 m
.02756 .18416 L
s
.02381 .22181 m
.02756 .22181 L
s
.02381 .24064 m
.02756 .24064 L
s
.02381 .25947 m
.02756 .25947 L
s
.02381 .2783 m
.02756 .2783 L
s
.02381 .31595 m
.02756 .31595 L
s
.02381 .33478 m
.02756 .33478 L
s
.02381 .3536 m
.02756 .3536 L
s
.02381 .37243 m
.02756 .37243 L
s
.02381 .41009 m
.02756 .41009 L
s
.02381 .42891 m
.02756 .42891 L
s
.02381 .44774 m
.02756 .44774 L
s
.02381 .46657 m
.02756 .46657 L
s
.02381 .50422 m
.02756 .50422 L
s
.02381 .52305 m
.02756 .52305 L
s
.02381 .54188 m
.02756 .54188 L
s
.02381 .5607 m
.02756 .5607 L
s
.02381 .59836 m
.02756 .59836 L
s
.02381 .61719 m
.02756 .61719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02395 .0148 Mdot
.09228 .05818 Mdot
.16062 .11284 Mdot
.22896 .20565 Mdot
.29729 .49394 Mdot
.36563 .41019 Mdot
.43397 .13103 Mdot
.5023 .12346 Mdot
.57064 .13278 Mdot
.63898 .14456 Mdot
.70731 .15903 Mdot
.77565 .20465 Mdot
.84399 .24168 Mdot
.91232 .37731 Mdot
.03748 .02309 Mdot
.10581 .06763 Mdot
.17415 .12668 Mdot
.24249 .23522 Mdot
.37916 .25205 Mdot
.4475 .12899 Mdot
.51583 .12648 Mdot
.58417 .14366 Mdot
.65251 .1524 Mdot
.72084 .18136 Mdot
.78918 .21155 Mdot
.85752 .26044 Mdot
.92586 .41865 Mdot
.05114 .03153 Mdot
.11948 .07772 Mdot
.18782 .14233 Mdot
.25615 .27274 Mdot
.39283 .18899 Mdot
.46116 .11865 Mdot
.5295 .11935 Mdot
.59784 .14474 Mdot
.66618 .15442 Mdot
.73451 .17908 Mdot
.80285 .23112 Mdot
.87119 .30915 Mdot
.93952 .52612 Mdot
.06481 .04013 Mdot
.13315 .08847 Mdot
.20149 .16017 Mdot
.26982 .32192 Mdot
.4065 .16075 Mdot
.47483 .12315 Mdot
.54317 .13021 Mdot
.61151 .14205 Mdot
.67984 .16112 Mdot
.74818 .18825 Mdot
.81652 .2242 Mdot
.88485 .31301 Mdot
.5 Mabswid
.02381 .01472 m
.06244 .03863 L
.10458 .06675 L
.14415 .09772 L
.18221 .13567 L
.20178 .16058 L
.22272 .19382 L
.23293 .21379 L
.24402 .23898 L
.25361 .26498 L
.26416 .29988 L
.27372 .33753 L
.284 .38927 L
.28967 .42749 L
.29486 .47059 L
.29978 .5188 L
.30503 .57902 L
s
.30503 .57902 m
.30762 .61803 L
s
.36186 .61803 m
.36218 .59821 L
.36346 .52463 L
.36482 .45121 L
.36599 .40422 L
.36706 .38718 L
.36915 .35654 L
.37371 .30092 L
.37863 .25603 L
.38104 .23902 L
.38329 .22561 L
.38792 .20438 L
.39037 .19594 L
.39301 .18853 L
.4033 .16753 L
.40794 .1583 L
.41288 .15069 L
.42175 .1399 L
.42707 .1352 L
.42958 .13343 L
.43189 .13206 L
.43322 .13138 L
.43389 .13106 L
.43462 .13145 L
.43536 .13185 L
.43615 .13219 L
.4369 .13242 L
.43758 .13256 L
.43889 .13266 L
.43964 .13262 L
.44033 .13253 L
.44159 .13222 L
.44223 .132 L
.44293 .13172 L
.44554 .13033 L
.44793 .12867 L
.4533 .12428 L
.45593 .12213 L
.4584 .1203 L
.46081 .11883 L
.46187 .11832 L
.46303 .11788 L
.46414 .11757 L
.46531 .11738 L
.46659 .11737 L
.46779 .11755 L
.46907 .11796 L
.47023 .11855 L
.47158 .1195 L
.47286 .1207 L
Mistroke
.47396 .12198 L
.47513 .12319 L
.47613 .12331 L
.47723 .12342 L
.47841 .12351 L
.47969 .12358 L
.48089 .12362 L
.48199 .12364 L
.48327 .12365 L
.48399 .12365 L
.48466 .12364 L
.48588 .12362 L
.48718 .12359 L
.49008 .12349 L
.49272 .1234 L
.4939 .12336 L
.49517 .12333 L
.49638 .12332 L
.49747 .12331 L
.49876 .12332 L
.49948 .12333 L
.50016 .12335 L
.50139 .1234 L
.50271 .12395 L
.5039 .12524 L
.50516 .1263 L
.50582 .12675 L
.50654 .12716 L
.50781 .12767 L
.50901 .12795 L
.5103 .12803 L
.51152 .12793 L
.51262 .12771 L
.51377 .12736 L
.51483 .12694 L
.51724 .12575 L
.52161 .12309 L
.5239 .12171 L
.52638 .12042 L
.5278 .11984 L
.52909 .11944 L
.53034 .11921 L
.53164 .11914 L
.53292 .11927 L
.53363 .11944 L
.53428 .11965 L
.53554 .12025 L
.53673 .12106 L
.53812 .12232 L
.53941 .1238 L
Mistroke
.54089 .12595 L
.5423 .12844 L
.54347 .13031 L
.54475 .13067 L
.54592 .13093 L
.54698 .13112 L
.54824 .13129 L
.54893 .13136 L
.54959 .13141 L
.55075 .13148 L
.552 .13152 L
.5531 .13153 L
.55431 .13152 L
.55556 .13149 L
.55673 .13146 L
.55781 .13144 L
.55883 .13142 L
.56001 .1314 L
.56108 .1314 L
.56227 .13143 L
.56357 .13149 L
.56423 .13153 L
.56494 .13159 L
.56622 .13175 L
.56749 .13196 L
.5687 .13222 L
.56979 .13251 L
.57098 .13321 L
.5717 .13412 L
.57239 .13494 L
.57367 .13637 L
.57655 .13912 L
.57922 .14113 L
.58172 .14259 L
.58397 .14358 L
.58637 .14435 L
.58774 .14465 L
.58904 .14487 L
.59021 .145 L
.59148 .14508 L
.59271 .14511 L
.59342 .1451 L
.59408 .14508 L
.59477 .14505 L
.5954 .145 L
.59683 .14487 L
.59799 .14472 L
.59925 .14453 L
.60179 .14408 L
.60635 .14312 L
Mistroke
.60875 .1426 L
.61006 .14233 L
.61129 .14209 L
.61236 .14194 L
.61351 .14181 L
.61477 .14168 L
.61596 .14157 L
.61703 .1415 L
.61821 .14143 L
.61927 .14139 L
.62026 .14137 L
.62091 .14137 L
.6216 .14137 L
.62287 .1414 L
.6241 .14145 L
.62523 .14152 L
.62646 .14163 L
.62781 .14178 L
.63053 .14219 L
.63286 .14268 L
.63536 .14333 L
.63657 .14371 L
.63772 .14409 L
.63874 .14447 L
.63986 .14545 L
.64259 .14781 L
.64514 .14952 L
.64781 .15087 L
.64924 .15143 L
.65075 .15193 L
.65328 .15257 L
.65559 .153 L
.65809 .15334 L
.66081 .15366 L
.66335 .15397 L
.66611 .15441 L
.66871 .15499 L
.6711 .15574 L
.67327 .15664 L
.67565 .15793 L
.67811 .15965 L
.67933 .16066 L
.68045 .16106 L
.68176 .16087 L
.68318 .16058 L
.68568 .1599 L
.69128 .15807 L
.69381 .15733 L
.69505 .15703 L
.69619 .1568 L
Mistroke
.69738 .15663 L
.69867 .15652 L
.69931 .15651 L
.7 .15652 L
.70073 .15657 L
.70141 .15665 L
.70268 .15689 L
.70332 .15707 L
.70403 .1573 L
.70528 .15783 L
.70645 .15846 L
.70715 .15892 L
.70782 .16072 L
.70908 .16458 L
.71191 .17157 L
.7131 .17386 L
.71437 .17592 L
.71547 .1774 L
.71665 .17872 L
.71805 .17993 L
.71937 .18075 L
.72065 .18129 L
.72183 .18159 L
.72291 .18172 L
.72406 .18172 L
.72515 .18162 L
.72614 .18145 L
.7273 .18117 L
.72857 .18081 L
.73087 .18008 L
.73327 .17937 L
.73449 .17909 L
.73518 .17897 L
.73583 .17889 L
.73698 .17883 L
.73803 .17889 L
.73919 .17909 L
.74041 .1795 L
.74165 .18013 L
.74298 .18109 L
.74425 .18231 L
.74541 .18371 L
.74655 .18535 L
.74776 .18744 L
.74891 .18872 L
.74996 .1894 L
.75232 .1909 L
.75491 .19254 L
.76016 .19576 L
.76467 .19845 L
Mistroke
.76958 .20129 L
.77183 .20256 L
.77306 .20324 L
.77422 .20388 L
.77531 .20447 L
.77648 .20401 L
.77753 .20344 L
.77853 .20317 L
.77977 .20314 L
.78091 .20341 L
.78213 .20398 L
.78282 .20442 L
.78346 .20489 L
.78569 .20704 L
.78806 .20998 L
.79345 .21814 L
.79851 .22591 L
.80099 .22914 L
.80334 .23157 L
.80464 .23257 L
.80537 .23301 L
.80605 .23333 L
.80726 .23368 L
.80854 .23372 L
.80928 .23357 L
.80997 .23331 L
.81072 .23289 L
.81152 .23229 L
.81286 .23087 L
.81433 .2287 L
.81564 .22619 L
.81637 .22456 L
.81705 .22417 L
.81769 .22417 L
.81838 .22419 L
.81959 .22429 L
.8208 .22448 L
.82192 .22472 L
.82314 .22506 L
.82443 .22551 L
.8266 .22647 L
.82898 .22778 L
.83435 .23171 L
.83935 .23645 L
.84066 .23785 L
.84208 .23944 L
.84273 .24019 L
.84342 .241 L
.84466 .24079 L
.84585 .23983 L
Mistroke
.84696 .23957 L
.84818 .23995 L
.8495 .24109 L
.85022 .24201 L
.85089 .24304 L
.8524 .24595 L
.85516 .25301 L
.86035 .27053 L
.86543 .28978 L
.86811 .29942 L
.87093 .30841 L
.8734 .3148 L
.87481 .31762 L
.87612 .31964 L
.87732 .32091 L
.87842 .32154 L
.87969 .32159 L
.88089 .32091 L
.88196 .31966 L
.88314 .31755 L
.88429 .31471 L
.88553 .31383 L
.88668 .31537 L
.88774 .31691 L
.88981 .32027 L
.8995 .34108 L
.90867 .36634 L
.91379 .37636 L
.91497 .37673 L
.91622 .37815 L
.91728 .38016 L
.91845 .38317 L
.9211 .39286 L
.92397 .40729 L
.92918 .44164 L
.93916 .52304 L
.94354 .5591 L
.94832 .59434 L
.95051 .60818 L
Mfstroke
.95051 .60818 m
.95232 .61803 L
s
.96909 .61803 m
.96932 .6167 L
.97143 .60018 L
.97374 .57679 L
.97619 .5456 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo1000000@0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool400000100
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000004@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0403oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00000A0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000103oool200000140oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`030000003oool0oooo00D0oooo000V0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000?0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`0000080?ooo`050000003oool0oooo0000003oool01@00000@0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000?
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`040?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo0P00000@0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<00000403oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`00000@0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`009P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00`3oool002H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`<00000403oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo0P00000A0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`002`3oool00`000000oooo0?ooo`0I0?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool03`3oool2000000X0oooo0P0000040?ooo`8000004@3oool2000000X0oooo0P0000040?oo
o`8000004@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0100oooo0P00000:0?oo
o`8000000`3oool400000100oooo0P00000:0?ooo`800000103oool300000100oooo0P00000:0?oo
o`8000000`3oool4000000D0oooo000;0?ooo`030000003oool0oooo0?l0oooo4`3oool000X0oooo
1000003o0?oooa<0oooo000:0?ooo`@00000o`3ooolC0?ooo`001@3ooooo0000018000002P3oool0
00X0oooo200000000`3oool000000?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000;0?ooo`03
0000003oool0oooo00@000007`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`002`3oool00`000000oooo
0?ooo`0800000?l0oooo2`3oool000/0oooo00<000000?ooo`3oool0103oool400000?l0oooo2`3o
ool000/0oooo0P0000050?ooo`L00000o`3oool80?ooo`002`3oool00`000000oooo0?ooo`040?oo
o`L00000o`3oool80?ooo`002`3oool00`000000oooo0?ooo`070?ooo`@00000o`3oool80?ooo`00
2`3oool00`000000oooo0?ooo`070?ooo`D00000o`3oool70?ooo`002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo103oool000/0oooo0P00000>0?ooo`H00000o`3oool0
00/0oooo00<000000?ooo`3oool03`3oool400000?l0oooo000;0?ooo`030000003oool0oooo00l0
oooo1000003o0?ooo`002`3oool00`000000oooo0?ooo`0?0?ooo`L00000o03oool000/0oooo00<0
00000?ooo`3oool04P3oool400000?`0oooo000;0?ooo`8000004`3oool800000?P0oooo000;0?oo
o`030000003oool0oooo0180oooo2000003h0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`@0
0000n03oool000/0oooo00<000000?ooo`3oool05P3oool800000?@0oooo000;0?ooo`030000003o
ool0oooo01T0oooo1@00003d0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`@00000m03oool0
00/0oooo0P00000K0?ooo`@00000m03oool000/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`3b0?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?40oooo
00030?ooo`@00000103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?00oooo0005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool500000>d0oooo00050?oo
o`030000003oool0oooo00<0oooo0`00000Q0?ooo`@00000k@3oool000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0Q0?ooo`@00000CP3oool4000000l0oooo100000280?ooo`00
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo1000001>0?ooo`P00000
103oool4000000<0oooo100000280?ooo`000`3oool3000000D0oooo00<000000?ooo`3oool0903o
ool5000004L0oooo2`0000040?ooo``00000Q`3oool000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`@00000@`3ooolR000000<0oooo1000001m0?ooo`002`3oool20000
02H0oooo100000130?ooo`P000000`3oool4000000@0oooo1`0000040?ooo`@000000`3oool40000
07d0oooo000;0?ooo`030000003oool0oooo02D0oooo100000130?ooo`P000003P3oool4000000@0
oooo2`00001m0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`D00000?P3oool5000001X0oooo
100000030?ooo`P000000`3oool400000780oooo000;0?ooo`030000003oool0oooo02T0oooo1000
000m0?ooo`030000003oool0oooo02L0oooo300000040?ooo`@00000JP3oool000/0oooo00<00000
0?ooo`3oool0:@3oool4000003`0oooo00<000000?ooo`3oool0:@3ooolC000006X0oooo000;0?oo
o`800000:P3oool4000003/0oooo00<000000?ooo`3oool0:P3oool;000000@0oooo2`00001S0?oo
o`002`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0;`3oool4000000L0oooo2`00001S0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`D00000
<`3oool400000400oooo2`0000030?ooo`@00000F03oool000/0oooo00<000000?ooo`3oool0;@3o
ool4000003<0oooo100000100?oooa800000F03oool000/0oooo00<000000?ooo`3oool0;@3oool4
000003<0oooo100000170?ooo`@000000`3oool4000005P0oooo000;0?ooo`800000;P3oool40000
03<0oooo100000170?ooo`@000000`3oool4000005P0oooo000;0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05L0
oooo000;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0080oooo1000001@0?ooo`002`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0D`3oool800000500oooo000;
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1D
0?ooo``00000C03oool000/0oooo0P00000b0?ooo`030000003oool0oooo02d0oooo1000001E0?oo
o``00000C03oool000/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0/0?ooo`@0
0000E@3oool4000000@0oooo1000001<0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02`0oooo1000001M0?ooo`@00000C03oool000<0oooo100000040?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0:`3oool400000640oooo00<000000?ooo`3oool0B@3o
ool000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`@00000:@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0000000<00000A@3oool000@0oooo00<000000?oo
o`3oool0103oool3000003@0oooo1000000Y0?ooo`030000003oool0oooo06@0oooo1@0000150?oo
o`001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo1000000Y0?ooo`03
0000003oool0oooo06D0oooo200000110?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03@0oooo1000000Y0?ooo`030000003oool0oooo06D0oooo200000110?ooo`000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1Z0?ooo`@00000@@3oool000@0oooo0P0000050?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Z0?ooo`@000000`3o
ool4000003X0oooo000;0?ooo`800000>03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo06h0oooo00@000000?ooo`3oool0oooo1000000j0?ooo`002`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0KP3oool9000003T0oooo000;0?oo
o`030000003oool0oooo03P0oooo1000000S0?ooo`030000003oool0oooo06l0oooo2@00000h0?oo
o`002`3oool00`000000oooo0?ooo`0h0?ooo`@000008`3oool00`000000oooo0?ooo`1_0?ooo`@0
00001@3oool00`000000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`@00000
8`3oool00`000000oooo0?ooo`1_0?ooo`@000001P3oool500000380oooo000;0?ooo`030000003o
ool0oooo03P0oooo1000000S0?ooo`030000003oool0oooo07X0oooo1000000b0?ooo`002`3oool2
000003X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1j0?ooo`@00000<P3oool0
00/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0P0?ooo`@00000N`3oool40000
0380oooo000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0803oool4000007h0
oooo00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0O0?ooo`@00000OP3oool4000002l0oooo000;0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool07`3oool4000007h0oooo1000000_0?ooo`002`3oool2000003d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1n0?ooo`@00000;`3oool000/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07h0oooo1000000_0?oo
o`002`3oool00`000000oooo0?ooo`0k0?ooo`@000007`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo03/0oooo1000000O0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0>`3o
ool4000001l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0^0?ooo`002`3oool2
000003`0oooo1000000O0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0;@3oool0
00/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0;@3oool000/0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0;03oool000@0oooo
0P0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo02`0oooo00030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0;03oool000H0oooo00<000000?ooo`3oool00P3oool3000003l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02/0oooo0004
0?ooo`8000001@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0P`3oool4000002/0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08<0oooo1000000[0?oo
o`000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`230?ooo`P000009`3oool000@0oooo0P0000050?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`230?ooo`P0
00009`3oool000/0oooo0P0000100?ooo`@000006@3oool00`000000oooo0?ooo`260?ooo`030000
003oool0000000<000009`3oool000/0oooo00<000000?ooo`3oool0?`3oool4000001T0oooo00<0
00000?ooo`3oool0QP3oool6000002L0oooo000;0?ooo`030000003oool0oooo03l0oooo1000000I
0?ooo`030000003oool0oooo08L0oooo0P0000000`3oool000000?ooo`0W0?ooo`002`3oool00`00
0000oooo0?ooo`0o0?ooo`@000006@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
02D0oooo000;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo02D0oooo000;0?ooo`800000@P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0903oool000/0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0903oool000/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool08`3oool000/0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool08`3oool000/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool08P3oool000/0oooo0P0000130?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0R0?ooo`002`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0Q0?ooo`002`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T03oool400000200oooo
000;0?ooo`800000A03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0900oooo1000
000P0?ooo`002`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0T03oool400000200oooo000;0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2@0?ooo`@00000803oool000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`0N0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo01d0oooo00020?ooo`D00000103oool3000004@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01d0oooo00020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool07@3oool000<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`0M0?ooo`00103oool2000000D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0A0?ooo`@00000UP3oool00`000000oooo0?ooo`0L0?ooo`001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool04@3oool4000009H0
oooo00<000000?ooo`3oool0703oool000/0oooo0P0000160?ooo`030000003oool0oooo0140oooo
1000002E0?ooo`@00000703oool000/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0A0?ooo`@00000U@3oool4000001`0oooo000;0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2D0?ooo`@00000703oool000/0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09@0oooo1000000L0?oo
o`002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0K0?ooo`002`3oool2000004L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01/0oooo000;0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo01/0oooo000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
01/0oooo000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo01/0oooo000;0?ooo`800000A`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool06`3oool000/0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool06`3oool000/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool06P3oool000/0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool06P3oool000/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool06P3oool000/0oooo0P0000180?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0J0?ooo`002`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`0J0?ooo`002`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0J0?ooo`000`3oool30000
00D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool06P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0J0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`<00000B03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool06@3oool000<0oooo0`00
00050?ooo`030000003oool0oooo04L0oooo1000000?0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool06@3oool000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`17
0?ooo`@000003`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01T0oooo00030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool4000000l0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`0I0?ooo`000`3oool4000000@0oooo00<000000?ooo`3o
ool0A`3oool4000000l0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0I0?ooo`00
2`3oool2000004T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01T0oooo000;0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo01T0oooo000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01P0
oooo000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2I0?ooo`@00000603oool000/0oooo0P00001:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0V@3oool4000001P0oooo000;0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`2I0?ooo`@00000603oool000/0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09T0oooo1000000H0?oo
o`002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0H0?ooo`002`3o
ool2000004X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo01L0oooo000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
00/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`002`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool000/0oooo0P00001;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000;
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`00103oool2000000D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool000<0oooo00@000000?ooo`3oool0
0000103oool3000004X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool000<0oooo0`0000050?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`00103oool30000
00@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`002`3oool2000004/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo000;
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`002`3oool2000004`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00315342, -0.48335, \
0.000268298, 0.0389536}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10, th], {th, 0, 
        Pi/2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.807141680858408`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.46484375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.85546875`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.288795 0.219882 [
[.17539 .2763 -12 -9 ]
[.17539 .2763 12 0 ]
[.32696 .2763 -9 -9 ]
[.32696 .2763 9 0 ]
[.47854 .2763 -12 -9 ]
[.47854 .2763 12 0 ]
[.63011 .2763 -3 -9 ]
[.63011 .2763 3 0 ]
[.78169 .2763 -12 -9 ]
[.78169 .2763 12 0 ]
[.93327 .2763 -9 -9 ]
[.93327 .2763 9 0 ]
[.01131 .06891 -12 -4.5 ]
[.01131 .06891 0 4.5 ]
[.01131 .17885 -24 -4.5 ]
[.01131 .17885 0 4.5 ]
[.01131 .39874 -18 -4.5 ]
[.01131 .39874 0 4.5 ]
[.01131 .50868 -6 -4.5 ]
[.01131 .50868 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .2888 m
.17539 .29505 L
s
[(0.25)] .17539 .2763 0 1 Mshowa
.32696 .2888 m
.32696 .29505 L
s
[(0.5)] .32696 .2763 0 1 Mshowa
.47854 .2888 m
.47854 .29505 L
s
[(0.75)] .47854 .2763 0 1 Mshowa
.63011 .2888 m
.63011 .29505 L
s
[(1)] .63011 .2763 0 1 Mshowa
.78169 .2888 m
.78169 .29505 L
s
[(1.25)] .78169 .2763 0 1 Mshowa
.93327 .2888 m
.93327 .29505 L
s
[(1.5)] .93327 .2763 0 1 Mshowa
.125 Mabswid
.05412 .2888 m
.05412 .29255 L
s
.08444 .2888 m
.08444 .29255 L
s
.11476 .2888 m
.11476 .29255 L
s
.14507 .2888 m
.14507 .29255 L
s
.2057 .2888 m
.2057 .29255 L
s
.23602 .2888 m
.23602 .29255 L
s
.26633 .2888 m
.26633 .29255 L
s
.29665 .2888 m
.29665 .29255 L
s
.35728 .2888 m
.35728 .29255 L
s
.38759 .2888 m
.38759 .29255 L
s
.41791 .2888 m
.41791 .29255 L
s
.44822 .2888 m
.44822 .29255 L
s
.50885 .2888 m
.50885 .29255 L
s
.53917 .2888 m
.53917 .29255 L
s
.56948 .2888 m
.56948 .29255 L
s
.5998 .2888 m
.5998 .29255 L
s
.66043 .2888 m
.66043 .29255 L
s
.69074 .2888 m
.69074 .29255 L
s
.72106 .2888 m
.72106 .29255 L
s
.75138 .2888 m
.75138 .29255 L
s
.81201 .2888 m
.81201 .29255 L
s
.84232 .2888 m
.84232 .29255 L
s
.87264 .2888 m
.87264 .29255 L
s
.90295 .2888 m
.90295 .29255 L
s
.96358 .2888 m
.96358 .29255 L
s
.9939 .2888 m
.9939 .29255 L
s
.25 Mabswid
0 .2888 m
1 .2888 L
s
.02381 .06891 m
.03006 .06891 L
s
[(-1)] .01131 .06891 1 0 Mshowa
.02381 .17885 m
.03006 .17885 L
s
[(-0.5)] .01131 .17885 1 0 Mshowa
.02381 .39874 m
.03006 .39874 L
s
[(0.5)] .01131 .39874 1 0 Mshowa
.02381 .50868 m
.03006 .50868 L
s
[(1)] .01131 .50868 1 0 Mshowa
.125 Mabswid
.02381 .0909 m
.02756 .0909 L
s
.02381 .11289 m
.02756 .11289 L
s
.02381 .13488 m
.02756 .13488 L
s
.02381 .15687 m
.02756 .15687 L
s
.02381 .20084 m
.02756 .20084 L
s
.02381 .22283 m
.02756 .22283 L
s
.02381 .24482 m
.02756 .24482 L
s
.02381 .26681 m
.02756 .26681 L
s
.02381 .31078 m
.02756 .31078 L
s
.02381 .33277 m
.02756 .33277 L
s
.02381 .35476 m
.02756 .35476 L
s
.02381 .37675 m
.02756 .37675 L
s
.02381 .42072 m
.02756 .42072 L
s
.02381 .44271 m
.02756 .44271 L
s
.02381 .4647 m
.02756 .4647 L
s
.02381 .48669 m
.02756 .48669 L
s
.02381 .53067 m
.02756 .53067 L
s
.02381 .55265 m
.02756 .55265 L
s
.02381 .57464 m
.02756 .57464 L
s
.02381 .59663 m
.02756 .59663 L
s
.02381 .04692 m
.02756 .04692 L
s
.02381 .02494 m
.02756 .02494 L
s
.02381 .00295 m
.02756 .00295 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .2888 m
.02846 .2888 L
.03279 .2888 L
.03406 .2888 L
.03527 .2888 L
.03636 .2888 L
.03754 .2888 L
.03882 .28896 L
.03947 .28913 L
.04018 .28932 L
.04262 .29011 L
.04755 .29228 L
.05285 .29556 L
.05783 .29958 L
.06025 .30179 L
.06244 .30373 L
.06309 .30421 L
.06379 .30462 L
.06506 .30457 L
.06576 .30274 L
.0665 .29462 L
.06784 .28067 L
.07373 .22204 L
.08445 .12381 L
.08908 .07487 L
.09163 .04934 L
.09288 .03888 L
.09405 .03096 L
.09541 .02391 L
.09613 .02112 L
.0969 .0188 L
.09813 .01627 L
.09883 .0154 L
.09949 .01491 L
.10077 .01472 L
.10194 .01525 L
.10323 .01645 L
.10387 .01725 L
.10458 .01826 L
.10986 .02844 L
.11485 .04011 L
.12419 .06265 L
.14514 .10804 L
.18361 .17295 L
.22453 .22771 L
.26393 .27406 L
.30182 .31596 L
.34216 .35951 L
.38098 .40132 L
.42226 .44619 L
Mistroke
.46202 .48994 L
.50026 .5322 L
.51127 .5435 L
.52162 .55261 L
.53092 .55924 L
.53346 .56073 L
.53615 .56209 L
.54096 .56392 L
.54563 .56538 L
.54698 .56574 L
.54825 .56603 L
.54939 .56623 L
.55063 .56639 L
.55965 .56756 L
.58014 .57038 L
.62098 .57595 L
.66029 .58102 L
.6981 .58555 L
.73835 .58994 L
.77709 .5937 L
.81828 .59712 L
.85796 .59978 L
.89612 .60167 L
.91577 .60238 L
.92584 .60266 L
.93673 .60292 L
.94731 .6031 L
.95195 .60317 L
.95704 .60322 L
.96185 .60327 L
.96635 .60329 L
.96883 .6033 L
.9711 .60331 L
.97235 .60332 L
.97301 .60332 L
.97371 .60332 L
.975 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool04@3oool200000>l0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`000000k`3oool001/0oooo0P00000A0?ooo`040000003oool0oooo0000
0>h0oooo000K0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000003]0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000k@3oool001/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>X0
oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0jP3oool001/0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0>T0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3X0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0j03oool001<0oooo100000040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3W0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3W0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`8000003`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0>H0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3U0?ooo`004`3oool3000000D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>D0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0>D0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3T0?ooo`006`3oool2000000l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3S0?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0hP3oool001/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>80
oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>40oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3Q0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0>00oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3O0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0gP3oool001/0oooo0P00000>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0gP3oool001/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=d0oooo000K0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3M0?ooo`006`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0g03oool001/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=`0oooo
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3K0?ooo`006`3oool2000000d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3J
0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0fP3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0=T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
f@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3H0?ooo`001`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0e`3oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0eP3oool000L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3F0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0=D0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=@0oooo000K0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3C0?ooo`006`3oool20000
00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3C0?ooo`006`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0dP3oool001/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=40oooo
000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3@0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0c`3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0<l0oooo000K0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0<h0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3=0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0c03oool001/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0bP3oool001/0oooo
0P00000;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0b@3oool001/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000P0oooo00<000000?ooo`3oool0303oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000<0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000X0oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000203oool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool0
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`006`3oool2000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool30000
01`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3
000000T0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0?0?ooo`8000002P3oool2000000<0oooo1000000<0?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`00
0000oooo0?ooo`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0<80oooo000K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`310?ooo`006`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0`03oool001/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;l0oooo000D0?oo
ool000003@00000001/0oooo00<000000?ooo`3oool00`3oool300000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000i0?ooo`030000003oool0oooo0;d0oooo000K0?ooo`030000003oool0oooo00H0
oooo0`00000j0?ooo`030000003oool0oooo0;`0oooo000K0?ooo`030000003oool0oooo00L0oooo
0P00000k0?ooo`030000003oool0oooo0;/0oooo000K0?ooo`800000AP3oool00`000000oooo0?oo
o`2j0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;T0oooo000K0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0^03oool001/0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0]@3o
ool001/0oooo0P00001<0?ooo`030000003oool0oooo0;@0oooo000K0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0/`3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`2b0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;40oooo
000K0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0/03oool001/0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`2_0?ooo`006`3oool200000580oooo00<000000?oo
o`3oool0[P3oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]0?ooo`00
6`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:`0oooo000K0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0:X0oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0Y`3oool001/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2V
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`2V0?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2U0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00001L0?oo
o`030000003oool0oooo0:@0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0X`3oool000L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0XP3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0X@3oool000P0oooo0P0000090?ooo`@0
0000103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:00oooo000K0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0W`3oool001/0oooo0P00001R0?ooo`030000003o
ool0oooo09h0oooo000K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0WP3oool0
01/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo09`0oooo000K0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0V`3oool001/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`2J0?ooo`006`3oool2000006L0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
UP3oool001/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2E0?ooo`006`3oool2
000006`0oooo00<000000?ooo`3oool0U03oool001/0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09<0
oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo0900oooo000K0?ooo`800000L@3oool00`000000oooo0?ooo`2?0?oo
o`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`2<0?ooo`004`3oool4000000@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`2;0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0RP3oool001D0oooo00<000000?ooo`3oool00`3oool2000007L0
oooo00<000000?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`270?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool2000007d0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`220?ooo`006`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo
000K0?ooo`800000PP3oool00`000000oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`22
0?ooo`800000OP3oool001/0oooo00<000000?ooo`3oool0Q03oool2000007`0oooo000K0?ooo`03
0000003oool0oooo08H0oooo1000001h0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`@00000
M03oool001/0oooo00<000000?ooo`3oool0SP3oool9000006/0oooo000K0?ooo`800000V03oool:
00000640oooo000K0?ooo`030000003oool0oooo0:40oooo2000001I0?ooo`006`3oool00`000000
oooo0?ooo`2Y0?ooo`D00000E03oool001/0oooo00<000000?ooo`3oool0[P3oool8000004`0oooo
000K0?ooo`030000003oool0oooo0;H0oooo2P0000120?ooo`006`3oool00`000000oooo0?ooo`30
0?ooo`/00000=`3oool001/0oooo0P00003<0?oooaD000008P3oool001/0oooo00<000000?ooo`3o
ool0h03ooolK000000L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -1.42059, \
0.00620037, 0.017097}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] HRLXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-0\))\), 
          th], {th, 0.8, 0.9}]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\(\(Sin[th]\)\)\\ \(\(HRLXiFastAnisodInt[\(\(0.5`, \(\(0.5`\\ \
\(\(Cos[1.5`]\)\)\)\), \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\), th, 0.1`\)\
\)]\)\)\) is not a machine-size real number at \!\(th\) = \
\!\(0.8000000041666667`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\(\(Sin[th]\)\)\\ \(\(HRLXiFastAnisodInt[\(\(0.5`, \(\(0.5`\\ \
\(\(Cos[1.5`]\)\)\)\), \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\), th, 0.1`\)\
\)]\)\)\) is not a machine-size real number at \!\(th\) = \
\!\(0.8040566991572916`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\(\(Sin[th]\)\)\\ \(\(HRLXiFastAnisodInt[\(\(0.5`, \(\(0.5`\\ \
\(\(Cos[1.5`]\)\)\)\), \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\), th, 0.1`\)\
\)]\)\)\) is not a machine-size real number at \!\(th\) = \
\!\(0.8084808799859374`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000[0?ooo`@000001P3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00D0oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?oo
o`D000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00D0
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002d0oooo00<000000?ooo`3oool0
1@3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000/0?ooo`030000003oool0oooo00D0oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`800000903oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Z0?ooo`<000001`3oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003`3ooooo0000014000000@3oool001D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000E0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`050?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool20000
0?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo00000007
0?ooo`D00000103oool300000?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo000000050?ooo`030000003oool0oooo0?l0oooo2@3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool300000?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool30000
0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3o
ool3000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th, 
          0.1], {th, 0, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.259716 1.5305e+08 [
[.17539 .24722 -12 -9 ]
[.17539 .24722 12 0 ]
[.32696 .24722 -9 -9 ]
[.32696 .24722 9 0 ]
[.47854 .24722 -12 -9 ]
[.47854 .24722 12 0 ]
[.63011 .24722 -3 -9 ]
[.63011 .24722 3 0 ]
[.78169 .24722 -12 -9 ]
[.78169 .24722 12 0 ]
[.93327 .24722 -9 -9 ]
[.93327 .24722 9 0 ]
[.01131 .10667 -39 -6.25 ]
[.01131 .10667 0 6.25 ]
[.01131 .41277 -33 -6.25 ]
[.01131 .41277 0 6.25 ]
[.01131 .56582 -33 -6.25 ]
[.01131 .56582 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .25972 m
.17539 .26597 L
s
[(0.25)] .17539 .24722 0 1 Mshowa
.32696 .25972 m
.32696 .26597 L
s
[(0.5)] .32696 .24722 0 1 Mshowa
.47854 .25972 m
.47854 .26597 L
s
[(0.75)] .47854 .24722 0 1 Mshowa
.63011 .25972 m
.63011 .26597 L
s
[(1)] .63011 .24722 0 1 Mshowa
.78169 .25972 m
.78169 .26597 L
s
[(1.25)] .78169 .24722 0 1 Mshowa
.93327 .25972 m
.93327 .26597 L
s
[(1.5)] .93327 .24722 0 1 Mshowa
.125 Mabswid
.05412 .25972 m
.05412 .26347 L
s
.08444 .25972 m
.08444 .26347 L
s
.11476 .25972 m
.11476 .26347 L
s
.14507 .25972 m
.14507 .26347 L
s
.2057 .25972 m
.2057 .26347 L
s
.23602 .25972 m
.23602 .26347 L
s
.26633 .25972 m
.26633 .26347 L
s
.29665 .25972 m
.29665 .26347 L
s
.35728 .25972 m
.35728 .26347 L
s
.38759 .25972 m
.38759 .26347 L
s
.41791 .25972 m
.41791 .26347 L
s
.44822 .25972 m
.44822 .26347 L
s
.50885 .25972 m
.50885 .26347 L
s
.53917 .25972 m
.53917 .26347 L
s
.56948 .25972 m
.56948 .26347 L
s
.5998 .25972 m
.5998 .26347 L
s
.66043 .25972 m
.66043 .26347 L
s
.69074 .25972 m
.69074 .26347 L
s
.72106 .25972 m
.72106 .26347 L
s
.75138 .25972 m
.75138 .26347 L
s
.81201 .25972 m
.81201 .26347 L
s
.84232 .25972 m
.84232 .26347 L
s
.87264 .25972 m
.87264 .26347 L
s
.90295 .25972 m
.90295 .26347 L
s
.96358 .25972 m
.96358 .26347 L
s
.9939 .25972 m
.9939 .26347 L
s
.25 Mabswid
0 .25972 m
1 .25972 L
s
.02381 .10667 m
.03006 .10667 L
s
gsave
.01131 .10667 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .41277 m
.03006 .41277 L
s
gsave
.01131 .41277 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .56582 m
.03006 .56582 L
s
gsave
.01131 .56582 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .13728 m
.02756 .13728 L
s
.02381 .16789 m
.02756 .16789 L
s
.02381 .1985 m
.02756 .1985 L
s
.02381 .22911 m
.02756 .22911 L
s
.02381 .29033 m
.02756 .29033 L
s
.02381 .32094 m
.02756 .32094 L
s
.02381 .35155 m
.02756 .35155 L
s
.02381 .38216 m
.02756 .38216 L
s
.02381 .44338 m
.02756 .44338 L
s
.02381 .47399 m
.02756 .47399 L
s
.02381 .5046 m
.02756 .5046 L
s
.02381 .53521 m
.02756 .53521 L
s
.02381 .07606 m
.02756 .07606 L
s
.02381 .04545 m
.02756 .04545 L
s
.02381 .01484 m
.02756 .01484 L
s
.02381 .59643 m
.02756 .59643 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25972 m
.02846 .25972 L
.03279 .25972 L
.03523 .25972 L
.03754 .25972 L
.03881 .25972 L
.03953 .25972 L
.0402 .25972 L
.04137 .25972 L
.04262 .25972 L
.04384 .25972 L
.04496 .25972 L
.04626 .25972 L
.04749 .25972 L
.04854 .25972 L
.04967 .25972 L
.05091 .25972 L
.05205 .25972 L
.05271 .25972 L
.0534 .25972 L
.05416 .25972 L
.05486 .25972 L
.05612 .25972 L
.05684 .25972 L
.0575 .25972 L
.05874 .25972 L
.06006 .25972 L
.06128 .25972 L
.06244 .25972 L
.06361 .25972 L
.06486 .25972 L
.06558 .25972 L
.06624 .25972 L
.06753 .25972 L
.06878 .25972 L
.0695 .25972 L
.07016 .25972 L
.07086 .25972 L
.0715 .25972 L
.07223 .25972 L
.07293 .25972 L
.07535 .25972 L
.0765 .25972 L
.07758 .25972 L
.07875 .25972 L
.08003 .25972 L
.08128 .25972 L
.08198 .25972 L
.08263 .25972 L
.08334 .25972 L
Mistroke
.08398 .25972 L
.08472 .25972 L
.08542 .25972 L
.08801 .25972 L
.08949 .25972 L
.09084 .25972 L
.09389 .25972 L
.09637 .25972 L
.09909 .25971 L
.10458 .25971 L
.10984 .25971 L
.11481 .25971 L
.12413 .2597 L
.12934 .25969 L
.13416 .25968 L
.14506 .25965 L
.15471 .25962 L
.16376 .25958 L
.17369 .25953 L
.18437 .25945 L
.20445 .25925 L
.21454 .25911 L
.22557 .25893 L
.24522 .25849 L
.26618 .25782 L
.28757 .25687 L
.30773 .25562 L
.32778 .25394 L
.34625 .25187 L
.36505 .24907 L
.3857 .24489 L
.40519 .23942 L
.41612 .23544 L
.4261 .23106 L
.44516 .21988 L
.45593 .21124 L
.46591 .20101 L
.47552 .1883 L
.48455 .17266 L
.49446 .14924 L
.50003 .13172 L
.50514 .11161 L
.50987 .0882 L
.51493 .05585 L
.5197 .01489 L
Mfstroke
.5197 .01489 m
.52097 0 L
s
.54878 0 m
.5488 .61803 L
s
.57758 .61803 m
.57898 .60239 L
.58331 .56672 L
.5882 .5359 L
.59278 .51341 L
.59822 .4922 L
.6032 .47664 L
.61335 .45254 L
.62424 .43418 L
.63413 .42181 L
.64328 .41282 L
.65397 .40449 L
.66402 .39822 L
.67392 .39317 L
.6846 .38867 L
.70323 .38259 L
.72322 .37785 L
.7443 .3742 L
.76399 .37169 L
.78235 .36991 L
.80275 .36841 L
.82133 .36737 L
.84046 .36656 L
.86124 .36592 L
.88107 .36548 L
.89108 .36531 L
.9021 .36516 L
.91223 .36505 L
.9215 .36498 L
.92661 .36495 L
.9322 .36492 L
.93747 .3649 L
.94003 .36489 L
.94237 .36488 L
.94446 .36488 L
.94676 .36487 L
.94907 .36487 L
.95033 .36487 L
.9515 .36487 L
.95262 .36487 L
.95367 .36487 L
.95462 .36487 L
.95566 .36487 L
.95678 .36487 L
.95797 .36487 L
.95898 .36487 L
.96011 .36487 L
.96219 .36487 L
.9641 .36488 L
.9684 .36489 L
Mistroke
.9722 .3649 L
.97619 .36491 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00:P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L03oool002X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1`0?ooo`00:P3oool2000007X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool002X0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo000Z
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1`
0?ooo`00:P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0L03oool002X0oooo0P00001i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0L03oool002X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L03oool002X0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo000Z
0?ooo`800000N03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700oooo000Z0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1`0?oo
o`00:P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0L03oool002X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0700oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000`3oool2000000h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0700oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L03oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1`0?ooo`0000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool2000007L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1`0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo00070?ooo`<000002@3oool30000
00<0oooo00@000000?ooo`3oool000001`3oool2000000@0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo00090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000001g
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool001l0oooo0`0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0L03oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0L03oool002@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
L03oool002D0oooo0P0000030?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1`0?ooo`00:P3oool2000007D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L03oool002X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0700oooo000Z0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1`0?oo
o`00:P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L03oool002X0oooo0P00001b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
L03oool002X0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0700oooo000Z0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool002X0oooo0P00001^
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo000Z0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`0?ooo`00
:P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
L03oool002X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0700oooo000Z0?ooo`030000003oool0oooo06L0oooo0P00000G0?ooo`030000003oool0
oooo0700oooo000Z0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000020?ooo`<000005@3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
01D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00L0oooo00<000000?ooo`3oool0403oool4000001T0oooo100000030?ooo`030000003oool0oooo
0080oooo100000020?ooo`<00000503oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
00/0oooo000Z0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00:P3oool20000
01T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000503oool010000000oooo
0?ooo`0000080?ooo`<00000403oool200000080oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003o
ool0oooo00L0oooo0`00000;0?ooo`00:P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00h0oooo0P0000040?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool002X0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00X0oooo100000060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo0`00000J0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo00/0oooo000Z0?ooo`030000003oool0
oooo01T0oooo0P00000:0?ooo`8000000`3oool4000001@0oooo0P0000090?ooo`@00000103oool5
000000/0oooo0P0000090?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000005@3oool0
0`000000oooo0?ooo`070?ooo`@000002P3oool002X0oooo00<000000?ooo`3oool0D03oool50000
02/0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0A`3oool900000300
oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0;P3ooolI000003T0oooo
00<000000?ooo`3oool0L03oool002@0ooooo000000002X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00:P3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo0P0000210?ooo`030000003oool0oooo
0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?oo
o`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo0P0000210?ooo`030000003o
ool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0L03oool0
02X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1`0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo0P0000210?ooo`03
0000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo04@0oooo9P0000060?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo03H0oooo3P00000/0?ooo`00:P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo02`0oooo2P00000j0?ooo`00:P3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo02L0oooo1@0000140?ooo`00:P3oool200000840oooo00<0
00000?ooo`3oool08`3oool4000004T0oooo000Z0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool08@3oool2000004d0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool07P3oool3000004l0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0703oool200000580oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
6P3oool2000005@0oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000`3oool2000000h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo05@0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E@3oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool05P3oool2000005P0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool200000840
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1H0?ooo`002@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05T0oooo00070?ooo`<000002@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool2
000000@0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05X0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool20000
00X0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0F`3oool001l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0G03oool002@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0G@3oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0G@3oool002D0oooo0P0000030?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool2
00000840oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0G`3oool002X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05l0
oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1O0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0H03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0600oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1Q0?ooo`00:P3oool200000840oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1Q0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0HP3oool002X0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo000Z0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1R0?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0H`3oool002X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06<0
oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1S0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0I03oool002X0oooo0P0000210?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06D0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1U0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0I@3oool002X0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo000Z0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool002X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0
oooo000Z0?ooo`800000P@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo
000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1V0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0IP3oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06H0oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06H0oooo00070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I`3oool0
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00/0oooo0P0000210?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I`3oool0
00X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000003@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0I`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000<0oooo
00@000000?ooo`3oool000001`3oool2000000@0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06L0oooo00080?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000002P3oool01@000000oooo0?ooo`3oool000000880oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1W0?ooo`007`3oool3000000<0oooo0P0000030?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`00903o
ool00`000000oooo000000030?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1W0?ooo`00903oool00`000000oooo000000030?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`009@3oool20000
00<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06P0oooo000Z0?ooo`800000P@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0
oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1X0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0J03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06P0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool002X0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.277064, -1.98235*^-9, \
0.00657539, 2.60483*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt[0.5, 0.5*\((1 - 10^\((\(-5\))\))\), 100, th, 
          0.2], {th, 0, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.349007 0.00335762 [
[.17539 .33651 -12 -9 ]
[.17539 .33651 12 0 ]
[.32696 .33651 -9 -9 ]
[.32696 .33651 9 0 ]
[.47854 .33651 -12 -9 ]
[.47854 .33651 12 0 ]
[.63011 .33651 -3 -9 ]
[.63011 .33651 3 0 ]
[.78169 .33651 -12 -9 ]
[.78169 .33651 12 0 ]
[.93327 .33651 -9 -9 ]
[.93327 .33651 9 0 ]
[.01131 .01324 -24 -4.5 ]
[.01131 .01324 0 4.5 ]
[.01131 .09719 -18 -4.5 ]
[.01131 .09719 0 4.5 ]
[.01131 .18113 -18 -4.5 ]
[.01131 .18113 0 4.5 ]
[.01131 .26507 -18 -4.5 ]
[.01131 .26507 0 4.5 ]
[.01131 .43295 -12 -4.5 ]
[.01131 .43295 0 4.5 ]
[.01131 .51689 -12 -4.5 ]
[.01131 .51689 0 4.5 ]
[.01131 .60083 -12 -4.5 ]
[.01131 .60083 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .34901 m
.17539 .35526 L
s
[(0.25)] .17539 .33651 0 1 Mshowa
.32696 .34901 m
.32696 .35526 L
s
[(0.5)] .32696 .33651 0 1 Mshowa
.47854 .34901 m
.47854 .35526 L
s
[(0.75)] .47854 .33651 0 1 Mshowa
.63011 .34901 m
.63011 .35526 L
s
[(1)] .63011 .33651 0 1 Mshowa
.78169 .34901 m
.78169 .35526 L
s
[(1.25)] .78169 .33651 0 1 Mshowa
.93327 .34901 m
.93327 .35526 L
s
[(1.5)] .93327 .33651 0 1 Mshowa
.125 Mabswid
.05412 .34901 m
.05412 .35276 L
s
.08444 .34901 m
.08444 .35276 L
s
.11476 .34901 m
.11476 .35276 L
s
.14507 .34901 m
.14507 .35276 L
s
.2057 .34901 m
.2057 .35276 L
s
.23602 .34901 m
.23602 .35276 L
s
.26633 .34901 m
.26633 .35276 L
s
.29665 .34901 m
.29665 .35276 L
s
.35728 .34901 m
.35728 .35276 L
s
.38759 .34901 m
.38759 .35276 L
s
.41791 .34901 m
.41791 .35276 L
s
.44822 .34901 m
.44822 .35276 L
s
.50885 .34901 m
.50885 .35276 L
s
.53917 .34901 m
.53917 .35276 L
s
.56948 .34901 m
.56948 .35276 L
s
.5998 .34901 m
.5998 .35276 L
s
.66043 .34901 m
.66043 .35276 L
s
.69074 .34901 m
.69074 .35276 L
s
.72106 .34901 m
.72106 .35276 L
s
.75138 .34901 m
.75138 .35276 L
s
.81201 .34901 m
.81201 .35276 L
s
.84232 .34901 m
.84232 .35276 L
s
.87264 .34901 m
.87264 .35276 L
s
.90295 .34901 m
.90295 .35276 L
s
.96358 .34901 m
.96358 .35276 L
s
.9939 .34901 m
.9939 .35276 L
s
.25 Mabswid
0 .34901 m
1 .34901 L
s
.02381 .01324 m
.03006 .01324 L
s
[(-100)] .01131 .01324 1 0 Mshowa
.02381 .09719 m
.03006 .09719 L
s
[(-75)] .01131 .09719 1 0 Mshowa
.02381 .18113 m
.03006 .18113 L
s
[(-50)] .01131 .18113 1 0 Mshowa
.02381 .26507 m
.03006 .26507 L
s
[(-25)] .01131 .26507 1 0 Mshowa
.02381 .43295 m
.03006 .43295 L
s
[(25)] .01131 .43295 1 0 Mshowa
.02381 .51689 m
.03006 .51689 L
s
[(50)] .01131 .51689 1 0 Mshowa
.02381 .60083 m
.03006 .60083 L
s
[(75)] .01131 .60083 1 0 Mshowa
.125 Mabswid
.02381 .03003 m
.02756 .03003 L
s
.02381 .04682 m
.02756 .04682 L
s
.02381 .06361 m
.02756 .06361 L
s
.02381 .0804 m
.02756 .0804 L
s
.02381 .11397 m
.02756 .11397 L
s
.02381 .13076 m
.02756 .13076 L
s
.02381 .14755 m
.02756 .14755 L
s
.02381 .16434 m
.02756 .16434 L
s
.02381 .19791 m
.02756 .19791 L
s
.02381 .2147 m
.02756 .2147 L
s
.02381 .23149 m
.02756 .23149 L
s
.02381 .24828 m
.02756 .24828 L
s
.02381 .28185 m
.02756 .28185 L
s
.02381 .29864 m
.02756 .29864 L
s
.02381 .31543 m
.02756 .31543 L
s
.02381 .33222 m
.02756 .33222 L
s
.02381 .36579 m
.02756 .36579 L
s
.02381 .38258 m
.02756 .38258 L
s
.02381 .39937 m
.02756 .39937 L
s
.02381 .41616 m
.02756 .41616 L
s
.02381 .44974 m
.02756 .44974 L
s
.02381 .46652 m
.02756 .46652 L
s
.02381 .48331 m
.02756 .48331 L
s
.02381 .5001 m
.02756 .5001 L
s
.02381 .53368 m
.02756 .53368 L
s
.02381 .55046 m
.02756 .55046 L
s
.02381 .56725 m
.02756 .56725 L
s
.02381 .58404 m
.02756 .58404 L
s
.02381 .61762 m
.02756 .61762 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34901 m
.06244 .34955 L
.10458 .35024 L
.12507 .35066 L
.14415 .35115 L
.16254 .35174 L
.18221 .35258 L
.19242 .35314 L
.20351 .3539 L
.21399 .35482 L
.22365 .35592 L
.23332 .35736 L
.24238 .35921 L
.24757 .36058 L
.25232 .36211 L
.2578 .36436 L
.263 .36714 L
.26803 .37074 L
.27259 .37518 L
.27512 .37836 L
.27785 .38259 L
.28043 .38764 L
.28281 .39355 L
.28501 .40055 L
.28707 .40897 L
.28933 .42129 L
.2906 .43024 L
.29175 .44019 L
.29288 .45208 L
.29407 .46793 L
.29539 .49074 L
.2966 .51942 L
.29773 .55619 L
.29879 .60502 L
s
.29879 .60502 m
.29897 .61803 L
s
.30538 .61803 m
.30541 0 L
s
.31735 0 m
.31838 .03827 L
.31976 .07871 L
.32124 .11273 L
.32398 .1594 L
.32552 .17918 L
.32694 .19444 L
.3295 .21669 L
.33231 .23544 L
.33719 .25895 L
.33985 .26853 L
.34234 .27602 L
.34736 .28801 L
.35282 .29771 L
.35797 .30474 L
.36273 .30993 L
.37174 .3174 L
.3813 .32311 L
.39069 .32728 L
.40081 .33072 L
.4191 .33517 L
.4287 .3369 L
.43918 .33847 L
.46029 .34088 L
.47994 .34253 L
.50091 .34387 L
.52229 .34494 L
.54246 .34575 L
.56251 .34632 L
.58097 .34674 L
.60137 .34712 L
.62043 .34742 L
.65837 .34788 L
.69725 .34822 L
.73857 .34848 L
.77839 .34867 L
.81668 .3488 L
.83605 .34885 L
.85743 .34889 L
.87789 .34893 L
.89667 .34896 L
.91599 .34898 L
.92614 .34899 L
.93684 .34899 L
.94637 .349 L
.95161 .349 L
.95656 .349 L
.96117 .34901 L
.9636 .34901 L
.96617 .34901 L
Mistroke
.96834 .34901 L
.96948 .34901 L
.97072 .34901 L
.97185 .34901 L
.97289 .34901 L
.97393 .34901 L
.97492 .34901 L
.97619 .34901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo00000;H0oooo000K0?oo
o`030000003oool0oooo04P0oooo00@000000?ooo`3oool00000]P3oool000L0oooo100000030?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00002f
0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool00000
]P3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool2000004T0oooo00@000000?ooo`3oool00000]P3oool00003
0?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00@00000
0?ooo`3oool00000]P3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`040000
003oool0oooo00000;H0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00002f
0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo0P0000190?oo
o`040000003oool0oooo00000;H0oooo000K0?ooo`030000003oool0oooo04P0oooo00@000000?oo
o`3oool00000]P3oool001/0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00002f
0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo00000;H0oooo000K0?oo
o`030000003oool0oooo04P0oooo00@000000?ooo`3oool00000]P3oool001/0oooo0P0000190?oo
o`040000003oool0oooo00000;H0oooo000K0?ooo`030000003oool0oooo04P0oooo00@000000?oo
o`3oool00000]P3oool001/0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00002f
0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000]@3oool0
01/0oooo0P0000190?ooo`050000003oool0oooo0?ooo`000000]@3oool001/0oooo00<000000?oo
o`3oool0B03oool01@000000oooo0?ooo`3oool000000;D0oooo000K0?ooo`030000003oool0oooo
04P0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`006`3oool00`000000oooo0?ooo`180?oo
o`050000003oool0oooo0?ooo`000000]@3oool001/0oooo00<000000?ooo`3oool0B03oool01@00
0000oooo0?ooo`3oool000000;D0oooo000K0?ooo`800000B@3oool01@000000oooo0?ooo`3oool0
00000;D0oooo000K0?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000002e
0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`180?oo
o`050000003oool0oooo0?ooo`000000]@3oool000h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000002e
0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000190?oo
o`050000003oool0oooo0?ooo`000000]@3oool000L0oooo100000040?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000]@3o
ool00100oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`180?ooo`050000003o
ool0oooo0?ooo`000000]@3oool000d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`00
3@3oool400000080oooo100000040?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0
oooo0000002e0?ooo`006`3oool2000004T0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`00
6`3oool00`000000oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000]@3oool001/0oooo
00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool000000;D0oooo000K0?ooo`030000
003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`006`3oool2000004T0oooo
00D000000?ooo`3oool0oooo0000002e0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`050000
003oool0oooo0?ooo`000000]@3oool001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`006`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool001/0oooo0P0000190?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool001/0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`006`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3o
ool001/0oooo0P0000190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool0
01/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0;80oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2b0?ooo`003@3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`00403oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;80oooo000@0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool2000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2b0?ooo`001`3oool400000080oooo0`0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo
000=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool000d0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`003@3oool4000000<0oooo0P00
00050?ooo`800000B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo000K
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b
0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0/P3oool001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;40oooo000K0?ooo`800000B@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?ooo`006`3oool2000004T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/03oool001/0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo000K0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?oo
o`006`3oool2000004T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?ooo`00
6`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
[`3oool001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:l0oooo000=0?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:l0oooo000=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0[`3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:h0
oooo00070?ooo`@00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:h0oooo000@0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:h0oooo000=0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0[@3oool000h0oooo0P0000030?ooo`@00000103oool2000004T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2/0?ooo`006`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z`3oool001/0oooo
0P0000190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`800000Z`3oool001/0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:T0oooo000K0?oo
o`030000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?oo
o`<000005`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?oo
o`3oool04P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?oo
o`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`80
00006`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool001/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo0P00000@0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`040000003oool0
oooo000000P0oooo0`0000070?ooo`8000003P3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo00L0oooo0`00000<0?oo
o`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0oooo0`00
000;0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0<0?ooo`@000001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0703oool3000001`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05`3oool3000000T0oooo00<000000?ooo`3oool0303oool001/0oooo0P00000L0?ooo`80
00002P3oool2000000<0oooo1000000F0?ooo`<00000203oool4000000l0oooo100000040?ooo`80
00002@3oool400000080oooo1000000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`00
6`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01d0oooo1P00002D0?ooo`006`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02<0oooo2`0000290?ooo`006`3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo02h0oooo5P00001c0?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?oooaT000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo2000000B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`0f0?ooo`<000003`3oool00`000000oooo0?ooo`2g0?ooo`006`3o
ool00`000000oooo0?ooo`0i0?ooo`<00000303oool00`000000oooo0?ooo`2g0?ooo`006`3oool2
000003d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2g0?ooo`006`3oool00`00
0000oooo0?ooo`0m0?ooo`8000002@3oool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]`3oool001/0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;L0oooo
000K0?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;L0oooo000K
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2g
0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0]`3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;L0oooo000K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2g0?ooo`006`3oool2000004<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0]`3oool001/0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;L0oooo000K0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2g0?ooo`006`3oool2000004@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3oool000d0oooo10000002
0?ooo`<000001@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0]`3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo0000002i0?ooo`003P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000150?ooo`050000003oool0oooo
0?ooo`000000^@3oool000l0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo04@0oooo00D000000?ooo`3oool0oooo0000002i0?ooo`00403oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo0000002i0?ooo`003@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
A03oool01@000000oooo0?ooo`3oool000000;T0oooo000>0?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0A03oool01@000000oooo0?ooo`3oool000000;T0oooo000K0?ooo`800000
A@3oool01@000000oooo0?ooo`3oool000000;T0oooo000K0?ooo`030000003oool0oooo04@0oooo
00D000000?ooo`3oool0oooo0000002i0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`050000
003oool0oooo0?ooo`000000^@3oool001/0oooo00<000000?ooo`3oool0A03oool01@000000oooo
0?ooo`3oool000000;T0oooo000K0?ooo`800000AP3oool010000000oooo0?ooo`00002i0?ooo`00
6`3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo00000;T0oooo000K0?ooo`030000
003oool0oooo04D0oooo00@000000?ooo`3oool00000^@3oool001/0oooo00<000000?ooo`3oool0
A@3oool010000000oooo0?ooo`00002i0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`040000
003oool0oooo00000;T0oooo000K0?ooo`800000AP3oool010000000oooo0?ooo`00002i0?ooo`00
6`3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo00000;T0oooo000K0?ooo`030000
003oool0oooo04D0oooo00@000000?ooo`3oool00000^@3oool001/0oooo00<000000?ooo`3oool0
A@3oool010000000oooo0?ooo`00002i0?ooo`006`3oool2000004H0oooo00@000000?ooo`3oool0
0000^@3oool001/0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`00002i0?ooo`00
6`3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo00000;T0oooo000=0?ooo`<00000
103oool2000000D0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`00002i0?ooo`00
403oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0A@3oool010000000oooo0?ooo`00002i0?ooo`00403oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P0000160?ooo`040000003oool0oooo00000;T0oooo000=0?oo
o`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo00@00000
0?ooo`3oool00000^@3oool000d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000^@3oool000d0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo
00@000000?ooo`3oool00000^@3oool000d0oooo100000030?ooo`8000001@3oool2000004H0oooo
00@000000?ooo`3oool00000^@3oool001/0oooo00<000000?ooo`3oool0A@3oool010000000oooo
0?ooo`00002i0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool000000;T0oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`000000^@3oool001/0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0000002i0?ooo`006`3oool2000004L0oooo00<000000?oo
o`000000^@3oool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000002i0?ooo`00
6`3oool00`000000oooo0?ooo`160?ooo`030000003oool000000;T0oooo000K0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`000000^@3oool001/0oooo0P0000170?ooo`030000003oool0
00000;T0oooo000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`000000^@3oool001/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000002i0?ooo`006`3oool00`000000oooo
0?ooo`160?ooo`030000003oool000000;T0oooo000K0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`000000^@3oool001/0oooo0P0000170?ooo`030000003oool000000;T0oooo000K0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`000000^@3oool000h0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000002i0?ooo`00
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0000002i0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P0000170?ooo`030000003oool000000;T0oooo000?0?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool000000;T0oooo000@
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000
002i0?ooo`003@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0000002i0?ooo`003@3oool400000080oooo10000004
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`000000^@3oool001/0oooo0P0000170?oo
o`030000003oool000000;T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -111.511, \
0.00620037, 1.11964}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      LXiFastAnisodInt[0.5, 0.5, 100, th, 0.2] \[Equal] 0, {th, 0.2, 
        0.6}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.46387071486014636`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5, 100, th, 0.2]*Sin[th], {th, 0, 0.1, 
        0.463871}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636343106374998`\)."\)], "Message"],

Cell[BoxData[
    \(23.092315971349223`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5, 100, th, 0.2]*Sin[th], {th, 0.463871, 0.6, 
        Pi/2}]\)], "Input"],

Cell[BoxData[
    \(\(-24.676205163690128`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-24.676205163690128\) + 23.092315971349223`\)], "Input"],

Cell[BoxData[
    \(\(-1.583889192340905`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*8/Pi\)], "Input"],

Cell[BoxData[
    \(\(-4.0333407083341575`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 100, th, 0.2]*Sin[th], {th, 0, 0.1, 
        0.463871}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.06914062500000001`\)."\
\)], "Message"],

Cell[BoxData[
    \(0.035577392761828155`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 100, th, 0.2]*Sin[th], {th, 
        0.463871, 0.6, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(0.8327529047796458`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.8327529047796458 + 0.035577392761828155`\)], "Input"],

Cell[BoxData[
    \(0.868330297541474`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*8/Pi\)], "Input"],

Cell[BoxData[
    \(2.2111849454429096`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      LXiFastAnisodInt[0.5, 0.5, 100, th, 0.2] \[Equal] 0, {th, 0.2, 
        0.6}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.46387071486014636`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5, 100, th, 0.2]*Sin[th], {th, 0, 0.1, 
        0.463871}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636343106374998`\)."\)], "Message"],

Cell[BoxData[
    \(23.092315971349223`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.05], 100, th, 0.2] \[Equal] 0, {th, 
        0.2, 0.6}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.47292764278681876`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.05], 100, th, 0.3]*Sin[th], {th, 0, 
        0.1, 0.481751}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.47269933180069185`\)."\
\)], "Message"],

Cell[BoxData[
    \(0.6729126247244234`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.05], 100, th, 0.2]*Sin[th], {th, 
        0.481751, 0.6, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(\(-5.672083855099954`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.1], 100, th, 0.4] \[Equal] 0, {th, 0.2, 
        0.6}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.4806803611359996`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.1], 100, th, 0.3]*Sin[th], {th, 0, 0.1, 
        0.48}]\)], "Input"],

Cell[BoxData[
    \(4.457634578504698`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.1], 100, th, 0.3]*Sin[th], {th, 0.48, 
        0.6, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.48133843198082454`\)."\
\)], "Message"],

Cell[BoxData[
    \(\(-4.799562797329743`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*8/Pi\)], "Input"],

Cell[BoxData[
    \(\(-4.0333407083341575`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0, 0.1, 0.48, 0.7, 
            Pi/2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636988045688293`\)."\)], "Message"],

Cell[BoxData[
    \(118.5733734197801`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?IntegerQ\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"IntegerQ[expr] gives True if expr is an integer, and False \
otherwise.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"IntegerQ",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3272898481-4217214"]
}, Open  ]],

Cell[BoxData[
    \(Clear[LXiFastElosssoft]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(LXiFastElosssoft[v_, vz_, ks_, verbose_] := 
        Module[{res, temp, root, upper, lower, rec, ilow, iup, 
            recs}, \[IndentingNewLine] (*\(Print["\<rec\>", 
                rec];\)*) \[IndentingNewLine]rec = 
            Table[{N[th], HRLXiFastAnisodInt1[v, vz, ks, th]*Sin[th]}, {th, 
                0.01, Pi/2, 0.05}]; \[IndentingNewLine]recs = 
            10; \[IndentingNewLine]lower = 
            rec[\([1, 2]\)]; \[IndentingNewLine]upper = 
            lower; \[IndentingNewLine]ilow = 1; \[IndentingNewLine]iup = 
            1; \[IndentingNewLine]Do[
            If[lower > rec[\([i, 2]\)], lower = rec[\([i, 2]\)]; \ 
              ilow = i], {i, 1, Length[rec]}]; 
          Do[If[upper < rec[\([i, 2]\)], upper = rec[\([i, 2]\)]; \ 
              iup = i], {i, 1, Length[rec]}]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<lowest\>", lower, "\<at:\>", \ 
              rec[\([ilow, 1]\)], "\<highest:\>", upper, "\<at:\>", 
              rec[\([iup, 1]\)]]]; \[IndentingNewLine]If[
            rec[\([ilow, 1]\)] > 
              rec[\([iup, 1]\)], \[IndentingNewLine]lower = 
              th /. \(FindMinimum[\(-HRLXiFastAnisodInt1[v, vz, ks, 
                        th]\), {th, rec[\([iup, 1]\)]*0.9, 
                      rec[\([iup, 1]\)]}, PrecisionGoal \[Rule] 10, 
                    AccuracyGoal \[Rule] 
                      10]\)[\([2]\)]; \[IndentingNewLine]If[
              verbose \[Equal] 0, 
              Print["\<lower:\>", lower]]; \[IndentingNewLine]upper = 
              th /. \(FindMinimum[
                    HRLXiFastAnisodInt1[v, vz, ks, th], {th, 
                      rec[\([ilow, 1]\)], rec[\([ilow, 1]\)]*1.1}, 
                    PrecisionGoal \[Rule] 10, 
                    AccuracyGoal \[Rule] 10]\)[\([2]\)]; 
            If[verbose \[Equal] 0, Print["\<upper:\>", upper]], 
            lower = th /. \(FindMinimum[
                    HRLXiFastAnisodInt1[v, vz, ks, th], {th, 
                      rec[\([ilow, 1]\)]*0.9, rec[\([ilow, 1]\)]}, 
                    PrecisionGoal \[Rule] 10, 
                    AccuracyGoal \[Rule] 
                      10]\)[\([2]\)]; \[IndentingNewLine]If[
              verbose \[Equal] 0, 
              Print["\<lower:\>", lower]]; \[IndentingNewLine]upper = 
              th /. \(FindMinimum[\(-HRLXiFastAnisodInt1[v, vz, ks, 
                        th]\), {th, rec[\([iup, 1]\)], 
                      rec[\([iup, 1]\)]*1.1}, PrecisionGoal \[Rule] 10, 
                    AccuracyGoal \[Rule] 10]\)[\([2]\)]; 
            If[verbose \[Equal] 0, 
              Print["\<upper:\>", upper]];]; \[IndentingNewLine]If[
            lower <= 0, Print["\<PROBLABLE FAILURE1, setting up recs\>"]; \ 
            lower = 0.5; \ rec = 20;]; 
          If[upper >= Pi/2, 
            Print["\<PROBLABLE FAILURE1, setting up recs\>"]; \ \ upper = 
              1; \ rec = 20;]; \[IndentingNewLine]If[upper < lower, 
            Print["\<PROBABLE FAILURE2, stetting up recs\>"]; temp = lower; 
            lower = upper; upper = temp; \ rec = 20;]; \[IndentingNewLine]If[
            lower > 10^\((\(-5\))\), 
            res = 1/v*2\ /Pi^2*
                NIntegrate[
                  LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0, lower/2, 
                    lower}, MaxRecursion \[Rule] recs]; \[IndentingNewLine]If[
              NumberQ[res] \[Equal] False, 
              res = LXFailSafeElosssoft[v, vz, ks, 0, lower]], res = 0]; 
          If[verbose \[Equal] 0, 
            Print["\<temp1:\>", res]]; \[IndentingNewLine]temp = 
            1/v*2\ /Pi^2*
              NIntegrate[
                LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, lower, upper}, 
                MaxRecursion \[Rule] recs]; 
          If[NumberQ[temp] \[Equal] False, 
            temp = LXFailSafeElosssoft[v, vz, ks, lower, upper]]; 
          If[verbose \[Equal] 0, 
            Print["\<temp2:\>", temp]]; \[IndentingNewLine]res = 
            res + temp; \[IndentingNewLine]If[Pi/2 - upper > 10^\((\(-5\))\), 
            temp = 1/v*2\ /Pi^2*
                NIntegrate[
                  LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, upper, 
                    upper/2 + Pi/4, Pi/2}, MaxRecursion \[Rule] recs]; 
            If[NumberQ[temp] \[Equal] False, 
              temp = LXFailSafeElosssoft[v, vz, ks, upper, Pi/2]], 
            temp = 0]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<temp3:\>", temp]]; \[IndentingNewLine]res = 
            res + temp; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<res:\>", res]]; \[IndentingNewLine]res];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(temp\)\" is similar to \
existing symbols \!\({gtemp, ktemp}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(root\)\" is similar to \
existing symbol \"\!\(Root\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(recs\)\" is similar to \
existing symbols \!\({rec, res}\)."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(\(LXFailSafeElosssoft[v_, vz_, ks_, start_, end_] := 
        Module[{res, inttab, step, thtemp, intent, intIf}, inttab = {}; \ 
          res = 0; 
          thtemp = 
            start; \[IndentingNewLine]step = \((end - start)\)/
              100; \[IndentingNewLine]While[thtemp < end, 
            intent = 
              LXiFastAnisodInt1[v, vz, ks, thtemp]; \[IndentingNewLine]If[
              NumberQ[intent] \[Equal] True, 
              inttab = 
                Append[inttab, {N[thtemp], 
                    intent}]]; \[IndentingNewLine]thtemp = 
              thtemp + step;]; \[IndentingNewLine]intIf = 
            Interpolation[inttab]; \[IndentingNewLine]res = 
            1/v*2\ /Pi^2*
              NIntegrate[
                intIf[th]*Sin[th], {th, start, \((end + start)\)/2, 
                  end}]; \[IndentingNewLine]res];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXFailSafeElosssoft[0.5, 0.5, 100, 10^\((\(-5\))\), Pi/2]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[LXiFastElosssoft]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100, 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("lowest"\[InvisibleSpace]\(-199.23551940706378`\)\
\[InvisibleSpace]"at:"\[InvisibleSpace]0.51`\[InvisibleSpace]"highest:"\
\[InvisibleSpace]49.601252600728735`\[InvisibleSpace]"at:"\[InvisibleSpace]0.\
41000000000000003`\),
      SequenceForm[ 
      "lowest", -199.23551940706378, "at:", 0.51000000000000001, "highest:", 
        49.601252600728735, "at:", 0.41000000000000003],
      Editable->False]], "Print"],

Cell[BoxData[
    \(FindMinimum::"fmcv" \(\(:\)\(\ \)\) 
      "Failed to converge to the requested accuracy or precision within \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.46364153364772587`\),
      SequenceForm[ "lower:", 0.46364153364772587],
      Editable->False]], "Print"],

Cell[BoxData[
    \(FindMinimum::"fmcv" \(\(:\)\(\ \)\) 
      "Failed to converge to the requested accuracy or precision within \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]152.09135988013728`\),
      SequenceForm[ "temp1:", 152.09135988013728],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-8.789335437398819`\)\),
      SequenceForm[ "temp2:", -8.7893354373988188],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-140.42266255904926`\)\),
      SequenceForm[ "temp3:", -140.42266255904926],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]2.8793618836891994`\),
      SequenceForm[ "res:", 2.8793618836891994],
      Editable->False]], "Print"],

Cell[BoxData[
    \(2.8793618836891994`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100, 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("lowest"\[InvisibleSpace]\(-199.23551940706378`\)\
\[InvisibleSpace]"at:"\[InvisibleSpace]0.51`\[InvisibleSpace]"highest:"\
\[InvisibleSpace]49.601252600728735`\[InvisibleSpace]"at:"\[InvisibleSpace]0.\
41000000000000003`\),
      SequenceForm[ 
      "lowest", -199.23551940706378, "at:", 0.51000000000000001, "highest:", 
        49.601252600728735, "at:", 0.41000000000000003],
      Editable->False]], "Print"],

Cell[BoxData[
    \(FindMinimum::"fmcv" \(\(:\)\(\ \)\) 
      "Failed to converge to the requested accuracy or precision within \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.46364153364772587`\),
      SequenceForm[ "lower:", 0.46364153364772587],
      Editable->False]], "Print"],

Cell[BoxData[
    \(FindMinimum::"fmcv" \(\(:\)\(\ \)\) 
      "Failed to converge to the requested accuracy or precision within \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.46365656279949646`\),
      SequenceForm[ "upper:", 0.46365656279949646],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]152.09135988013728`\),
      SequenceForm[ "temp1:", 152.09135988013728],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46364760621759415`\)."\
\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-8.789811616603027`\)\),
      SequenceForm[ "temp2:", -8.7898116166030267],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-140.42217514408222`\)\),
      SequenceForm[ "temp3:", -140.42217514408222],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]2.8793731194520262`\),
      SequenceForm[ "res:", 2.8793731194520262],
      Editable->False]], "Print"],

Cell[BoxData[
    \(2.8793731194520262`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("lowest"\[InvisibleSpace]\(-7.092403971894717`*^-9\)\
\[InvisibleSpace]"at:"\[InvisibleSpace]0.91`\[InvisibleSpace]"highest:"\
\[InvisibleSpace]1.5747472528555875`*^-8\[InvisibleSpace]"at:"\
\[InvisibleSpace]0.81`\),
      SequenceForm[ 
      "lowest", -7.0924039718947169*^-09, "at:", 0.91000000000000003, 
        "highest:", 1.5747472528555875*^-08, "at:", 0.81000000000000005],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.8410209398725733`\),
      SequenceForm[ "lower:", 0.84102093987257331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8410496795951516`\),
      SequenceForm[ "upper:", 0.84104967959515164],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637318829839372`\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]1.7749035314605614`*^-9\),
      SequenceForm[ "temp1:", 1.7749035314605614*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-4.560129143608781`*^-10\)\
\),
      SequenceForm[ "temp2:", -4.5601291436087809*^-10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8410685927013498`\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-2.646622714313921`*^-9\)\)\
,
      SequenceForm[ "temp3:", -2.646622714313921*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.3277320972142376`*^-9\)\),
      
      SequenceForm[ "res:", -1.3277320972142376*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\(-1.3277320972142376`*^-9\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("lowest"\[InvisibleSpace]\(-7.092403971894717`*^-9\)\
\[InvisibleSpace]"at:"\[InvisibleSpace]0.91`\[InvisibleSpace]"highest:"\
\[InvisibleSpace]1.5747472528555875`*^-8\[InvisibleSpace]"at:"\
\[InvisibleSpace]0.81`\),
      SequenceForm[ 
      "lowest", -7.0924039718947169*^-09, "at:", 0.91000000000000003, 
        "highest:", 1.5747472528555875*^-08, "at:", 0.81000000000000005],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.841020939695486`\),
      SequenceForm[ "lower:", 0.84102093969548597],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]1.774933937842609`*^-9\),
      SequenceForm[ "temp1:", 1.7749339378426089*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-4.5600318671870404`*^-10\)\
\),
      SequenceForm[ "temp2:", -4.5600318671870404*^-10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8410685924888884`\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-2.6466315695669087`*^-9\)\
\),
      SequenceForm[ "temp3:", -2.6466315695669087*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.3277008184430037`*^-9\)\),
      
      SequenceForm[ "res:", -1.3277008184430037*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\(-1.3277008184430037`*^-9\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100, 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root:"\[InvisibleSpace]0.\
463647561143094910640627404063707`15.99\),
      SequenceForm[ "root:", 0.4636475611430949`15.99],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.46364157915167376`\),
      SequenceForm[ "lower:", 0.46364157915167376],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.46365656265821376`\),
      SequenceForm[ "upper:", 0.46365656265821376],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]152.6474370030792`\),
      SequenceForm[ "temp1:", 152.6474370030792],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-9.345648479291183`\)\),
      SequenceForm[ "temp2:", -9.3456484792911834],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-140.42242259955842`\)\),
      SequenceForm[ "temp3:", -140.42242259955842],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]2.879365924229603`\),
      SequenceForm[ "res:", 2.879365924229603],
      Editable->False]], "Print"],

Cell[BoxData[
    \(2.879365924229603`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root:"\[InvisibleSpace]0.8410431903054629`\),
      SequenceForm[ "root:", 0.84104319030546293],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.8410217940812874`\),
      SequenceForm[ "lower:", 0.84102179408128741],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8410497872916479`\),
      SequenceForm[ "upper:", 0.84104978729164792],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46373235398744816`\)."\
\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]1.7790535691827776`*^-9\),
      SequenceForm[ "temp1:", 1.7790535691827776*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-4.6463398550377077`*^-10\)\
\),
      SequenceForm[ "temp2:", -4.6463398550377077*^-10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8410687003950549`\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-2.642119928961526`*^-9\)\)\
,
      SequenceForm[ "temp3:", -2.6421199289615259*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.327700345282519`*^-9\)\),
      SequenceForm[ "res:", -1.3277003452825191*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\(-1.327700345282519`*^-9\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.003352918194154`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.2006705836388307`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.218507968851171`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]0.3774295975418828`\),
      SequenceForm[ "root estim:", 0.37742959754188282],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.049433146945466855`\),
      SequenceForm[ "lower:", 0.049433146945466855],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.4156246731230629`\),
      SequenceForm[ "upper:", 0.41562467312306289],
      Editable->False]], "Print"],

Cell[BoxData[
    \("once again..."\)], "Print"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]0.8100134861756872`\),
      SequenceForm[ "root estim:", 0.81001348617568725],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.8100687116123637`\),
      SequenceForm[ "lower:", 0.81006871161236371],
      Editable->False]], "Print"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8739805014463277`\),
      SequenceForm[ "upper:", 0.87398050144632766],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.15234375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.15234375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.9587594551633027`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]2.6074946035555624`\),
      SequenceForm[ "root estim:", 2.6074946035555624],
      Editable->False]], "Print"],

Cell[BoxData[
    \("trying again..."\)], "Print"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]0.10001808297560011`\),
      SequenceForm[ "root estim:", 0.10001808297560011],
      Editable->False]], "Print"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.09339461259572367`\),
      SequenceForm[ "lower:", 0.093394612595723667],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8468458517397467`\),
      SequenceForm[ "upper:", 0.84684585173974669],
      Editable->False]], "Print"],

Cell[BoxData[
    \("once again..."\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 
      10^\((\(-2\))\), \[InvisibleSpace]0.10001808297560011]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.58984375`\)."\)], \
"Message"],

Cell[BoxData[
    \(9.521748088052727`*^-13\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.09339461259572367`\[InvisibleSpace]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.26171875`\)."\)], \
"Message"],

Cell[BoxData[
    \(1.0524941800733767`*^-12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), th] \[Equal] 0, {th, 
        0.5, 1.0}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.841030748795986`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sin[th] LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th, 
          0.1], {th, 0, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.259716 1.5305e+08 [
[.17539 .24722 -12 -9 ]
[.17539 .24722 12 0 ]
[.32696 .24722 -9 -9 ]
[.32696 .24722 9 0 ]
[.47854 .24722 -12 -9 ]
[.47854 .24722 12 0 ]
[.63011 .24722 -3 -9 ]
[.63011 .24722 3 0 ]
[.78169 .24722 -12 -9 ]
[.78169 .24722 12 0 ]
[.93327 .24722 -9 -9 ]
[.93327 .24722 9 0 ]
[.01131 .10667 -39 -6.25 ]
[.01131 .10667 0 6.25 ]
[.01131 .41277 -33 -6.25 ]
[.01131 .41277 0 6.25 ]
[.01131 .56582 -33 -6.25 ]
[.01131 .56582 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .25972 m
.17539 .26597 L
s
[(0.25)] .17539 .24722 0 1 Mshowa
.32696 .25972 m
.32696 .26597 L
s
[(0.5)] .32696 .24722 0 1 Mshowa
.47854 .25972 m
.47854 .26597 L
s
[(0.75)] .47854 .24722 0 1 Mshowa
.63011 .25972 m
.63011 .26597 L
s
[(1)] .63011 .24722 0 1 Mshowa
.78169 .25972 m
.78169 .26597 L
s
[(1.25)] .78169 .24722 0 1 Mshowa
.93327 .25972 m
.93327 .26597 L
s
[(1.5)] .93327 .24722 0 1 Mshowa
.125 Mabswid
.05412 .25972 m
.05412 .26347 L
s
.08444 .25972 m
.08444 .26347 L
s
.11476 .25972 m
.11476 .26347 L
s
.14507 .25972 m
.14507 .26347 L
s
.2057 .25972 m
.2057 .26347 L
s
.23602 .25972 m
.23602 .26347 L
s
.26633 .25972 m
.26633 .26347 L
s
.29665 .25972 m
.29665 .26347 L
s
.35728 .25972 m
.35728 .26347 L
s
.38759 .25972 m
.38759 .26347 L
s
.41791 .25972 m
.41791 .26347 L
s
.44822 .25972 m
.44822 .26347 L
s
.50885 .25972 m
.50885 .26347 L
s
.53917 .25972 m
.53917 .26347 L
s
.56948 .25972 m
.56948 .26347 L
s
.5998 .25972 m
.5998 .26347 L
s
.66043 .25972 m
.66043 .26347 L
s
.69074 .25972 m
.69074 .26347 L
s
.72106 .25972 m
.72106 .26347 L
s
.75138 .25972 m
.75138 .26347 L
s
.81201 .25972 m
.81201 .26347 L
s
.84232 .25972 m
.84232 .26347 L
s
.87264 .25972 m
.87264 .26347 L
s
.90295 .25972 m
.90295 .26347 L
s
.96358 .25972 m
.96358 .26347 L
s
.9939 .25972 m
.9939 .26347 L
s
.25 Mabswid
0 .25972 m
1 .25972 L
s
.02381 .10667 m
.03006 .10667 L
s
gsave
.01131 .10667 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .41277 m
.03006 .41277 L
s
gsave
.01131 .41277 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .56582 m
.03006 .56582 L
s
gsave
.01131 .56582 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .13728 m
.02756 .13728 L
s
.02381 .16789 m
.02756 .16789 L
s
.02381 .1985 m
.02756 .1985 L
s
.02381 .22911 m
.02756 .22911 L
s
.02381 .29033 m
.02756 .29033 L
s
.02381 .32094 m
.02756 .32094 L
s
.02381 .35155 m
.02756 .35155 L
s
.02381 .38216 m
.02756 .38216 L
s
.02381 .44338 m
.02756 .44338 L
s
.02381 .47399 m
.02756 .47399 L
s
.02381 .5046 m
.02756 .5046 L
s
.02381 .53521 m
.02756 .53521 L
s
.02381 .07606 m
.02756 .07606 L
s
.02381 .04545 m
.02756 .04545 L
s
.02381 .01484 m
.02756 .01484 L
s
.02381 .59643 m
.02756 .59643 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25972 m
.02846 .25972 L
.03279 .25972 L
.03523 .25972 L
.03754 .25972 L
.03881 .25972 L
.03953 .25972 L
.0402 .25972 L
.04137 .25972 L
.04262 .25972 L
.04384 .25972 L
.04496 .25972 L
.04626 .25972 L
.04749 .25972 L
.04854 .25972 L
.04967 .25972 L
.05091 .25972 L
.05205 .25972 L
.05271 .25972 L
.0534 .25972 L
.05416 .25972 L
.05486 .25972 L
.05612 .25972 L
.05684 .25972 L
.0575 .25972 L
.05874 .25972 L
.06006 .25972 L
.06128 .25972 L
.06244 .25972 L
.06361 .25972 L
.06486 .25972 L
.06558 .25972 L
.06624 .25972 L
.06753 .25972 L
.06878 .25972 L
.0695 .25972 L
.07016 .25972 L
.07086 .25972 L
.0715 .25972 L
.07223 .25972 L
.07293 .25972 L
.07535 .25972 L
.0765 .25972 L
.07758 .25972 L
.07875 .25972 L
.08003 .25972 L
.08128 .25972 L
.08198 .25972 L
.08263 .25972 L
.08334 .25972 L
Mistroke
.08398 .25972 L
.08472 .25972 L
.08542 .25972 L
.08801 .25972 L
.08949 .25972 L
.09084 .25972 L
.09389 .25972 L
.09637 .25972 L
.09909 .25971 L
.10458 .25971 L
.10984 .25971 L
.11481 .25971 L
.12413 .2597 L
.12934 .25969 L
.13416 .25968 L
.14506 .25965 L
.15471 .25962 L
.16376 .25958 L
.17369 .25953 L
.18437 .25945 L
.20445 .25925 L
.21454 .25911 L
.22557 .25893 L
.24522 .25849 L
.26618 .25782 L
.28757 .25687 L
.30773 .25562 L
.32778 .25394 L
.34625 .25187 L
.36505 .24907 L
.3857 .24489 L
.40519 .23942 L
.41612 .23544 L
.4261 .23106 L
.44516 .21988 L
.45593 .21124 L
.46591 .20101 L
.47552 .1883 L
.48455 .17266 L
.49446 .14924 L
.50003 .13172 L
.50514 .11161 L
.50987 .0882 L
.51493 .05585 L
.5197 .01489 L
Mfstroke
.5197 .01489 m
.52097 0 L
s
.54878 0 m
.5488 .61803 L
s
.57758 .61803 m
.57898 .60239 L
.58331 .56672 L
.5882 .5359 L
.59278 .51341 L
.59822 .4922 L
.6032 .47664 L
.61335 .45254 L
.62424 .43418 L
.63413 .42181 L
.64328 .41282 L
.65397 .40449 L
.66402 .39822 L
.67392 .39317 L
.6846 .38867 L
.70323 .38259 L
.72322 .37785 L
.7443 .3742 L
.76399 .37169 L
.78235 .36991 L
.80275 .36841 L
.82133 .36737 L
.84046 .36656 L
.86124 .36592 L
.88107 .36548 L
.89108 .36531 L
.9021 .36516 L
.91223 .36505 L
.9215 .36498 L
.92661 .36495 L
.9322 .36492 L
.93747 .3649 L
.94003 .36489 L
.94237 .36488 L
.94446 .36488 L
.94676 .36487 L
.94907 .36487 L
.95033 .36487 L
.9515 .36487 L
.95262 .36487 L
.95367 .36487 L
.95462 .36487 L
.95566 .36487 L
.95678 .36487 L
.95797 .36487 L
.95898 .36487 L
.96011 .36487 L
.96219 .36487 L
.9641 .36488 L
.9684 .36489 L
Mistroke
.9722 .3649 L
.97619 .36491 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00:P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L03oool002X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1`0?ooo`00:P3oool2000007X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool002X0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo000Z
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1`
0?ooo`00:P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0L03oool002X0oooo0P00001i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0L03oool002X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L03oool002X0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo000Z
0?ooo`800000N03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700oooo000Z0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1`0?oo
o`00:P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0L03oool002X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0700oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000`3oool2000000h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0700oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L03oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1`0?ooo`0000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool2000007L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1`0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo00070?ooo`<000002@3oool30000
00<0oooo00@000000?ooo`3oool000001`3oool2000000@0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo00090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000001g
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool001l0oooo0`0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0L03oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0L03oool002@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
L03oool002D0oooo0P0000030?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1`0?ooo`00:P3oool2000007D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L03oool002X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0700oooo000Z0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1`0?oo
o`00:P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L03oool002X0oooo0P00001b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
L03oool002X0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0700oooo000Z0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool002X0oooo0P00001^
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo000Z0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`0?ooo`00
:P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
L03oool002X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0700oooo000Z0?ooo`030000003oool0oooo06L0oooo0P00000G0?ooo`030000003oool0
oooo0700oooo000Z0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000020?ooo`<000005@3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
01D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00L0oooo00<000000?ooo`3oool0403oool4000001T0oooo100000030?ooo`030000003oool0oooo
0080oooo100000020?ooo`<00000503oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
00/0oooo000Z0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00:P3oool20000
01T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000503oool010000000oooo
0?ooo`0000080?ooo`<00000403oool200000080oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003o
ool0oooo00L0oooo0`00000;0?ooo`00:P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00h0oooo0P0000040?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool002X0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00X0oooo100000060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo0`00000J0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo00/0oooo000Z0?ooo`030000003oool0
oooo01T0oooo0P00000:0?ooo`8000000`3oool4000001@0oooo0P0000090?ooo`@00000103oool5
000000/0oooo0P0000090?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000005@3oool0
0`000000oooo0?ooo`070?ooo`@000002P3oool002X0oooo00<000000?ooo`3oool0D03oool50000
02/0oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0A`3oool900000300
oooo00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0;P3ooolI000003T0oooo
00<000000?ooo`3oool0L03oool002@0ooooo000000002X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00:P3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo0P0000210?ooo`030000003oool0oooo
0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?oo
o`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo0P0000210?ooo`030000003o
ool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0L03oool0
02X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1`0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo000Z0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0L03oool002X0oooo0P0000210?ooo`03
0000003oool0oooo0700oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
L03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`00:P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo04@0oooo9P0000060?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo03H0oooo3P00000/0?ooo`00:P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo02`0oooo2P00000j0?ooo`00:P3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo02L0oooo1@0000140?ooo`00:P3oool200000840oooo00<0
00000?ooo`3oool08`3oool4000004T0oooo000Z0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool08@3oool2000004d0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool07P3oool3000004l0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0703oool200000580oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
6P3oool2000005@0oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000`3oool2000000h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo05@0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E@3oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool05P3oool2000005P0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool200000840
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1H0?ooo`002@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05T0oooo00070?ooo`<000002@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool2
000000@0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05X0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool20000
00X0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0F`3oool001l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0G03oool002@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0G@3oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0G@3oool002D0oooo0P0000030?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool2
00000840oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0G`3oool002X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05l0
oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1O0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0H03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0600oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1Q0?ooo`00:P3oool200000840oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1Q0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0HP3oool002X0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo000Z0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1R0?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0H`3oool002X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06<0
oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1S0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0I03oool002X0oooo0P0000210?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06D0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1U0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0I@3oool002X0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo000Z0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`00:P3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool002X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0
oooo000Z0?ooo`800000P@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo
000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1V0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0IP3oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06H0oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06H0oooo00070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I`3oool0
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00/0oooo0P0000210?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I`3oool0
00X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000003@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0I`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000<0oooo
00@000000?ooo`3oool000001`3oool2000000@0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06L0oooo00080?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000002P3oool01@000000oooo0?ooo`3oool000000880oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1W0?ooo`007`3oool3000000<0oooo0P0000030?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`00903o
ool00`000000oooo000000030?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1W0?ooo`00903oool00`000000oooo000000030?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`009@3oool20000
00<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06P0oooo000Z0?ooo`800000P@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0
oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1X0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0J03oool002X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06P0oooo000Z0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`00:P3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool002X0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.277064, -1.98235*^-9, \
0.00657539, 2.60483*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%154[\([1, 1]\)]\)], "Input"],

Cell[BoxData[
    \(0.01`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], 
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th]}, {th, 0.01, Pi/2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.102564964970958`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.16796875`\)."\)], \
"Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.593093058310322`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 2.3203025723714244`*^-23}, {0.11`, 
        7.757670333216564`*^-14}, {0.21000000000000002`, \
\(-2.1665527963152415`*^-12\)}, {0.31`, \(-1.4640437329763756`*^-11\)}, \
{0.41000000000000003`, \(-5.451473617842289`*^-11\)}, {0.51`, \
\(-1.608265360347022`*^-10\)}, {0.61`, \(-4.431483889885313`*^-10\)}, \
{0.7100000000000001`, \(-1.3854469667494206`*^-9\)}, {0.81`, \
\(-2.8154900733129063`*^-8\)}, {0.91`, 6.058267902868192`*^-9}, {1.01`, 
        3.667224050822576`*^-9}, {1.11`, 3.4758867687244643`*^-9}, {1.21`, 
        3.7225085923382356`*^-9}, {1.31`, 
        4.090346326919791`*^-9}, {1.4100000000000001`, 
        4.419033498433043`*^-9}, {1.51`, 
        4.6153452085823135`*^-9}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.8468458455745679`]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.50390625`\)."\)], \
"Message"],

Cell[BoxData[
    \(\(-5.121576522891293`*^-7\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.8225501052570887`]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.82421875`\)."\)], \
"Message"],

Cell[BoxData[
    \(\(-5.915162287195654`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 0.81]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3255322801252145`\)."\)], "Message"],

Cell[BoxData[
    \(\(-3.8872565657523245`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LXiFastAnisodInt1\)\)], "Input"],

Cell["Global`LXiFastAnisodInt1", "Print",
  CellTags->"Info3273157201-2952315"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LXiFastAnisodInt1[v_, vz_, ks_, th_] := 
                    2\ NIntegrate[
                        LXiFastAnisodInt[v, vz, ks, th, phi], {phi, 0, 1, 
                          2, \[Pi]}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LXiFastAnisodInt1"],
      Editable->False]], "Print",
  CellTags->"Info3273157201-2952315"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 0.81, phi], {phi, 
        0, \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.331945 7.89481e+06 [
[.17539 .31945 -9 -9 ]
[.17539 .31945 9 0 ]
[.32696 .31945 -3 -9 ]
[.32696 .31945 3 0 ]
[.47854 .31945 -9 -9 ]
[.47854 .31945 9 0 ]
[.63011 .31945 -3 -9 ]
[.63011 .31945 3 0 ]
[.78169 .31945 -9 -9 ]
[.78169 .31945 9 0 ]
[.93327 .31945 -3 -9 ]
[.93327 .31945 3 0 ]
[.01131 .01615 -39 -6.25 ]
[.01131 .01615 0 6.25 ]
[.01131 .0951 -39 -6.25 ]
[.01131 .0951 0 6.25 ]
[.01131 .17405 -39 -6.25 ]
[.01131 .17405 0 6.25 ]
[.01131 .253 -39 -6.25 ]
[.01131 .253 0 6.25 ]
[.01131 .41089 -33 -6.25 ]
[.01131 .41089 0 6.25 ]
[.01131 .48984 -33 -6.25 ]
[.01131 .48984 0 6.25 ]
[.01131 .56879 -33 -6.25 ]
[.01131 .56879 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .33195 m
.17539 .3382 L
s
[(0.5)] .17539 .31945 0 1 Mshowa
.32696 .33195 m
.32696 .3382 L
s
[(1)] .32696 .31945 0 1 Mshowa
.47854 .33195 m
.47854 .3382 L
s
[(1.5)] .47854 .31945 0 1 Mshowa
.63011 .33195 m
.63011 .3382 L
s
[(2)] .63011 .31945 0 1 Mshowa
.78169 .33195 m
.78169 .3382 L
s
[(2.5)] .78169 .31945 0 1 Mshowa
.93327 .33195 m
.93327 .3382 L
s
[(3)] .93327 .31945 0 1 Mshowa
.125 Mabswid
.05412 .33195 m
.05412 .3357 L
s
.08444 .33195 m
.08444 .3357 L
s
.11476 .33195 m
.11476 .3357 L
s
.14507 .33195 m
.14507 .3357 L
s
.2057 .33195 m
.2057 .3357 L
s
.23602 .33195 m
.23602 .3357 L
s
.26633 .33195 m
.26633 .3357 L
s
.29665 .33195 m
.29665 .3357 L
s
.35728 .33195 m
.35728 .3357 L
s
.38759 .33195 m
.38759 .3357 L
s
.41791 .33195 m
.41791 .3357 L
s
.44822 .33195 m
.44822 .3357 L
s
.50885 .33195 m
.50885 .3357 L
s
.53917 .33195 m
.53917 .3357 L
s
.56948 .33195 m
.56948 .3357 L
s
.5998 .33195 m
.5998 .3357 L
s
.66043 .33195 m
.66043 .3357 L
s
.69074 .33195 m
.69074 .3357 L
s
.72106 .33195 m
.72106 .3357 L
s
.75138 .33195 m
.75138 .3357 L
s
.81201 .33195 m
.81201 .3357 L
s
.84232 .33195 m
.84232 .3357 L
s
.87264 .33195 m
.87264 .3357 L
s
.90295 .33195 m
.90295 .3357 L
s
.96358 .33195 m
.96358 .3357 L
s
.9939 .33195 m
.9939 .3357 L
s
.25 Mabswid
0 .33195 m
1 .33195 L
s
.02381 .01615 m
.03006 .01615 L
s
gsave
.01131 .01615 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .0951 m
.03006 .0951 L
s
gsave
.01131 .0951 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .17405 m
.03006 .17405 L
s
gsave
.01131 .17405 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .253 m
.03006 .253 L
s
gsave
.01131 .253 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .41089 m
.03006 .41089 L
s
gsave
.01131 .41089 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .48984 m
.03006 .48984 L
s
gsave
.01131 .48984 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .56879 m
.03006 .56879 L
s
gsave
.01131 .56879 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.125 Mabswid
.02381 .03194 m
.02756 .03194 L
s
.02381 .04773 m
.02756 .04773 L
s
.02381 .06352 m
.02756 .06352 L
s
.02381 .07931 m
.02756 .07931 L
s
.02381 .11089 m
.02756 .11089 L
s
.02381 .12668 m
.02756 .12668 L
s
.02381 .14247 m
.02756 .14247 L
s
.02381 .15826 m
.02756 .15826 L
s
.02381 .18984 m
.02756 .18984 L
s
.02381 .20563 m
.02756 .20563 L
s
.02381 .22142 m
.02756 .22142 L
s
.02381 .23721 m
.02756 .23721 L
s
.02381 .26879 m
.02756 .26879 L
s
.02381 .28458 m
.02756 .28458 L
s
.02381 .30037 m
.02756 .30037 L
s
.02381 .31616 m
.02756 .31616 L
s
.02381 .34773 m
.02756 .34773 L
s
.02381 .36352 m
.02756 .36352 L
s
.02381 .37931 m
.02756 .37931 L
s
.02381 .3951 m
.02756 .3951 L
s
.02381 .42668 m
.02756 .42668 L
s
.02381 .44247 m
.02756 .44247 L
s
.02381 .45826 m
.02756 .45826 L
s
.02381 .47405 m
.02756 .47405 L
s
.02381 .50563 m
.02756 .50563 L
s
.02381 .52142 m
.02756 .52142 L
s
.02381 .53721 m
.02756 .53721 L
s
.02381 .553 m
.02756 .553 L
s
.02381 .00036 m
.02756 .00036 L
s
.02381 .58458 m
.02756 .58458 L
s
.02381 .60037 m
.02756 .60037 L
s
.02381 .61616 m
.02756 .61616 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31755 m
.02499 .31755 L
.02605 .31755 L
.02729 .31755 L
.02846 .31755 L
.03053 .31755 L
.03279 .31754 L
.03527 .31754 L
.0379 .31753 L
.04262 .31751 L
.04749 .31748 L
.05205 .31745 L
.06244 .31736 L
.07305 .31723 L
.08274 .31709 L
.10458 .31665 L
.12357 .31613 L
.14429 .31539 L
.16396 .31446 L
.18493 .31314 L
.19522 .31233 L
.20635 .3113 L
.21596 .31024 L
.22652 .30883 L
.23614 .30727 L
.24645 .30517 L
.25735 .30228 L
.26752 .2986 L
.2728 .29613 L
.27769 .29336 L
.28306 .28957 L
.28876 .28431 L
.29369 .27821 L
.29832 .2704 L
.30097 .26456 L
.3034 .25792 L
.30607 .24863 L
.30888 .23544 L
.31011 .22803 L
.31145 .21841 L
.31263 .20815 L
.31388 .19482 L
.31501 .17982 L
.31625 .15863 L
.31737 .13303 L
.31843 .10058 L
.31974 .04004 L
s
.31974 .04004 m
.32025 0 L
s
.32537 0 m
.32538 .61803 L
s
.32923 .61803 m
.32977 .58324 L
.33084 .53863 L
.33202 .50445 L
.33328 .47808 L
.3346 .45752 L
.33585 .44249 L
.33819 .42177 L
.34038 .40794 L
.34241 .39818 L
.34699 .38259 L
.34942 .37666 L
.35164 .37216 L
.35664 .36431 L
.36105 .35917 L
.36569 .35495 L
.37554 .34855 L
.38112 .34592 L
.38631 .3439 L
.39686 .34071 L
.4068 .33848 L
.41574 .33692 L
.4254 .33559 L
.4357 .33446 L
.44532 .33364 L
.45535 .33297 L
.46063 .33269 L
.46638 .33242 L
.47179 .33222 L
.47681 .33206 L
.48161 .33194 L
.48406 .33189 L
.4867 .33185 L
.48907 .33181 L
.49125 .33179 L
.49333 .33177 L
.49552 .33175 L
.49668 .33174 L
.49792 .33174 L
.4991 .33174 L
.50016 .33173 L
.50142 .33173 L
.50213 .33174 L
.50278 .33174 L
.50398 .33174 L
.50525 .33175 L
.50646 .33175 L
.50778 .33176 L
.51017 .33178 L
.51467 .33184 L
Mistroke
.51993 .33193 L
.5248 .33205 L
.53366 .33232 L
.54311 .33272 L
.5534 .33327 L
.56453 .33402 L
.57415 .33482 L
.58471 .33588 L
.60466 .33851 L
.61556 .3404 L
.62573 .34256 L
.63619 .3453 L
.6461 .34856 L
.65499 .35226 L
.66466 .35746 L
.67407 .36433 L
.67942 .36944 L
.68445 .37538 L
.68973 .38332 L
.69456 .39283 L
.69987 .40709 L
.70254 .41656 L
.70546 .42953 L
.708 .44398 L
.71075 .46458 L
.71202 .47649 L
.71335 .49141 L
.71451 .50678 L
.71575 .52666 L
.71695 .55039 L
.71805 .57735 L
.71915 .61162 L
Mfstroke
.71915 .61162 m
.71931 .61803 L
s
.72681 .61803 m
.72689 0 L
s
.73514 0 m
.73609 .03647 L
.73727 .07045 L
.73853 .09894 L
.74082 .13671 L
.74222 .15398 L
.74355 .16762 L
.74604 .18797 L
.74863 .204 L
.75107 .2159 L
.75562 .23261 L
.76053 .24546 L
.76584 .25567 L
.77049 .26254 L
.77541 .26836 L
.78422 .27625 L
.7937 .28239 L
.80385 .28726 L
.81344 .2908 L
.82218 .29338 L
.84126 .29759 L
.85204 .29936 L
.86202 .30072 L
.88067 .30271 L
.89142 .30359 L
.90127 .30427 L
.92061 .30529 L
.93077 .30568 L
.94146 .306 L
.95016 .30619 L
.95503 .30628 L
.95945 .30634 L
.96358 .30638 L
.96576 .3064 L
.96806 .30641 L
.97007 .30642 L
.97122 .30643 L
.97229 .30643 L
.97327 .30643 L
.97417 .30644 L
.97521 .30644 L
.97619 .30644 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`0000000`0000030?ooo`8000003P3oool2000004P0oooo0P00001T0?ooo`030000003oool00000
04<0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?oo
o`800000I03oool00`000000oooo000000130?ooo`001P3oool5000000@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`170?ooo`800000I03oool00`000000oooo000000130?ooo`0000<0oooo00000000
00000P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`17
0?ooo`800000I03oool00`000000oooo000000130?ooo`001`3oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02`3oool2000004P0oooo0P00001T0?ooo`030000003oool0000004<0oooo0008
0?ooo`8000002@3oool3000000<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`170?ooo`800000I03oool00`000000oooo000000130?ooo`002@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0A`3oool2000006@0oooo00<000000?ooo`000000@`3oool002@0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`170?ooo`800000I03oool00`000000oooo000000130?oo
o`007`3oool300000080oooo00<000000?ooo`0000000`3oool2000004P0oooo0P00001T0?ooo`03
0000003oool0000004<0oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
A`3oool2000006@0oooo00<000000?ooo`000000@`3oool002@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`170?ooo`800000I03oool00`000000oooo000000130?ooo`00903oool3
000000<0oooo00<000000?ooo`3oool0A`3oool2000006@0oooo00<000000?ooo`000000@`3oool0
02X0oooo0P0000180?ooo`800000I03oool00`000000oooo000000130?ooo`00:P3oool00`000000
oooo0?ooo`170?ooo`800000I03oool00`000000oooo000000130?ooo`00:P3oool00`000000oooo
0?ooo`170?ooo`800000I03oool010000000oooo0?ooo`0000120?ooo`00:P3oool00`000000oooo
0?ooo`170?ooo`800000I03oool010000000oooo0?ooo`0000120?ooo`00:P3oool2000004P0oooo
0P00001T0?ooo`040000003oool0oooo00000480oooo000Z0?ooo`030000003oool0oooo04L0oooo
0P00001T0?ooo`040000003oool0oooo00000480oooo000Z0?ooo`030000003oool0oooo04L0oooo
0P00001T0?ooo`040000003oool0oooo00000480oooo000Z0?ooo`030000003oool0oooo04L0oooo
0P00001T0?ooo`040000003oool0oooo00000480oooo00080?ooo`8000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo0P0000180?ooo`800000I03oool01000
0000oooo0?ooo`0000120?ooo`001`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0A`3oool2000006@0oooo00@000000?ooo`3oool00000@P3oool000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0oooo0P00001T0?ooo`040000
003oool0oooo00000480oooo00000`3oool0000000000002000000<0oooo0P0000040?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo0P0000180?ooo`800000I03oool010000000oooo0?ooo`0000120?ooo`002P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo04L0oooo0P00001T0?ooo`040000003oool0oooo00000480oooo
00070?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`800000I03oool010000000
oooo0?ooo`0000120?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000P0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`170?ooo`800000I03oool010000000
oooo0?ooo`0000120?ooo`007`3oool300000080oooo00<000000?ooo`0000000`3oool2000004P0
oooo0P00001T0?ooo`040000003oool0oooo00000480oooo000U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0A`3oool2000006@0oooo00@000000?ooo`3oool00000@P3oool002@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`170?ooo`800000I03oool010000000
oooo0?ooo`0000120?ooo`00903oool3000000<0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0000001T0?ooo`040000003oool0oooo00000480oooo000Z0?ooo`800000A`3oool00`000000
oooo0000001T0?ooo`040000003oool0oooo00000480oooo000Z0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`000000I03oool010000000oooo0?ooo`0000120?ooo`00:P3oool00`000000
oooo0?ooo`160?ooo`030000003oool0000006@0oooo00@000000?ooo`3oool00000@P3oool002X0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000001T0?ooo`040000003oool0oooo0000
0480oooo000Z0?ooo`800000A`3oool00`000000oooo0000001T0?ooo`040000003oool0oooo0000
0480oooo000Z0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`000000I03oool010000000
oooo0?ooo`0000120?ooo`00:P3oool00`000000oooo0?ooo`160?ooo`030000003oool0000006@0
oooo00D000000?ooo`3oool0oooo000000110?ooo`00:P3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0000006@0oooo00D000000?ooo`3oool0oooo000000110?ooo`00:P3oool2000004L0
oooo00<000000?ooo`000000I03oool01@000000oooo0?ooo`3oool000000440oooo00070?ooo`@0
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0000001T0?ooo`050000003oool0oooo0?ooo`000000@@3o
ool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`000000I03oool01@000000oooo0?ooo`3oool000000440oooo00080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`160?ooo`030000003oool0000006@0oooo
00D000000?ooo`3oool0oooo000000110?ooo`0000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool2000004L0oooo00<000000?ooo`000000I03oool01@000000
oooo0?ooo`3oool000000440oooo000:0?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0000001T0?ooo`050000003oool0oooo0?ooo`000000@@3oool000L0oooo00@0
00000?ooo`3oool00000203oool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`000000I03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00080?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`800000203oool00`000000oooo000000030?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`000000I03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo
000O0?ooo`<000000P3oool00`000000oooo000000030?ooo`800000AP3oool010000000oooo0?oo
o`00001T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool002D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000006@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`00903oool00`000000oooo0000
00030?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000I03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03h0oooo000T0?ooo`<000000`3oool00`000000oooo0?oo
o`150?ooo`040000003oool0oooo000006@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0n0?ooo`00:P3oool2000004H0oooo00@000000?ooo`3oool00000I03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03h0oooo000Z0?ooo`030000003oool0oooo04D0oooo00@0
00000?ooo`3oool00000I03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo
000Z0?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000I03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo000Z0?ooo`030000003oool0oooo04D0oooo00@0
00000?ooo`3oool00000I03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo
000Z0?ooo`800000AP3oool010000000oooo0?ooo`00001T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0A03oool01@000000oooo0?oo
o`3oool0000006@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`00:P3o
ool00`000000oooo0?ooo`140?ooo`050000003oool0oooo0?ooo`000000I03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03`0oooo000Z0?ooo`030000003oool0oooo04@0oooo00D0
00000?ooo`3oool0oooo0000001T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?03oool002X0oooo0P0000150?ooo`050000003oool0oooo0?ooo`000000I03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03`0oooo00070?ooo`@000000P3oool01P000000oooo0?oo
o`3oool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0A03oool01@000000
oooo0?ooo`3oool0000006@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0k0?oo
o`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0k0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02`3oool2000004@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool000T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3o
ool000L0oooo0`0000090?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`002@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`007`3oool30000
0080oooo00<000000?ooo`0000000`3oool200000480oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=`3oool002D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0
oooo000T0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool02`3oool2000003H0oooo
000T0?ooo`<000000`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`800000=03oool002X0oooo0P000010
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0340oooo000Z0?ooo`030000003oool0oooo03d0oooo0P0000090?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0403oool200000340oooo000Z0?ooo`03
0000003oool0oooo01`0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`03
0000003oool0oooo00P0oooo1000000L0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<0
00007@3oool4000001H0oooo00<000000?ooo`3oool00`3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool9000001P0oooo0P00000A0?ooo`00:P3oool00`000000oooo0?ooo`0K0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`80
00007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00`3oool3000001@0oooo00@000000?ooo`3oool00000403oool002X0oooo0P00000L0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool02@3oool5000000d0oooo0P00000O0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`L00000403oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0K0?ooo`04
0000003oool0oooo000000P0oooo0`0000090?ooo`<000004P3oool2000001l0oooo00<000000?oo
o`3oool01`3oool3000001l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo0`00000@0?oooa/000001P3oool002X0oooo00<000000?ooo`3o
ool06`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo1`00000E0?oo
o`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00h000006`3oool3000001d0oooo0`0000090?ooo`030000003oool0oooo01d0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000@0?ooo`00:P3ooolQ
000000T0oooo1000000M0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`@000007@3oool2
000001L0oooo00<000000?ooo`3oool0103oool2000000T0oooo1000000M0?ooo`8000004@3oool0
02X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
04<0oooo000Z0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0@`3oool002@0ooooo000000002X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`L000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`H0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00:P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo1@00000^0?ooo`L000006P3oool00`00
0000oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0
oooo0`00000j0?ooo`D000005@3oool00`000000oooo0?ooo`130?ooo`00:P3oool2000004T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`8000004`3oool00`000000oooo
0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo0P00
00150?ooo`8000004@3oool00`000000oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A`3oool2000000l0oooo00<00000
0?ooo`3oool0@`3oool002X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04X0oooo0P00000=0?ooo`030000003oool0oooo04<0oooo000Z0?ooo`80
0000B@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04<0oooo000Z0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@`3o
ool002X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`00:P3oool20000
04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0@`3oool002X0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo
000Z0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool000L0oooo10000002
0?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool2000004T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@`3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000001I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000001I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool000T0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
000=0?ooo`800000B@3oool01@000000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`130?ooo`001`3oool3000000T0oooo0`0000030?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00001K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool000T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04P0oooo00@000000?ooo`3oool00000F`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04<0oooo000T0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
B03oool010000000oooo0?ooo`00001L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0@`3oool001l0oooo0`0000020?ooo`030000003oool0000000<0oooo0P0000190?ooo`040000
003oool0oooo000005`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`00
9@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool0
0000G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo000T0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00001L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool002@0oooo0`0000030?ooo`030000
003oool0oooo04P0oooo00@000000?ooo`3oool00000G03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04<0oooo000Z0?ooo`800000B@3oool010000000oooo0?ooo`00001L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool002X0oooo00<000000?ooo`3oool0
B03oool010000000oooo0?ooo`00001L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0@`3oool002X0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`00001L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool002X0oooo00<000000?ooo`3oool0
B03oool010000000oooo0?ooo`00001M0?ooo`050000003oool0oooo0?ooo`000000A@3oool002X0
oooo0P0000190?ooo`040000003oool0oooo000005d0oooo00D000000?ooo`3oool0oooo00000015
0?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo000005d0oooo00D00000
0?ooo`3oool0oooo000000150?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`040000003oool0
oooo000005d0oooo00D000000?ooo`3oool0oooo000000150?ooo`00:P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0000005h0oooo00D000000?ooo`3oool0oooo000000150?ooo`001`3o
ool400000080oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000>0?ooo`80
0000B@3oool00`000000oooo0000001N0?ooo`050000003oool0oooo0?ooo`000000A@3oool000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`000000GP3oool01@000000oooo0?ooo`3oool0000004D0oooo00080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`180?ooo`030000003oool0000005h0oooo00D00000
0?ooo`3oool0oooo000000150?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00
00190?ooo`030000003oool0000005l0oooo00@000000?ooo`3oool00000A@3oool000X0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`180?ooo`030000003oool0000005l0oooo00@000000?oo
o`3oool00000A@3oool000L0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`000000G`3oool010000000oooo0?ooo`0000150?ooo`00203oool2000000/0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0000005l0oooo00@000000?ooo`3oool00000A@3oool001l0oooo0`00
00020?ooo`030000003oool0000000<0oooo0P0000190?ooo`030000003oool0000005l0oooo00@0
00000?ooo`3oool00000A@3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0000005l0oooo00@000000?ooo`3oool00000A@3oool002@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`030000003oool0000005l0oooo00@0
00000?ooo`3oool00000A@3oool002@0oooo0`0000030?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`000000G`3oool010000000oooo0?ooo`0000150?ooo`00:P3oool2000004T0oooo00<0
00000?ooo`000000G`3oool010000000oooo0?ooo`0000150?ooo`00:P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0000005l0oooo00@000000?ooo`3oool00000A@3oool002X0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0000001O0?ooo`040000003oool0oooo000004D0oooo
000Z0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`000000G`3oool010000000oooo0?oo
o`0000150?ooo`00:P3oool2000004T0oooo00<000000?ooo`000000G`3oool010000000oooo0?oo
o`0000150?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0000005l0oooo00@0
00000?ooo`3oool00000A@3oool002X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0000
001P0?ooo`030000003oool0000004D0oooo000Z0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`000000H03oool00`000000oooo000000150?ooo`00:P3oool2000004T0oooo00<000000?oo
o`000000H03oool00`000000oooo000000150?ooo`00203oool2000000<0oooo00H000000?ooo`3o
ool0oooo0000003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`000000H03oool00`000000oooo000000150?ooo`001`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0000001P0?ooo`030000003o
ool0000004D0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`180?ooo`800000H@3oool00`000000oooo000000150?ooo`00203oool2000000@0oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool2000004T0oooo0P00001Q0?ooo`030000003oool0000004D0oooo000:0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`3oool0B03oool200000640oooo00<000000?ooo`000000A@3oool000L0oooo
00@000000?ooo`3oool00000203oool3000000<0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo0P00001Q0?ooo`030000003oool00000
04D0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000
oooo000000030?ooo`030000003oool0oooo04P0oooo0P00001Q0?ooo`030000003oool0000004D0
oooo000O0?ooo`<000000P3oool00`000000oooo000000030?ooo`800000B@3oool200000640oooo
00<000000?ooo`000000A@3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`180?ooo`800000H@3oool00`000000oooo000000150?ooo`00903oool00`000000oooo00000003
0?ooo`030000003oool0oooo04P0oooo0P00001Q0?ooo`030000003oool0000004D0oooo000T0?oo
o`<000000`3oool00`000000oooo0?ooo`180?ooo`800000H@3oool00`000000oooo000000150?oo
o`00:P3oool2000004T0oooo0P00001Q0?ooo`030000003oool0000004D0oooo000Z0?ooo`030000
003oool0oooo04P0oooo0P00001Q0?ooo`030000003oool0000004D0oooo000Z0?ooo`030000003o
ool0oooo04P0oooo0P00001Q0?ooo`030000003oool0000004D0oooo000Z0?ooo`030000003oool0
oooo04P0oooo0P00001Q0?ooo`030000003oool0000004D0oooo000Z0?ooo`800000B@3oool20000
0640oooo00<000000?ooo`000000A@3oool002X0oooo00<000000?ooo`3oool0B03oool200000640
oooo00<000000?ooo`000000A@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.55413, -4.81343*^-8, \
0.0131508, 5.04976*^-10}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*NIntegrate[
        LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 0.81, 
          phi], {phi, 0, 1, 2, 2.3, Pi}, MaxRecursion \[Rule] 15]\)], "Input"],

Cell[BoxData[
    \(\(-4.0240690083611234`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*NIntegrate[
        LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 0.81, 
          phi], {phi, 0, 1, 2, 2.3, Pi}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.9926900442728595`\)."\)], "Message"],

Cell[BoxData[
    \(\(-4.02406495259887`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*NIntegrate[
        LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
          0.81*\((1 + 10^\((\(-3\))\))\), phi], {phi, 0, 1, 2, 2.3, Pi}, 
        MaxRecursion \[Rule] 15]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(\(-4.031996748308119`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*NIntegrate[
        LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
          0.81*\((1 + 10^\((\(-3\))\))\), phi], {phi, 0, 1, 2, 2.3, Pi}, 
        MaxRecursion \[Rule] 11]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(12\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.9811490717777862`\)."\)], "Message"],

Cell[BoxData[
    \(\(-4.031987011565995`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt[0.5, 0.5*Cos[1.5], 10^\((0.5)\), 0.81, phi], {phi, 
        0, \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 3.42538 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10035 -30 -4.5 ]
[.01131 .10035 0 4.5 ]
[.01131 .18598 -24 -4.5 ]
[.01131 .18598 0 4.5 ]
[.01131 .27162 -30 -4.5 ]
[.01131 .27162 0 4.5 ]
[.01131 .35725 -18 -4.5 ]
[.01131 .35725 0 4.5 ]
[.01131 .44289 -30 -4.5 ]
[.01131 .44289 0 4.5 ]
[.01131 .52852 -24 -4.5 ]
[.01131 .52852 0 4.5 ]
[.01131 .61416 -30 -4.5 ]
[.01131 .61416 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10035 m
.03006 .10035 L
s
[(0.025)] .01131 .10035 1 0 Mshowa
.02381 .18598 m
.03006 .18598 L
s
[(0.05)] .01131 .18598 1 0 Mshowa
.02381 .27162 m
.03006 .27162 L
s
[(0.075)] .01131 .27162 1 0 Mshowa
.02381 .35725 m
.03006 .35725 L
s
[(0.1)] .01131 .35725 1 0 Mshowa
.02381 .44289 m
.03006 .44289 L
s
[(0.125)] .01131 .44289 1 0 Mshowa
.02381 .52852 m
.03006 .52852 L
s
[(0.15)] .01131 .52852 1 0 Mshowa
.02381 .61416 m
.03006 .61416 L
s
[(0.175)] .01131 .61416 1 0 Mshowa
.125 Mabswid
.02381 .03184 m
.02756 .03184 L
s
.02381 .04897 m
.02756 .04897 L
s
.02381 .0661 m
.02756 .0661 L
s
.02381 .08322 m
.02756 .08322 L
s
.02381 .11748 m
.02756 .11748 L
s
.02381 .1346 m
.02756 .1346 L
s
.02381 .15173 m
.02756 .15173 L
s
.02381 .16886 m
.02756 .16886 L
s
.02381 .20311 m
.02756 .20311 L
s
.02381 .22024 m
.02756 .22024 L
s
.02381 .23736 m
.02756 .23736 L
s
.02381 .25449 m
.02756 .25449 L
s
.02381 .28875 m
.02756 .28875 L
s
.02381 .30587 m
.02756 .30587 L
s
.02381 .323 m
.02756 .323 L
s
.02381 .34013 m
.02756 .34013 L
s
.02381 .37438 m
.02756 .37438 L
s
.02381 .39151 m
.02756 .39151 L
s
.02381 .40863 m
.02756 .40863 L
s
.02381 .42576 m
.02756 .42576 L
s
.02381 .46001 m
.02756 .46001 L
s
.02381 .47714 m
.02756 .47714 L
s
.02381 .49427 m
.02756 .49427 L
s
.02381 .5114 m
.02756 .5114 L
s
.02381 .54565 m
.02756 .54565 L
s
.02381 .56278 m
.02756 .56278 L
s
.02381 .5799 m
.02756 .5799 L
s
.02381 .59703 m
.02756 .59703 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43085 m
.02499 .43086 L
.02605 .43088 L
.02729 .43091 L
.02846 .43096 L
.03053 .43108 L
.03279 .43127 L
.03527 .43153 L
.0379 .43187 L
.04262 .43266 L
.05205 .4349 L
.06244 .43831 L
.0842 .44822 L
.10458 .45994 L
.14335 .48382 L
.15346 .48936 L
.16449 .49467 L
.17502 .49882 L
.18458 .50163 L
.18944 .50268 L
.192 .50311 L
.19471 .50349 L
.19708 .50374 L
.19842 .50385 L
.19968 .50394 L
.20083 .50399 L
.20188 .50403 L
.2031 .50406 L
.20425 .50406 L
.20545 .50405 L
.20614 .50403 L
.20678 .50401 L
.20807 .50394 L
.20947 .50385 L
.21199 .50361 L
.21429 .50332 L
.21684 .5029 L
.21962 .50233 L
.22522 .50083 L
.23051 .49897 L
.2355 .49681 L
.24483 .4917 L
.25488 .48462 L
.26578 .47509 L
.28566 .45278 L
.3067 .4226 L
.34459 .34698 L
.38493 .25283 L
.42375 .16536 L
.46503 .08532 L
Mistroke
.48566 .05324 L
.4957 .04 L
.50479 .02946 L
.50938 .02469 L
.51433 .01995 L
.51661 .01793 L
.51785 .01687 L
.51901 .0159 L
.52 .0151 L
.52107 .01557 L
.52224 .01731 L
.52331 .01892 L
.54303 .05157 L
.58293 .13294 L
.62131 .22398 L
.66215 .32565 L
.70147 .4203 L
.73927 .49884 L
.75866 .52796 L
.77953 .55342 L
.7996 .57229 L
.80982 .57988 L
.82072 .58658 L
.83109 .59172 L
.8405 .59541 L
.84996 .59829 L
.85888 .60031 L
.86352 .60112 L
.86863 .60185 L
.87395 .60243 L
.87651 .60265 L
.87893 .60283 L
.88116 .60296 L
.88359 .60308 L
.8858 .60317 L
.88784 .60323 L
.8889 .60326 L
.89004 .60328 L
.89129 .6033 L
.89247 .60331 L
.89372 .60332 L
.89504 .60332 L
.89616 .60332 L
.8974 .60331 L
.89871 .60329 L
.89993 .60328 L
.90267 .60323 L
.90509 .60316 L
.90765 .60308 L
.91698 .6027 L
Mistroke
.93793 .60158 L
.94735 .60112 L
.95254 .6009 L
.95747 .60073 L
.96205 .6006 L
.96446 .60055 L
.96704 .6005 L
.96942 .60047 L
.97157 .60044 L
.97261 .60044 L
.97374 .60043 L
.9748 .60043 L
.97578 .60043 L
.97619 .60042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001l0oooo1000000M0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000007P3oool4000001h0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000O0?ooo`8000004P3oool00400oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0K0?ooo`040000003oool0oooo00000140oooo00100?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`00@03oool010000000oooo0?oo
o`0000080?ooo`<000008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo
0`00000P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool3000001l0oooo
0P00000B0?ooo`00@03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool03`3oool00400oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0O0?ooo`<000007P3oool3000000T0oooo00<000000?ooo`3oool07P3oool010000000oooo
0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07P3oool01000
0000oooo0?ooo`00000A0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`8000002@3oool40000
0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`@000007P3oool20000
0200oooo0P0000090?ooo`@000007P3oool200000180oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K
0?ooool000001P0000000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool5000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`40oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000I0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N@3oool00240oooo0P00001k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
N03oool00240oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07P0oooo000Q0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1g0?ooo`008@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo07H0oooo000Q0?ooo`800000M`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo07H0oooo000Q0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00240oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07@0oooo000Q0?ooo`80
0000M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo000Q0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1c0?ooo`008@3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L`3o
ool00240oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0780oooo000Q0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1b0?ooo`008@3oool200000700oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0L@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0700oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0700oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00001^0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0K`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0K`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06h0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo06h0oooo00020?ooo`8000002P3oool2000000@0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0K@3oool00240oooo0P00001/0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool00240oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0J`3oool00240oooo0P00001Z0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Z0?ooo`008@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0JP3oool0
0240oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
06T0oooo000Q0?ooo`800000I`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06T0
oooo000Q0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1X0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0J03oool00240oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo06P0oooo000Q0?ooo`800000IP3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo06L0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0IP3oool000P0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0IP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06D0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`80
0000H`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06D0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06@0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1T
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0I03oool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00001R
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1R0?ooo`00
8@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
HP3oool00240oooo0P00001P0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0H@3o
ool00240oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0640oooo000Q0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0H03oool00240oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0600oooo000Q0?ooo`800000GP3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo05l0oooo000Q0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`1O0?ooo`008@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`800000
G03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1M0?ooo`008@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0G@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`1M0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1L0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`800000FP3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo05`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo05/0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1K0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`1J0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@000000P3o
ool4000000@0oooo0P00001H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0FP3o
ool00240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo05X0oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo05P0oooo000Q0?ooo`800000EP3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`1H0?ooo`008@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0E`3oool00240oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`800000
E03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05H0oooo000Q0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1F0?ooo`008@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0EP3oool0
0240oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
05D0oooo000Q0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1E0?ooo`008@3oool200000540oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`1D0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0E03oool000h0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1D
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05<0oooo000=0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool200000500oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1C0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0580oooo000=0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0DP3oool000d0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0540oooo000>0?oo
o`8000002`3oool00`000000oooo0?ooo`030?ooo`800000CP3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0500oooo000Q0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1?0?ooo`008@3oool20000
04/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1?0?ooo`008@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0C`3oool00240oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo04h0oooo
000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1>0?ooo`008@3oool2000004T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1=
0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0C@3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0C03oool00240oooo0P0000160?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0B`3oool00240oooo100000140?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0B`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000020?ooo`@000000P3oool3000000D0oooo00@000000?ooo`3oool0oooo1@00000n0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?oo
o`0000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`800000?03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo04X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000>@3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04T0oooo00001@3oool000000?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool02P3oool2000003H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`190?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`180?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool200000380oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`180?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
100000040?ooo`030000003oool0oooo00l0oooo0P00000_0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0A`3oool00240oooo0P00000B0?ooo`800000;03oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo04L0oooo000Q0?ooo`030000003oool0oooo01<0oooo0P00000Z
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool05@3oool2000002L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`160?oo
o`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`150?ooo`008@3oool2000001T0oooo0P00000R0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0A@3oool00240oooo00<000000?ooo`3oool06P3o
ool2000001h0oooo0P00001i0?ooo`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo04@0oooo000Q0?ooo`030000003oool0oooo01d0oooo0P00000H0?ooo`800000O@3oool00`00
0000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`800000503oool2000007l0
oooo00<000000?ooo`3oool0@`3oool00240oooo0P00000R0?ooo`800000403oool200000880oooo
00<000000?ooo`3oool0@P3oool00240oooo00<000000?ooo`3oool08`3oool3000000/0oooo0P00
00240?ooo`030000003oool0oooo0480oooo000Q0?ooo`030000003oool0oooo02H0oooo2`000027
0?ooo`030000003oool0oooo0440oooo000Q0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0@@3oool00240oooo0P00002j0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`0n0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4
00000080oooo0`0000050?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0?P3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0m0?ooo`001`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
00000;h0oooo00<000000?ooo`3oool0?03oool000L0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`0l0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03/0oooo00070?ooo`040000003o
ool0oooo000000P0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
_`3oool00`000000oooo0?ooo`0j0?ooo`00203oool2000000/0oooo00@000000?ooo`3oool0oooo
100000040?ooo`800000`@3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?oo
o`008@3oool200000<@0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo03@0oooo000Q0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0<`3oool0
0240oooo00<000000?ooo`3oool0a`3oool2000003<0oooo000Q0?ooo`800000bP3oool00`000000
oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`800000<03oool00240oooo00<0
00000?ooo`3oool0c03oool2000002h0oooo000Q0?ooo`030000003oool0oooo0<h0oooo0P00000/
0?ooo`008@3oool200000=40oooo0P00000Z0?ooo`008@3oool00`000000oooo0?ooo`3B0?ooo`H0
0000503oool9000000L0oooo000Q0?ooo`030000003oool0oooo0=P0oooo5000000@0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000o@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000o`3oool70?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0?l0oooo1@3oool00080oooo0P00000;0?ooo`040000003oool0oooo0?oo
o`@000000P3oool400000?l0oooo103oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.421956, -0.0162106, \
0.0126903, 0.00112311}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.81*\((1 + 10^\((\(-3\))\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.334450972731385`\)."\
\)], "Message"],

Cell[BoxData[
    \(\(-1.4918102422002225`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.8099935485860836`]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3255322801252145`\)."\)], "Message"],

Cell[BoxData[
    \(\(-4.1800172378371364`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.8468455173393702`]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(\(-5.217529844827247`*^-7\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
      0.8670182518202807`]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(2.2603731556267647`*^-7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th], {th, 0.81, 0.81*\((1 + 10^\((\(-3\))\))\)}, 
        PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3255322801252145`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3255322801252145`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3166135875190443`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8099935485860836`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th], {th, \[InvisibleSpace]0.71, 0.81}, 
        PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(15\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.168531935477924`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(15\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.3401947021484375`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(15\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.8236236572265625`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8468455173393702`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[\(-LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), 
              th]\)*Sin[th], {th, \[InvisibleSpace]0.91, 1.01}, 
        PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(15\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.4027252197265625`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(15\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.2432098388671875`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(15\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(0.1492156982421875`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8670182518202807`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th], {th, \[InvisibleSpace]0.71, 0.81}, 
        PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(Module::"lvsym" \(\(:\)\(\ \)\) 
      "Local variable specification \!\({res$, temp$, rec_}\) contains \
\!\(rec_\) which is not a symbol or an assignment to a symbol."\)], "Message"],

Cell[BoxData[
    \(Module::"lvsym" \(\(:\)\(\ \)\) 
      "Local variable specification \!\({res$, temp$, rec_}\) contains \
\!\(rec_\) which is not a symbol or an assignment to a symbol."\)], "Message"],

Cell[BoxData[
    \(Module::"lvsym" \(\(:\)\(\ \)\) 
      "Local variable specification \!\({res$, temp$, rec_}\) contains \
\!\(rec_\) which is not a symbol or an assignment to a symbol."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Module :: \"lvsym\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(0.6518337710215366`\\ \(\(Module[\(\(\(\({res$, \
temp$, rec_}\)\), \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)]\)\)\) is \
not real at \!\({th}\) = \!\({0.71`}\)."\)], "Message"],

Cell[BoxData[
    \({th, 0.71`, 0.81`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th], {th, \[InvisibleSpace]0.71, 0.81}, 
        PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.16499581321415`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.33984375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.82421875`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8225501052570887`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th], {th, 0.841030748795986`*0.8, 
          0.841030748795986`*0.9\[InvisibleSpace]}, PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.20703125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.5752556730979816`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.9498407625571326`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8468458455745679`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th]*
          Sin[th], {th, \[InvisibleSpace]0.10001808297560011*1.0, \
\[InvisibleSpace]0.10001808297560011*1.1}, PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.32421875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.08984375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.07421875`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.7917896992856414`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%140\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 0.07079578983551103`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.003352918194154`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.2006705836388307`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.218507968851171`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]0.3774295975418828`\),
      SequenceForm[ "root estim:", 0.37742959754188282],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.049433146945466855`\),
      SequenceForm[ "lower:", 0.049433146945466855],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.4156246731230629`\),
      SequenceForm[ "upper:", 0.41562467312306289],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.3774295975418828`*0.9\)], "Input"],

Cell[BoxData[
    \(0.33968663778769453`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.3774295975418828`*1.1\)], "Input"],

Cell[BoxData[
    \(0.41517255729607117`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), th] \[Equal] 0, {th, 
        0.1, 1.4}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8409667220651101`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%18\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 0.8410431903054629`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2\))\), 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root:"\[InvisibleSpace]0.8410431903054629`\),
      SequenceForm[ "root:", 0.84104319030546293],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.8410217940812874`\),
      SequenceForm[ "lower:", 0.84102179408128741],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8410497872916479`\),
      SequenceForm[ "upper:", 0.84104978729164792],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2.0\))\), 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root:"\[InvisibleSpace]0.8415430174838784`\),
      SequenceForm[ "root:", 0.84154301748387839],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]1.536399200263583`\),
      SequenceForm[ "lower:", 1.5363992002635829],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8410497081227073`\),
      SequenceForm[ "upper:", 0.8410497081227073],
      Editable->False]], "Print"],

Cell[BoxData[
    \("changing..."\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2.0\))\), 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]0.8409667220651101`\),
      SequenceForm[ "root estim:", 0.84096672206511014],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.8259213760308051`\),
      SequenceForm[ "lower:", 0.82592137603080507],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8484893950822521`\),
      SequenceForm[ "upper:", 0.84848939508225207],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 10^\((\(-2.0\))\), 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root estim:"\[InvisibleSpace]0.8409667220651101`\),
      SequenceForm[ "root estim:", 0.84096672206511014],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.8410209413121345`\),
      SequenceForm[ "lower:", 0.84102094131213445],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.8410496795281549`\),
      SequenceForm[ "upper:", 0.8410496795281549],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(LXlist\)\(=\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXlist = {{10. , 1.07064}, {12.5893, 1.25236}, {15.8489, 
          1.43107}, {19.9526, 1.61417}, {25.1189, 1.79417}, {31.6228, 
          1.97507}, {39.8107, 2.15594}, {50.1187, 2.33681}, {63.0957, 
          2.51766}, {79.4328, 2.69851}, {100. , 2.87936}}\)], "Input"],

Cell[BoxData[
    \({{10.`, 1.07064`}, {12.5893`, 1.25236`}, {15.8489`, 
        1.43107`}, {19.9526`, 1.61417`}, {25.1189`, 1.79417`}, {31.6228`, 
        1.97507`}, {39.8107`, 2.15594`}, {50.1187`, 2.33681`}, {63.0957`, 
        2.51766`}, {79.4328`, 2.69851`}, {100.`, 2.87936`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0.01, \(-1.32773\)\ 10^\((\(-9\))\)}, {0.0125893, \(-3.33483\)\ \
10^\((\(-9\))\)}, {0.0158489, \(-8.37601\)\ 10^\((\(-9\))\)}, {0.0199526, \
\(-2.10367\)\ 10^\((\(-8\))\)}, {0.0251189, \(-5.28303\)\ 10^\((\(-8\))\)}, \
{0.0316228, \(-1.32658\)\ 10^\((\(-7\))\)}, {0.0398107, \(-3.33041\)\ \
10^\((\(-7\))\)}, {0.0501187, \(-8.35836\)\ 10^\((\(-7\))\)}, {0.0630957, \
\(-2.09667\)\ 10^\((\(-6\))\)}, {0.0794328, \(-5.25522\)\ 10^\((\(-6\))\)}, \
{0.1, \(-0.0000131554\)}}\)], "Input"],

Cell[BoxData[
    \({{0.01`, \(-1.3277300000000001`*^-9\)}, {0.0125893`, \
\(-3.33483`*^-9\)}, {0.0158489`, \(-8.376010000000002`*^-9\)}, {0.0199526`, \
\(-2.1036700000000002`*^-8\)}, {0.0251189`, \(-5.28303`*^-8\)}, {0.0316228`, \
\(-1.3265800000000002`*^-7\)}, {0.0398107`, \(-3.33041`*^-7\)}, {0.0501187`, \
\(-8.358359999999999`*^-7\)}, {0.0630957`, \(-2.09667`*^-6\)}, {0.0794328`, \
\(-5.25522`*^-6\)}, {0.1`, \(-0.0000131554`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LX3 = 
      Import["\</home/pauli/projects/paper4/aniso-data/LX/3LXSV0.5TH0.0.dat\>\
"]\)], "Input"],

Cell[BoxData[
    \({{0.1`, \(-0.000013155399508018161`\)}, {0.1258925411794167`, \
\(-0.00003286671665166682`\)}, {0.15848931924611134`, \
\(-0.00008185655895839859`\)}, {0.19952623149688795`, \
\(-0.0002028759751695068`\)}, {0.251188643150958`, \
\(-0.0004990181564486075`\)}, {0.31622776601683794`, \
\(-0.0012132670420072686`\)}, {0.39810717055349726`, \
\(-0.0028987907311734573`\)}, {0.5011872336272722`, \
\(-0.006752151713245476`\)}, {0.6309573444801932`, \
\(-0.015182351058243157`\)}, {0.7943282347242815`, \
\(-0.03260418133443889`\)}, {1.`, \(-0.0662565555527395`\)}, \
{1.2589254117941673`, \(-0.1267302206752665`\)}, {1.5848931924611134`, \
\(-0.22813593904365131`\)}, {1.9952623149688797`, \(-0.20425290133139093`\)}, \
{2.51188643150958`, \(-0.021922401094970123`\)}, {3.1622776601683795`, 
        0.1608699794422318`}, {3.9810717055349727`, 
        0.34344505602205433`}, {5.011872336272724`, 
        0.5256010842167504`}, {6.3095734448019325`, 
        0.7073521419855151`}, {7.943282347242816`, 
        0.8887676573949514`}, {10.`, 1.0699117910860902`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[%36, %81]\)], "Input"],

Cell[BoxData[
    \({{10.`, 1.07064`}, {12.5893`, 1.25236`}, {15.8489`, 
        1.43107`}, {19.9526`, 1.61417`}, {25.1189`, 1.79417`}, {31.6228`, 
        1.97507`}, {39.8107`, 2.15594`}, {50.1187`, 2.33681`}, {63.0957`, 
        2.51766`}, {79.4328`, 2.69851`}, {100.`, 
        2.87936`}, {0.01`, \(-1.3277300000000001`*^-9\)}, {0.0125893`, \
\(-3.33483`*^-9\)}, {0.0158489`, \(-8.376010000000002`*^-9\)}, {0.0199526`, \
\(-2.1036700000000002`*^-8\)}, {0.0251189`, \(-5.28303`*^-8\)}, {0.0316228`, \
\(-1.3265800000000002`*^-7\)}, {0.0398107`, \(-3.33041`*^-7\)}, {0.0501187`, \
\(-8.358359999999999`*^-7\)}, {0.0630957`, \(-2.09667`*^-6\)}, {0.0794328`, \
\(-5.25522`*^-6\)}, {0.1`, \(-0.0000131554`\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%82]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147178 0.204421 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11693 -18 -4.5 ]
[-0.0125 .11693 0 4.5 ]
[-0.0125 .21914 -6 -4.5 ]
[-0.0125 .21914 0 4.5 ]
[-0.0125 .32135 -18 -4.5 ]
[-0.0125 .32135 0 4.5 ]
[-0.0125 .42356 -6 -4.5 ]
[-0.0125 .42356 0 4.5 ]
[-0.0125 .52577 -18 -4.5 ]
[-0.0125 .52577 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11693 m
.00625 .11693 L
s
[(0.5)] -0.0125 .11693 1 0 Mshowa
0 .21914 m
.00625 .21914 L
s
[(1)] -0.0125 .21914 1 0 Mshowa
0 .32135 m
.00625 .32135 L
s
[(1.5)] -0.0125 .32135 1 0 Mshowa
0 .42356 m
.00625 .42356 L
s
[(2)] -0.0125 .42356 1 0 Mshowa
0 .52577 m
.00625 .52577 L
s
[(2.5)] -0.0125 .52577 1 0 Mshowa
.125 Mabswid
0 .03516 m
.00375 .03516 L
s
0 .0556 m
.00375 .0556 L
s
0 .07604 m
.00375 .07604 L
s
0 .09649 m
.00375 .09649 L
s
0 .13737 m
.00375 .13737 L
s
0 .15781 m
.00375 .15781 L
s
0 .17825 m
.00375 .17825 L
s
0 .1987 m
.00375 .1987 L
s
0 .23958 m
.00375 .23958 L
s
0 .26002 m
.00375 .26002 L
s
0 .28046 m
.00375 .28046 L
s
0 .30091 m
.00375 .30091 L
s
0 .34179 m
.00375 .34179 L
s
0 .36223 m
.00375 .36223 L
s
0 .38268 m
.00375 .38268 L
s
0 .40312 m
.00375 .40312 L
s
0 .444 m
.00375 .444 L
s
0 .46444 m
.00375 .46444 L
s
0 .48489 m
.00375 .48489 L
s
0 .50533 m
.00375 .50533 L
s
0 .54621 m
.00375 .54621 L
s
0 .56665 m
.00375 .56665 L
s
0 .5871 m
.00375 .5871 L
s
0 .60754 m
.00375 .60754 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.7381 .23358 Mdot
.76191 .27073 Mdot
.78571 .30726 Mdot
.80952 .34469 Mdot
.83333 .38148 Mdot
.85714 .41846 Mdot
.88095 .45544 Mdot
.90476 .49241 Mdot
.92857 .52938 Mdot
.95238 .56635 Mdot
.97619 .60332 Mdot
.02381 .01472 Mdot
.04762 .01472 Mdot
.07143 .01472 Mdot
.09524 .01472 Mdot
.11905 .01472 Mdot
.14286 .01472 Mdot
.16667 .01472 Mdot
.19048 .01472 Mdot
.21429 .01472 Mdot
.2381 .01472 Mdot
.2619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000350?ooo`003@3oool010000000
oooo0?ooo`0000040?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0<<0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0P00003o0?ooo`X0oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo2@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000=0?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`030?oo
o`800000o`3oool:0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000=0?ooo`<000001@3oool00`000000oooo0?ooo`2m0?ooo`800000B@3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04L0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0``3oool2000004<0oooo000E0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`390?ooo`800000?@3oool001D0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`0k0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo2@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000
o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo0000103oool000000000000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000d@3oool2000003H0
oooo000E0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0=03oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0eP3oool200000300oooo000E0?ooo`800000f03oool00`000000oooo
0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo100000040?oo
o`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3L0?ooo`800000:P3oool000h0oooo00<000000?ooo`3oool0103oool200000=h0oooo
00<000000?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool9
0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool0
00h0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3R0?ooo`800000903oool001D0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0>P0oooo0P00000N
0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000<0oooo0000003oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool:0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3_0?ooo`8000005`3oool0
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool05@3oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000090?ooo`@0
0000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?D0oooo0P00000A0?ooo`005@3oool200000?L0oooo00<0
00000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0n`3oool2000000/0oooo
000E0?ooo`800000o@3oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44224, -0.341363, \
0.0160951, 0.0187465}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[%82, %80]\)], "Input"],

Cell[BoxData[
    \({{10.`, 1.07064`}, {12.5893`, 1.25236`}, {15.8489`, 
        1.43107`}, {19.9526`, 1.61417`}, {25.1189`, 1.79417`}, {31.6228`, 
        1.97507`}, {39.8107`, 2.15594`}, {50.1187`, 2.33681`}, {63.0957`, 
        2.51766`}, {79.4328`, 2.69851`}, {100.`, 
        2.87936`}, {0.01`, \(-1.3277300000000001`*^-9\)}, {0.0125893`, \
\(-3.33483`*^-9\)}, {0.0158489`, \(-8.376010000000002`*^-9\)}, {0.0199526`, \
\(-2.1036700000000002`*^-8\)}, {0.0251189`, \(-5.28303`*^-8\)}, {0.0316228`, \
\(-1.3265800000000002`*^-7\)}, {0.0398107`, \(-3.33041`*^-7\)}, {0.0501187`, \
\(-8.358359999999999`*^-7\)}, {0.0630957`, \(-2.09667`*^-6\)}, {0.0794328`, \
\(-5.25522`*^-6\)}, {0.1`, \(-0.0000131554`\)}, {0.1`, \
\(-0.000013155399508018161`\)}, {0.1258925411794167`, \
\(-0.00003286671665166682`\)}, {0.15848931924611134`, \
\(-0.00008185655895839859`\)}, {0.19952623149688795`, \
\(-0.0002028759751695068`\)}, {0.251188643150958`, \
\(-0.0004990181564486075`\)}, {0.31622776601683794`, \
\(-0.0012132670420072686`\)}, {0.39810717055349726`, \
\(-0.0028987907311734573`\)}, {0.5011872336272722`, \
\(-0.006752151713245476`\)}, {0.6309573444801932`, \
\(-0.015182351058243157`\)}, {0.7943282347242815`, \
\(-0.03260418133443889`\)}, {1.`, \(-0.0662565555527395`\)}, \
{1.2589254117941673`, \(-0.1267302206752665`\)}, {1.5848931924611134`, \
\(-0.22813593904365131`\)}, {1.9952623149688797`, \(-0.20425290133139093`\)}, \
{2.51188643150958`, \(-0.021922401094970123`\)}, {3.1622776601683795`, 
        0.1608699794422318`}, {3.9810717055349727`, 
        0.34344505602205433`}, {5.011872336272724`, 
        0.5256010842167504`}, {6.3095734448019325`, 
        0.7073521419855151`}, {7.943282347242816`, 
        0.8887676573949514`}, {10.`, 1.0699117910860902`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{10.`, 1.07064`}, {12.5893`, 1.25236`}, {15.8489`, 
        1.43107`}, {19.9526`, 1.61417`}, {25.1189`, 1.79417`}, {31.6228`, 
        1.97507`}, {39.8107`, 2.15594`}, {50.1187`, 2.33681`}, {63.0957`, 
        2.51766`}, {79.4328`, 2.69851`}, {100.`, 
        2.87936`}, {0.01`, \(-1.3277300000000001`*^-9\)}, {0.0125893`, \
\(-3.33483`*^-9\)}, {0.0158489`, \(-8.376010000000002`*^-9\)}, {0.0199526`, \
\(-2.1036700000000002`*^-8\)}, {0.0251189`, \(-5.28303`*^-8\)}, {0.0316228`, \
\(-1.3265800000000002`*^-7\)}, {0.0398107`, \(-3.33041`*^-7\)}, {0.0501187`, \
\(-8.358359999999999`*^-7\)}, {0.0630957`, \(-2.09667`*^-6\)}, {0.0794328`, \
\(-5.25522`*^-6\)}, {0.1`, \(-0.0000131554`\)}, {0.1258925411794167`, \
\(-0.00003286671665166682`\)}, {0.15848931924611134`, \
\(-0.00008185655895839859`\)}, {0.19952623149688795`, \
\(-0.0002028759751695068`\)}, {0.251188643150958`, \
\(-0.0004990181564486075`\)}, {0.31622776601683794`, \
\(-0.0012132670420072686`\)}, {0.39810717055349726`, \
\(-0.0028987907311734573`\)}, {0.5011872336272722`, \
\(-0.006752151713245476`\)}, {0.6309573444801932`, \
\(-0.015182351058243157`\)}, {0.7943282347242815`, \
\(-0.03260418133443889`\)}, {1.`, \(-0.0662565555527395`\)}, \
{1.2589254117941673`, \(-0.1267302206752665`\)}, {1.5848931924611134`, \
\(-0.22813593904365131`\)}, {1.9952623149688797`, \(-0.20425290133139093`\)}, \
{2.51188643150958`, \(-0.021922401094970123`\)}, {3.1622776601683795`, 
        0.1608699794422318`}, {3.9810717055349727`, 
        0.34344505602205433`}, {5.011872336272724`, 
        0.5256010842167504`}, {6.3095734448019325`, 
        0.7073521419855151`}, {7.943282347242816`, 
        0.8887676573949514`}}\)], "Input"],

Cell[BoxData[
    \({{10.`, 1.07064`}, {12.5893`, 1.25236`}, {15.8489`, 
        1.43107`}, {19.9526`, 1.61417`}, {25.1189`, 1.79417`}, {31.6228`, 
        1.97507`}, {39.8107`, 2.15594`}, {50.1187`, 2.33681`}, {63.0957`, 
        2.51766`}, {79.4328`, 2.69851`}, {100.`, 
        2.87936`}, {0.01`, \(-1.3277300000000001`*^-9\)}, {0.0125893`, \
\(-3.33483`*^-9\)}, {0.0158489`, \(-8.376010000000002`*^-9\)}, {0.0199526`, \
\(-2.1036700000000002`*^-8\)}, {0.0251189`, \(-5.28303`*^-8\)}, {0.0316228`, \
\(-1.3265800000000002`*^-7\)}, {0.0398107`, \(-3.33041`*^-7\)}, {0.0501187`, \
\(-8.358359999999999`*^-7\)}, {0.0630957`, \(-2.09667`*^-6\)}, {0.0794328`, \
\(-5.25522`*^-6\)}, {0.1`, \(-0.0000131554`\)}, {0.1258925411794167`, \
\(-0.00003286671665166682`\)}, {0.15848931924611134`, \
\(-0.00008185655895839859`\)}, {0.19952623149688795`, \
\(-0.0002028759751695068`\)}, {0.251188643150958`, \
\(-0.0004990181564486075`\)}, {0.31622776601683794`, \
\(-0.0012132670420072686`\)}, {0.39810717055349726`, \
\(-0.0028987907311734573`\)}, {0.5011872336272722`, \
\(-0.006752151713245476`\)}, {0.6309573444801932`, \
\(-0.015182351058243157`\)}, {0.7943282347242815`, \
\(-0.03260418133443889`\)}, {1.`, \(-0.0662565555527395`\)}, \
{1.2589254117941673`, \(-0.1267302206752665`\)}, {1.5848931924611134`, \
\(-0.22813593904365131`\)}, {1.9952623149688797`, \(-0.20425290133139093`\)}, \
{2.51188643150958`, \(-0.021922401094970123`\)}, {3.1622776601683795`, 
        0.1608699794422318`}, {3.9810717055349727`, 
        0.34344505602205433`}, {5.011872336272724`, 
        0.5256010842167504`}, {6.3095734448019325`, 
        0.7073521419855151`}, {7.943282347242816`, 
        0.8887676573949514`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0579273 0.189414 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .05793 -6 -4.5 ]
[-0.0125 .05793 0 4.5 ]
[-0.0125 .15263 -18 -4.5 ]
[-0.0125 .15263 0 4.5 ]
[-0.0125 .24734 -6 -4.5 ]
[-0.0125 .24734 0 4.5 ]
[-0.0125 .34205 -18 -4.5 ]
[-0.0125 .34205 0 4.5 ]
[-0.0125 .43676 -6 -4.5 ]
[-0.0125 .43676 0 4.5 ]
[-0.0125 .53146 -18 -4.5 ]
[-0.0125 .53146 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05793 m
.00625 .05793 L
s
[(0)] -0.0125 .05793 1 0 Mshowa
0 .15263 m
.00625 .15263 L
s
[(0.5)] -0.0125 .15263 1 0 Mshowa
0 .24734 m
.00625 .24734 L
s
[(1)] -0.0125 .24734 1 0 Mshowa
0 .34205 m
.00625 .34205 L
s
[(1.5)] -0.0125 .34205 1 0 Mshowa
0 .43676 m
.00625 .43676 L
s
[(2)] -0.0125 .43676 1 0 Mshowa
0 .53146 m
.00625 .53146 L
s
[(2.5)] -0.0125 .53146 1 0 Mshowa
.125 Mabswid
0 .07687 m
.00375 .07687 L
s
0 .09581 m
.00375 .09581 L
s
0 .11475 m
.00375 .11475 L
s
0 .13369 m
.00375 .13369 L
s
0 .17158 m
.00375 .17158 L
s
0 .19052 m
.00375 .19052 L
s
0 .20946 m
.00375 .20946 L
s
0 .2284 m
.00375 .2284 L
s
0 .26628 m
.00375 .26628 L
s
0 .28522 m
.00375 .28522 L
s
0 .30417 m
.00375 .30417 L
s
0 .32311 m
.00375 .32311 L
s
0 .36099 m
.00375 .36099 L
s
0 .37993 m
.00375 .37993 L
s
0 .39887 m
.00375 .39887 L
s
0 .41781 m
.00375 .41781 L
s
0 .4557 m
.00375 .4557 L
s
0 .47464 m
.00375 .47464 L
s
0 .49358 m
.00375 .49358 L
s
0 .51252 m
.00375 .51252 L
s
0 .03899 m
.00375 .03899 L
s
0 .02004 m
.00375 .02004 L
s
0 .0011 m
.00375 .0011 L
s
0 .5504 m
.00375 .5504 L
s
0 .56935 m
.00375 .56935 L
s
0 .58829 m
.00375 .58829 L
s
0 .60723 m
.00375 .60723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.7381 .26072 Mdot
.76191 .29514 Mdot
.78571 .32899 Mdot
.80952 .36367 Mdot
.83333 .39777 Mdot
.85714 .43203 Mdot
.88095 .46629 Mdot
.90476 .50055 Mdot
.92857 .53481 Mdot
.95238 .56906 Mdot
.97619 .60332 Mdot
.02381 .05793 Mdot
.04762 .05793 Mdot
.07143 .05793 Mdot
.09524 .05793 Mdot
.11905 .05793 Mdot
.14286 .05793 Mdot
.16667 .05793 Mdot
.19048 .05793 Mdot
.21429 .05793 Mdot
.2381 .05793 Mdot
.2619 .05792 Mdot
.28571 .05792 Mdot
.30952 .05791 Mdot
.33333 .05789 Mdot
.35714 .05783 Mdot
.38095 .0577 Mdot
.40476 .05738 Mdot
.42857 .05665 Mdot
.45238 .05505 Mdot
.47619 .05175 Mdot
.5 .04538 Mdot
.52381 .03392 Mdot
.54762 .01472 Mdot
.57143 .01924 Mdot
.59524 .05377 Mdot
.61905 .0884 Mdot
.64286 .12298 Mdot
.66667 .15748 Mdot
.69048 .19191 Mdot
.71429 .22627 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02@3oool001D0
oooo00<000000?ooo`3oool0R`3oool2000007/0oooo000E0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool00P3oool2000007D0oooo000E0?ooo`800000T`3oool00`000000oooo0?oo
o`1c0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0Q@3oool200000840oooo000E0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0O`3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo07l0oooo0P0000270?ooo`005@3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo08D0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`1i0?ooo`80
00007@3oool2000006h0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0H03oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1/0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`80
00000`3oool2000000D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2B0?ooo`00
3@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0WP3oool2000006P0oooo000E0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0IP3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2T0?oo
o`800000HP3oool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1P0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`020?ooo`800000o`3oool:0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`2Z0?ooo`800000G03oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0FP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo2@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000/@3o
ool2000005H0oooo000E0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0E03oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`2g0?ooo`800000C`3oool001D0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`1=0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000l0oooo
00<000000?ooo`3oool00`3oool200000?l0oooo2P3oool000l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0_@3oool20000
04T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`170?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`33
0?ooo`800000@`3oool001D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`110?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`390?ooo`800000?@3o
ool001D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0k0?ooo`0000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`800000o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000103oool00000000000000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000d@3oool2000003H0oooo000E0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0
=03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0=H0oooo0P00000`0?ooo`005@3oool200000=P0oooo00<000000?ooo`3oool0;P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3L
0?ooo`800000:P3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo02P0oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`X0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0>80oooo0P00000T0?ooo`005@3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0>P0oooo0P00000N0?ooo`005@3oool00`000000oooo
0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`0000<0oooo0000003oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`800000l03oool2000001L0oooo00030?ooo`030000003oool0oooo00L0
oooo0`0000050?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool05@3oool000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
2@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo2@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`8000004@3oool001D0oooo0P00003g
0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3k0?ooo`8000002`3oool001D0oooo0P00003m0?ooo`030000003o
ool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44224, -0.59653, \
0.0160951, 0.0202317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[%87]\)[x], {x, \(-2\), 2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[\(-LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), th]\)*
          Sin[th], {th, 0.8409667220651101*0.8, 
          0.8409667220651101*0.9}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 0.8259213760308051`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[\(-LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), th]\)*
          Sin[th], {th, 0.8409667220651101*0.8, 0.8409667220651101*0.9}, 
        PrecisionGoal \[Rule] 10, 
        AccuracyGoal \[Rule] 10]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 0.8410209413121345`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[\(-LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), th]\)*
          Sin[th], {th, 0.8409667220651101*0.99, 
          0.8409667220651101*0.999}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 0.8394487147715006`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FindMinimum\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"FindMinimum[f, {x, x0}] searches for a local minimum in f, \
starting from the point x=x0.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"FindMinimum",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3273043582-5737967"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), 
      0.8259213760308051`]\)], "Input"],

Cell[BoxData[
    \(4.422631800739584`*^-8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2.0\))\), 
      0.8334440490479574`]\)], "Input"],

Cell[BoxData[
    \(8.752333539715771`*^-8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 0.01, 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root:"\[InvisibleSpace]0.8415430174838784`\),
      SequenceForm[ "root:", 0.84154301748387839],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]1.536399200263583`\),
      SequenceForm[ "lower:", 1.5363992002635829],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100, 0]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("root:"\[InvisibleSpace]0.\
463650972922215964810987998134806`20\),
      SequenceForm[ "root:", 0.46365097292221596481`20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("lower:"\[InvisibleSpace]0.46364157917469867`\),
      SequenceForm[ "lower:", 0.46364157917469867],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("upper:"\[InvisibleSpace]0.4636565628431725`\),
      SequenceForm[ "upper:", 0.46365656284317253],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp1:"\[InvisibleSpace]152.64771950888166`\),
      SequenceForm[ "temp1:", 152.64771950888166],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("temp2:"\[InvisibleSpace]\(-9.346255958729406`\)\),
      SequenceForm[ "temp2:", -9.3462559587294063],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("temp3:"\[InvisibleSpace]\(-140.42209864610186`\)\),
      SequenceForm[ "temp3:", -140.42209864610186],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]2.879364904050391`\),
      SequenceForm[ "res:", 2.8793649040503908],
      Editable->False]], "Print"],

Cell[BoxData[
    \(2.879364904050391`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636415628422577`\)."\)], "Message"],

Cell[BoxData[
    \(2.934012670309841`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4638672604661563`\)."\)], "Message"],

Cell[BoxData[
    \(3.8480968405782363`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(testLXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0, 0.1, 0.4, 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-4\))\))\), 
            0.46364157915126974}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(testLXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(152.64743204733068`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(testLXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0, 0.1, 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-5\))\))\)}, 
          MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(test2LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 
            0.463647561143094910640627404063707`*\((1 + 10^\((\(-5\))\))\), 
            0.6, Pi/2}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(test2LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 
            0.46365656265821376`, 
            0.463647561143094910640627404063707`*\((1 + 10^\((\(-4\))\))\), 
            0.6, Pi/2}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test2LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(\(-140.4224218068573`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(test3LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-5\))\))\), 
            0.463647561143094910640627404063707`*\((1 + 10^\((\(-5\))\))\)}, 
          MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(test3LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0.46364157915126974, 
            0.463647561143094910640627404063707`*\((1 + 10^\((\(-5\))\))\)}, 
          MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(test3LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0.46364157915126974, 
            0.46365656265821376`}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test3LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(\(-9.345653607045147`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(152.64743204733068 - 140.4224218068573 - 9.345653607045147`\)], "Input"],

Cell[BoxData[
    \(2.879356633428234`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ o . \(k!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test4LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-4\))\))\), 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-5\))\))\)}, 
          MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(test4LXiFastElosssoft\)\
\" is similar to existing symbol \"\!\(testLXiFastElosssoft\)\"."\)], \
"Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testLXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636423786065281`\)."\)], "Message"],

Cell[BoxData[
    \(152.15423794093672`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testLXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636415628422577`\)."\)], "Message"],

Cell[BoxData[
    \(152.83374334784202`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testLXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(18.830709566724256`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testLXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(56.908013942757165`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test4LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636415889364778`\)."\)], "Message"],

Cell[BoxData[
    \(95.87039636348341`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(95.87039636348341 + 56.908013942757165\)], "Input"],

Cell[BoxData[
    \(152.77841030624057`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2\))\), th]*Sin[th], {th, 0, 
        Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.338829 4.30873e+07 [
[.17539 .32633 -12 -9 ]
[.17539 .32633 12 0 ]
[.32696 .32633 -9 -9 ]
[.32696 .32633 9 0 ]
[.47854 .32633 -12 -9 ]
[.47854 .32633 12 0 ]
[.63011 .32633 -3 -9 ]
[.63011 .32633 3 0 ]
[.78169 .32633 -12 -9 ]
[.78169 .32633 12 0 ]
[.93327 .32633 -9 -9 ]
[.93327 .32633 9 0 ]
[.01131 .0803 -39 -6.25 ]
[.01131 .0803 0 6.25 ]
[.01131 .16648 -39 -6.25 ]
[.01131 .16648 0 6.25 ]
[.01131 .25265 -39 -6.25 ]
[.01131 .25265 0 6.25 ]
[.01131 .425 -33 -6.25 ]
[.01131 .425 0 6.25 ]
[.01131 .51118 -33 -6.25 ]
[.01131 .51118 0 6.25 ]
[.01131 .59735 -33 -6.25 ]
[.01131 .59735 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .33883 m
.17539 .34508 L
s
[(0.25)] .17539 .32633 0 1 Mshowa
.32696 .33883 m
.32696 .34508 L
s
[(0.5)] .32696 .32633 0 1 Mshowa
.47854 .33883 m
.47854 .34508 L
s
[(0.75)] .47854 .32633 0 1 Mshowa
.63011 .33883 m
.63011 .34508 L
s
[(1)] .63011 .32633 0 1 Mshowa
.78169 .33883 m
.78169 .34508 L
s
[(1.25)] .78169 .32633 0 1 Mshowa
.93327 .33883 m
.93327 .34508 L
s
[(1.5)] .93327 .32633 0 1 Mshowa
.125 Mabswid
.05412 .33883 m
.05412 .34258 L
s
.08444 .33883 m
.08444 .34258 L
s
.11476 .33883 m
.11476 .34258 L
s
.14507 .33883 m
.14507 .34258 L
s
.2057 .33883 m
.2057 .34258 L
s
.23602 .33883 m
.23602 .34258 L
s
.26633 .33883 m
.26633 .34258 L
s
.29665 .33883 m
.29665 .34258 L
s
.35728 .33883 m
.35728 .34258 L
s
.38759 .33883 m
.38759 .34258 L
s
.41791 .33883 m
.41791 .34258 L
s
.44822 .33883 m
.44822 .34258 L
s
.50885 .33883 m
.50885 .34258 L
s
.53917 .33883 m
.53917 .34258 L
s
.56948 .33883 m
.56948 .34258 L
s
.5998 .33883 m
.5998 .34258 L
s
.66043 .33883 m
.66043 .34258 L
s
.69074 .33883 m
.69074 .34258 L
s
.72106 .33883 m
.72106 .34258 L
s
.75138 .33883 m
.75138 .34258 L
s
.81201 .33883 m
.81201 .34258 L
s
.84232 .33883 m
.84232 .34258 L
s
.87264 .33883 m
.87264 .34258 L
s
.90295 .33883 m
.90295 .34258 L
s
.96358 .33883 m
.96358 .34258 L
s
.9939 .33883 m
.9939 .34258 L
s
.25 Mabswid
0 .33883 m
1 .33883 L
s
.02381 .0803 m
.03006 .0803 L
s
gsave
.01131 .0803 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .16648 m
.03006 .16648 L
s
gsave
.01131 .16648 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .25265 m
.03006 .25265 L
s
gsave
.01131 .25265 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .425 m
.03006 .425 L
s
gsave
.01131 .425 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .51118 m
.03006 .51118 L
s
gsave
.01131 .51118 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .59735 m
.03006 .59735 L
s
gsave
.01131 .59735 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .10185 m
.02756 .10185 L
s
.02381 .12339 m
.02756 .12339 L
s
.02381 .14494 m
.02756 .14494 L
s
.02381 .18802 m
.02756 .18802 L
s
.02381 .20957 m
.02756 .20957 L
s
.02381 .23111 m
.02756 .23111 L
s
.02381 .2742 m
.02756 .2742 L
s
.02381 .29574 m
.02756 .29574 L
s
.02381 .31728 m
.02756 .31728 L
s
.02381 .36037 m
.02756 .36037 L
s
.02381 .38192 m
.02756 .38192 L
s
.02381 .40346 m
.02756 .40346 L
s
.02381 .44655 m
.02756 .44655 L
s
.02381 .46809 m
.02756 .46809 L
s
.02381 .48963 m
.02756 .48963 L
s
.02381 .53272 m
.02756 .53272 L
s
.02381 .55427 m
.02756 .55427 L
s
.02381 .57581 m
.02756 .57581 L
s
.02381 .05876 m
.02756 .05876 L
s
.02381 .03722 m
.02756 .03722 L
s
.02381 .01567 m
.02756 .01567 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33883 m
.02499 .33883 L
.02605 .33883 L
.02729 .33883 L
.02846 .33883 L
.02954 .33883 L
.03053 .33883 L
.03163 .33883 L
.03279 .33883 L
.03395 .33883 L
.0352 .33883 L
.03746 .33883 L
.03884 .33883 L
.04016 .33883 L
.04262 .33883 L
.045 .33883 L
.04753 .33883 L
.0521 .33883 L
.05489 .33883 L
.05752 .33883 L
.06244 .33883 L
.06757 .33883 L
.07299 .33883 L
.08269 .33883 L
.09312 .33883 L
.10458 .33883 L
.11478 .33883 L
.12409 .33883 L
.145 .33883 L
.16409 .33883 L
.18485 .33883 L
.20423 .33883 L
.21453 .33883 L
.22563 .33883 L
.23078 .33883 L
.2362 .33883 L
.23843 .33883 L
.24082 .33883 L
.2422 .33883 L
.24345 .33883 L
.2447 .33883 L
.24588 .33883 L
.24698 .33883 L
.24819 .33883 L
.24945 .33883 L
.25063 .33883 L
.25173 .33883 L
.25274 .33883 L
.2539 .33883 L
.25501 .33883 L
Mistroke
.25746 .33883 L
.25974 .33883 L
.26224 .33883 L
.2649 .33883 L
.26751 .33883 L
.27027 .33883 L
.27521 .33883 L
.27796 .33883 L
.28052 .33883 L
.28334 .33883 L
.28635 .33883 L
.28895 .33883 L
.29032 .33883 L
.29178 .33883 L
.29305 .33883 L
.29445 .33883 L
.29573 .33883 L
.29691 .33883 L
.29808 .33883 L
.2993 .33883 L
.30053 .33883 L
.30123 .33883 L
.30188 .33883 L
.30306 .33883 L
.30413 .33883 L
.30537 .34161 L
.30653 .34384 L
.30769 .34545 L
.30893 .34685 L
.31118 .34899 L
.31628 .35294 L
.32659 .35957 L
.34505 .37043 L
.36484 .38259 L
.38638 .39783 L
.4053 .41412 L
.42619 .43728 L
.44594 .46764 L
.45677 .49014 L
.46694 .51737 L
.47676 .55228 L
.48211 .57665 L
.4871 .60419 L
Mfstroke
.4871 .60419 m
.48895 .61803 L
s
.53367 .61803 m
.53369 0 L
s
.57157 0 m
.57557 .03341 L
.58519 .09255 L
.59018 .11545 L
.59561 .13633 L
.60549 .16651 L
.61512 .18917 L
.62404 .20609 L
.64461 .23544 L
.66324 .25462 L
.68254 .26994 L
.70338 .28301 L
.74445 .30205 L
.78401 .31498 L
.82205 .32408 L
.84326 .32803 L
.86255 .33103 L
.88282 .33362 L
.90153 .33552 L
.92067 .33701 L
.93075 .33761 L
.94145 .33812 L
.95009 .33843 L
.95494 .33856 L
.95938 .33866 L
.9635 .33873 L
.96568 .33876 L
.968 .33879 L
.96915 .3388 L
.97023 .33881 L
.97128 .33881 L
.97225 .33882 L
.97317 .33882 L
.97414 .33883 L
.97512 .33883 L
.97619 .33883 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:P3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool0
02X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06X0oooo000Z0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Z0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0JP3oool002X0oooo0P00001n0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0JP3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06T0oooo000Z0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool002X0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo000Z0?ooo`800000OP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo000Z0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`00:P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool002X0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06P0
oooo000Z0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1X0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0J03oool002X0oooo0P00001n0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0J03oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06P0oooo00080?ooo`8000000`3oool01P000000oooo0?ooo`3oool00000
0?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06P0oooo00070?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J03o
ool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1X0?ooo`0000<0oooo0000000000000P00
00020?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`800000OP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06L0oooo00070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`00
1`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`80
0000103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0I`3oool000P0oooo0`00000:0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`050000
003oool0oooo0?ooo`000000O`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0
oooo000O0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo06L0oooo000T0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06H0oooo000T
0?ooo`030000003oool0000000<0oooo0P00001n0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0IP3oool002D0oooo0P0000030?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1V0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0I@3oool002X0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06D0oooo000Z0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`00:P3oool2
000007h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`00:P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0I03oool002X0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06@0
oooo000Z0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0I03oool002X0oooo0P00001n0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0H`3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo06<0oooo00090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo00000003000000<0oooo0P00000>0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0680oooo00060?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1R0?ooo`0000<0oooo0000000000000P0000001@3oool0
00000?ooo`3oool0000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0H@3oool000L0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00/0oooo0P00001n0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H@3o
ool000P0oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Q0?ooo`002@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`800000103oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H03oool0
02H0oooo00D000000?ooo`3oool0oooo0000001o0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0H03oool001l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0G`3oool002@0oooo00<000000?ooo`00
00000`3oool2000007h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1O0?ooo`00
903oool00`000000oooo000000030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1O0?ooo`009@3oool2000000<0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05h0oooo000Z0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G@3oool002X0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05d0
oooo000Z0?ooo`800000OP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05`0oooo
000Z0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1L0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0F`3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo05X0oooo000Z0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1I0?ooo`00:P3oool2000007h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1I0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0F03oool000L0oooo100000020?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1F0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05D0oooo00000`3oool000000000
0002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000OP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05@0oooo000:0?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000d0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05<0oooo00070?ooo`04
0000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo0P000004
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1B
0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00D000000?oo
o`3oool0oooo0000001o0?ooo`030000003oool0oooo01l0oooo0P00001B0?ooo`007`3oool30000
00<0oooo0P0000030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1?0?ooo`00903oool00`000000oooo000000030?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1>0?ooo`00903oool00`000000oooo
000000030?ooo`800000OP3oool00`000000oooo0?ooo`0S0?ooo`800000CP3oool002D0oooo0P00
00030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool09@3oool2000004`0oooo000Z
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`19
0?ooo`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02P0oooo0P0000190?oo
o`00:P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02X0oooo0P0000170?ooo`00
:P3oool2000007h0oooo00<000000?ooo`3oool0;03oool2000004D0oooo000Z0?ooo`030000003o
ool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000001D0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool04`3o
ool4000001L0oooo1P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000503o
ool4000000<0oooo00<000000?ooo`3oool00P3oool3000000/0oooo000Z0?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
01L0oooo00<000000?ooo`3oool0603oool3000000T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool002X0
oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0J0?ooo`@000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool0oooo0`00000D0?ooo`040000003oool0oooo000000P0oooo0`00000D0?oo
o`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool4000000@0oooo
00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`00
:P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000005P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`@0000000D0oooo0000003oool0
oooo0000000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool002X0oooo
0P00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`<000006P3oool3000000T0oooo00<000000?ooo`000000
1000000F0?ooo`<000002@3oool00`000000oooo0?ooo`0;0?ooo`00:P3oool00`000000oooo0?oo
o`0I0?ooo`8000002P3oool2000000<0oooo1000000D0?ooo`8000002@3oool4000001@0oooo0P00
00090?ooo`@000000P3oool4000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`H000004`3oool00`000000oooo0?oo
o`070?ooo`@000002P3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`18
0?ooo`D000009P3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1=0?oo
o`D000008@3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1B0?ooo`X0
00005`3oool002@0ooooo000000002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool0AP3oool20000
03D0oooo00<000000?ooo`3oool0L`3oool002X0oooo0P0000190?ooo`800000<`3oool00`000000
oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool0B`3oool200000300oooo00<0
00000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo04h0oooo0P00000]0?oo
o`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo0500oooo0P00000[0?ooo`03
0000003oool0oooo07<0oooo000Z0?ooo`800000D`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo05<0oooo0P00000X0?ooo`030000003o
ool0oooo07<0oooo000Z0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1F0?ooo`8000009@3oool00`00
0000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0L`3oool002X0oooo0P00001J0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo07<0oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3o
ool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo07<0oooo00070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
L`3oool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1c0?ooo`002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo07<0oooo000:0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000d0oooo0P00001P0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0L`3oool000L0oooo00@000000?ooo`3oool00000203oool30000
00<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0L`3oool000P0oooo0P00000;0?ooo`030000003oool0oooo
0080oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0L`3oool002H0oooo00D000000?ooo`3oool0oooo0000001T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool001l0oooo0`0000030?ooo`80
00000`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0L`3oool002@0oooo00<000000?ooo`0000000`3oool2000006@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1c0?ooo`00903oool00`000000oooo000000030?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1c0?ooo`009@3oool2
000000<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo07<0oooo000Z0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0L`3oool002X0oooo0P00001X0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1c0?ooo`00:P3o
ool2000006X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1c0?ooo`00:P3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L`3oool0
00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<000000`3oool2
000000h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07<0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L`3oool000H0oooo1@0000040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo07<0oooo00060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000006`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?ooo`001`3oool00`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0L`3oool000P0oooo0P0000090?ooo`<000000`3oool010000000oooo0?oo
o`0000070?ooo`800000103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0L`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000006h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1c0?ooo`007`3oool3000000<0oooo0P0000030?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c0?ooo`00903oool0
0`000000oooo000000030?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1c0?ooo`00903oool00`000000oooo000000030?ooo`800000KP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07<0oooo000U0?ooo`8000000`3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3oool002X0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07<0oooo
000Z0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1c0?ooo`00:P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0L`3oool002X0oooo0P00001_0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L`3oool002X0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`800000L@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L`3oool000P0oooo0P00
00030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L`3oool000L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1c0?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07<0oooo00070?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000LP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07<0oooo00070?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1c0?ooo`001`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo0?ooo`00
00070?ooo`800000103oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0L`3oool000P0oooo0`00000:0?ooo`030000003oool0oooo0080oooo0P00000:
0?ooo`050000003oool0oooo0?ooo`000000L`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07<0oooo000O0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07<0oooo000T0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07<0oooo000T0?ooo`030000003oool000000?T0oooo000U0?ooo`800000n@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.277064, -8.82843*^-9, \
0.00657539, 9.25259*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], 
        LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), th]*
          Sin[th]}, {th, 0.01, Pi/2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3076948949128737`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.15234375`\)."\)], \
"Message"],

Cell[BoxData[
    \({{0.01`, 
        2.017722573644048`*^-22}, {0.11`, \(-5.923628715808171`*^-22\)}, \
{0.21000000000000002`, \(-1.4828444819705253`*^-20\)}, {0.31`, \
\(-4.4278248437027976`*^-20\)}, {0.41000000000000003`, 
        3.801102524262994`*^-11}, {0.51`, 5.618186740009612`*^-10}, {0.61`, 
        1.4641817847667196`*^-9}, {0.7100000000000001`, 
        3.287167678966216`*^-9}, {0.81`, 
        2.220421745452142`*^-7}, {0.91`, \(-6.57321107762727`*^-9\)}, {1.01`, \
\(-2.113765567390583`*^-9\)}, {1.11`, \(-9.482514137703186`*^-10\)}, {1.21`, \
\(-3.453232178151501`*^-10\)}, {1.31`, 
        2.2507544070799444`*^-11}, {1.4100000000000001`, 
        2.578069252797552`*^-10}, {1.51`, 
        4.067913924283872`*^-10}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%91, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.630716 0.346647 5.04977e+07 [
[.14995 .33415 -9 -9 ]
[.14995 .33415 9 0 ]
[.2761 .33415 -9 -9 ]
[.2761 .33415 9 0 ]
[.40224 .33415 -9 -9 ]
[.40224 .33415 9 0 ]
[.52838 .33415 -9 -9 ]
[.52838 .33415 9 0 ]
[.65453 .33415 -3 -9 ]
[.65453 .33415 3 0 ]
[.78067 .33415 -9 -9 ]
[.78067 .33415 9 0 ]
[.90681 .33415 -9 -9 ]
[.90681 .33415 9 0 ]
[.01131 .04366 -39 -6.25 ]
[.01131 .04366 0 6.25 ]
[.01131 .14466 -39 -6.25 ]
[.01131 .14466 0 6.25 ]
[.01131 .24565 -39 -6.25 ]
[.01131 .24565 0 6.25 ]
[.01131 .44764 -33 -6.25 ]
[.01131 .44764 0 6.25 ]
[.01131 .54864 -33 -6.25 ]
[.01131 .54864 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14995 .34665 m
.14995 .3529 L
s
[(0.2)] .14995 .33415 0 1 Mshowa
.2761 .34665 m
.2761 .3529 L
s
[(0.4)] .2761 .33415 0 1 Mshowa
.40224 .34665 m
.40224 .3529 L
s
[(0.6)] .40224 .33415 0 1 Mshowa
.52838 .34665 m
.52838 .3529 L
s
[(0.8)] .52838 .33415 0 1 Mshowa
.65453 .34665 m
.65453 .3529 L
s
[(1)] .65453 .33415 0 1 Mshowa
.78067 .34665 m
.78067 .3529 L
s
[(1.2)] .78067 .33415 0 1 Mshowa
.90681 .34665 m
.90681 .3529 L
s
[(1.4)] .90681 .33415 0 1 Mshowa
.125 Mabswid
.05535 .34665 m
.05535 .3504 L
s
.08688 .34665 m
.08688 .3504 L
s
.11842 .34665 m
.11842 .3504 L
s
.18149 .34665 m
.18149 .3504 L
s
.21302 .34665 m
.21302 .3504 L
s
.24456 .34665 m
.24456 .3504 L
s
.30763 .34665 m
.30763 .3504 L
s
.33917 .34665 m
.33917 .3504 L
s
.3707 .34665 m
.3707 .3504 L
s
.43377 .34665 m
.43377 .3504 L
s
.46531 .34665 m
.46531 .3504 L
s
.49685 .34665 m
.49685 .3504 L
s
.55992 .34665 m
.55992 .3504 L
s
.59145 .34665 m
.59145 .3504 L
s
.62299 .34665 m
.62299 .3504 L
s
.68606 .34665 m
.68606 .3504 L
s
.7176 .34665 m
.7176 .3504 L
s
.74913 .34665 m
.74913 .3504 L
s
.8122 .34665 m
.8122 .3504 L
s
.84374 .34665 m
.84374 .3504 L
s
.87528 .34665 m
.87528 .3504 L
s
.93835 .34665 m
.93835 .3504 L
s
.96988 .34665 m
.96988 .3504 L
s
.25 Mabswid
0 .34665 m
1 .34665 L
s
.02381 .04366 m
.03006 .04366 L
s
gsave
.01131 .04366 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .14466 m
.03006 .14466 L
s
gsave
.01131 .14466 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .24565 m
.03006 .24565 L
s
gsave
.01131 .24565 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .44764 m
.03006 .44764 L
s
gsave
.01131 .44764 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .54864 m
.03006 .54864 L
s
gsave
.01131 .54864 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .06891 m
.02756 .06891 L
s
.02381 .09416 m
.02756 .09416 L
s
.02381 .11941 m
.02756 .11941 L
s
.02381 .16991 m
.02756 .16991 L
s
.02381 .19515 m
.02756 .19515 L
s
.02381 .2204 m
.02756 .2204 L
s
.02381 .2709 m
.02756 .2709 L
s
.02381 .29615 m
.02756 .29615 L
s
.02381 .3214 m
.02756 .3214 L
s
.02381 .3719 m
.02756 .3719 L
s
.02381 .39715 m
.02756 .39715 L
s
.02381 .42239 m
.02756 .42239 L
s
.02381 .47289 m
.02756 .47289 L
s
.02381 .49814 m
.02756 .49814 L
s
.02381 .52339 m
.02756 .52339 L
s
.02381 .01841 m
.02756 .01841 L
s
.02381 .57389 m
.02756 .57389 L
s
.02381 .59914 m
.02756 .59914 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03012 .34665 m
.09319 .34665 L
.15626 .34665 L
.21933 .34665 L
.2824 .34857 L
.34547 .37502 L
.40855 .42059 L
.47162 .51264 L
s
.47162 .51264 m
.47222 .61803 L
s
.59446 .61803 m
.59776 .01472 L
.66083 .23991 L
.7239 .29876 L
.78698 .32921 L
.85005 .34778 L
.91312 .35967 L
.97619 .36719 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00
:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo06<0oooo000Z0?ooo`800000SP3oool00`000000oooo0?ooo`1S0?ooo`00:P3oool00`00
0000oooo0?ooo`2=0?ooo`800000I03oool002X0oooo00<000000?ooo`3oool0S@3oool2000006@0
oooo00080?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool20000
00h0oooo00<000000?ooo`3oool0S@3oool2000006@0oooo00070?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2=0?ooo`800000I03oool000L0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`000000H`3o
ool000030?ooo`0000000000008000000P3oool3000000@0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000008h0oooo00<0
00000?ooo`000000H`3oool000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0000001S0?ooo`001`3oool00`000000oooo0?oo
o`090?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`800000103oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0000006<0oooo00080?ooo`<000002P3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000008l0oooo00@000000?ooo`3oool0
0000HP3oool001l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`2=0?ooo`040000
003oool0oooo00000680oooo000T0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
S@3oool010000000oooo0?ooo`00001R0?ooo`00903oool00`000000oooo000000030?ooo`030000
003oool0oooo08d0oooo00@000000?ooo`3oool00000HP3oool002D0oooo0P0000030?ooo`800000
SP3oool01@000000oooo0?ooo`3oool000000640oooo000Z0?ooo`030000003oool0oooo08d0oooo
00D000000?ooo`3oool0oooo0000001Q0?ooo`00:P3oool00`000000oooo0?ooo`2=0?ooo`050000
003oool0oooo0?ooo`000000H@3oool002X0oooo00<000000?ooo`3oool0S@3oool01@000000oooo
0?ooo`3oool000000640oooo000Z0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0GP3oool002X0oooo0P00002>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0GP3oool002X0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo000Z0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`00:P3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool002X0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo000Z
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1L
0?ooo`00:P3oool2000008h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?oo
o`00:P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0G03oool002X0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05`0oooo000Z0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1K0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000`0000030?ooo`8000003P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0F`3oool000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1K0?ooo`001P3oool5000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0F`3oool000030?ooo`00000000000080000000D0oooo
0000003oool0oooo000000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00/0oooo0P00002>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0FP3oool000L0oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05X0
oooo00080?ooo`8000002@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool2000000@0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05X0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000X0oooo
00D000000?ooo`3oool0oooo0000002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0FP3oool001l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool002@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F@3o
ool002@0oooo00<000000?ooo`0000000`3oool2000008h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1I0?ooo`009@3oool2000000<0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo000Z0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1H0?ooo`00:P3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool002X0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo000Z
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G
0?ooo`00:P3oool2000008h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?oo
o`00:P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0E`3oool002X0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo05L0oooo000Z0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1F0?ooo`00:P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0EP3oool002X0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05H0oooo000Z0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1F0?ooo`00:P3oool2000008h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1E0?ooo`00:P3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E@3oool002X0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05D0oooo00070?oo
o`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05D0oooo0007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0E03oool000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1D0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool2000008h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1C0?ooo`002P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`00000=0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1B0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000
oooo0?ooo`0000070?ooo`800000103oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0D@3oool000P0oooo0P00000;0?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000S`3oool00`000000oooo0?ooo`0@0?oo
o`800000D@3oool001l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0CP3oool002@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
C@3oool002@0oooo00<000000?ooo`0000000`3oool2000008h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1<0?ooo`009@3oool2000000<0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04/0oooo000Z0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1:0?ooo`00:P3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B@3oool002X0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0H0?ooo`800000B@3oool002X0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04H0oooo000Z
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`15
0?ooo`00:P3oool2000008h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`140?oo
o`00:P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01d0oooo0P0000140?ooo`00
:P3oool00`000000oooo0?ooo`0E0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
4@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000004@3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000/0oooo00<000000?ooo`3oool02@3oool400000180oooo0P0000000`3oool00000
00000002000000<0oooo00<000000?ooo`3oool00P3oool400000100oooo100000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool002X0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000003oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool002X0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0100oooo00@000000?ooo`3oool000001`3oool500000100oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo
0P00000:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool500000140oooo
000Z0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000004@3oool01000
0000oooo0?ooo`0000080?ooo`<00000403oool010000000oooo0?ooo`0000090?ooo`8000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo0`0000090?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000B0?ooo`00:P3o
ool2000001D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000004@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`02000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003o
ool000000180oooo000Z0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000T0oooo0P00000A0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02P3oool3000001H0oooo0`00
00040?ooo`8000000`3oool010000000oooo0?ooo`00000@0?ooo`<000002P3oool200000180oooo
000Z0?ooo`030000003oool0oooo01D0oooo0P00000:0?ooo`8000004P3oool2000000/0oooo00<0
00000?ooo`3oool0403oool2000000X0oooo0`00000@0?ooo`8000002P3oool2000000X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0`00
00000`3oool000000000000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool002X0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0_0?ooo`<00000<P3oool0
02X0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0b0?ooo`<00000;`3oool002X0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0e0?ooo`@00000:`3oool002@0oooo
o000000002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000009000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000Z
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`3o
ool2000001X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`D000001P3o
ool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`120?ooo`800000B03oool0
0`000000oooo0?ooo`150?ooo`H000006@3oool002X0oooo00<000000?ooo`3oool0A03oool20000
04H0oooo00<000000?ooo`3oool0B`3oool6000001<0oooo000Z0?ooo`030000003oool0oooo04H0
oooo0P0000140?ooo`030000003oool0oooo0540oooo2000000;0?ooo`00:P3oool00`000000oooo
0?ooo`180?ooo`800000@P3oool00`000000oooo0?ooo`1I0?ooo`D000001P3oool002X0oooo0P00
001;0?ooo`800000@03oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1<
0?ooo`800000?P3oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1>0?oo
o`800000?03oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0
D@3oool2000003T0oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`800000E@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`030000003oool0oooo
05D0oooo0P00000e0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo
0?ooo`1H0?ooo`800000<P3oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I03oool002X0oooo00<00000
0?ooo`3oool0F`3oool2000002l0oooo00<000000?ooo`3oool0I03oool002X0oooo0P00001N0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1T0?ooo`00:P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0I03o
ool000L0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`800000
3P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
I03oool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1T0?ooo`00203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo06@0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000006<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`002P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1T0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`000007
0?ooo`800000103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0I03oool000P0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00000:0?oo
o`050000003oool0oooo0?ooo`000000IP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo06@0oooo000O0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06@0oooo000T0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06@0
oooo000T0?ooo`030000003oool0000000<0oooo0P00001W0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0I03oool002D0oooo0P0000030?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1T0?ooo`00
:P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
I03oool002X0oooo0P00001[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0I03o
ool002X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo06@0oooo000Z0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool002X0oooo0P00001^0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`002@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`800000
3P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
I03oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`001P3oool5000000@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
I03oool000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000KP3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06@0oooo00070?ooo`030000003oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1T0?ooo`00203oool2000000T0oooo0`0000030?ooo`040000003oool0oooo0000
00L0oooo0P0000040?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1T0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000K`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06@0oooo000O0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06@0oooo000T0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06@0oooo000T0?ooo`030000003oool0000000<0oooo0P00001^0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0I03oool002D0oooo0P0000030?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool002X0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06@0
oooo000Z0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`800000KP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06@0oooo000Z0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool002X0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06@0oooo000Z0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.266341, -7.72965*^-9, \
0.0063209, 7.8948*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), th]*Sin[th], {th, 
        0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(3.0479463812250054`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.7268734474028764`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.030108996012665`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), th] \[Equal] 
        0, {th, 0.1, 1.4}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.003352918194154`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.2006705836388307`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.218507968851171`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.3774295975418828`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5*Cos[1.5], 10^\((\(-2\))\), th] \[Equal] 
        0, {th, 0.01, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.102564964970958`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.15234375`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.102564964970958`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(9\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.10001808297560011`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), th] \[Equal] 
        0, {th, 0.1, 1.4}, MaxIterations \[Rule] 20]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.003352918194154`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.2006705836388307`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.218507968851171`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(20\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.37798045801271035`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), th] \[Equal] 
        0, {th, 0.5, 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.55078125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(0.86328125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.08203125`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8100134861756872`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), 
      0.37743]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.003352918194154`\)."\
\)], "Message"],

Cell[BoxData[
    \(\(-2.7245011844363267`*^-21\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), 0.38]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.994434225587984`\)."\
\)], "Message"],

Cell[BoxData[
    \(2.4585407749950096`*^-20\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), 0.38, phi], {phi, 
        0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.171484 3.99933e+18 [
[.17539 .15898 -9 -9 ]
[.17539 .15898 9 0 ]
[.32696 .15898 -3 -9 ]
[.32696 .15898 3 0 ]
[.47854 .15898 -9 -9 ]
[.47854 .15898 9 0 ]
[.63011 .15898 -3 -9 ]
[.63011 .15898 3 0 ]
[.78169 .15898 -9 -9 ]
[.78169 .15898 9 0 ]
[.93327 .15898 -3 -9 ]
[.93327 .15898 3 0 ]
[.01131 .01151 -43.5 -6.25 ]
[.01131 .01151 0 6.25 ]
[.01131 .0915 -43.5 -6.25 ]
[.01131 .0915 0 6.25 ]
[.01131 .25147 -37.5 -6.25 ]
[.01131 .25147 0 6.25 ]
[.01131 .33146 -37.5 -6.25 ]
[.01131 .33146 0 6.25 ]
[.01131 .41144 -37.5 -6.25 ]
[.01131 .41144 0 6.25 ]
[.01131 .49143 -37.5 -6.25 ]
[.01131 .49143 0 6.25 ]
[.01131 .57142 -37.5 -6.25 ]
[.01131 .57142 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .17148 m
.17539 .17773 L
s
[(0.5)] .17539 .15898 0 1 Mshowa
.32696 .17148 m
.32696 .17773 L
s
[(1)] .32696 .15898 0 1 Mshowa
.47854 .17148 m
.47854 .17773 L
s
[(1.5)] .47854 .15898 0 1 Mshowa
.63011 .17148 m
.63011 .17773 L
s
[(2)] .63011 .15898 0 1 Mshowa
.78169 .17148 m
.78169 .17773 L
s
[(2.5)] .78169 .15898 0 1 Mshowa
.93327 .17148 m
.93327 .17773 L
s
[(3)] .93327 .15898 0 1 Mshowa
.125 Mabswid
.05412 .17148 m
.05412 .17523 L
s
.08444 .17148 m
.08444 .17523 L
s
.11476 .17148 m
.11476 .17523 L
s
.14507 .17148 m
.14507 .17523 L
s
.2057 .17148 m
.2057 .17523 L
s
.23602 .17148 m
.23602 .17523 L
s
.26633 .17148 m
.26633 .17523 L
s
.29665 .17148 m
.29665 .17523 L
s
.35728 .17148 m
.35728 .17523 L
s
.38759 .17148 m
.38759 .17523 L
s
.41791 .17148 m
.41791 .17523 L
s
.44822 .17148 m
.44822 .17523 L
s
.50885 .17148 m
.50885 .17523 L
s
.53917 .17148 m
.53917 .17523 L
s
.56948 .17148 m
.56948 .17523 L
s
.5998 .17148 m
.5998 .17523 L
s
.66043 .17148 m
.66043 .17523 L
s
.69074 .17148 m
.69074 .17523 L
s
.72106 .17148 m
.72106 .17523 L
s
.75138 .17148 m
.75138 .17523 L
s
.81201 .17148 m
.81201 .17523 L
s
.84232 .17148 m
.84232 .17523 L
s
.87264 .17148 m
.87264 .17523 L
s
.90295 .17148 m
.90295 .17523 L
s
.96358 .17148 m
.96358 .17523 L
s
.9939 .17148 m
.9939 .17523 L
s
.25 Mabswid
0 .17148 m
1 .17148 L
s
.02381 .01151 m
.03006 .01151 L
s
gsave
.01131 .01151 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.02381 .0915 m
.03006 .0915 L
s
gsave
.01131 .0915 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.02381 .25147 m
.03006 .25147 L
s
gsave
.01131 .25147 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.02381 .33146 m
.03006 .33146 L
s
gsave
.01131 .33146 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.02381 .41144 m
.03006 .41144 L
s
gsave
.01131 .41144 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.02381 .49143 m
.03006 .49143 L
s
gsave
.01131 .49143 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.02381 .57142 m
.03006 .57142 L
s
gsave
.01131 .57142 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-19) show
grestore
.125 Mabswid
.02381 .03151 m
.02756 .03151 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .0715 m
.02756 .0715 L
s
.02381 .11149 m
.02756 .11149 L
s
.02381 .13149 m
.02756 .13149 L
s
.02381 .15149 m
.02756 .15149 L
s
.02381 .19148 m
.02756 .19148 L
s
.02381 .21148 m
.02756 .21148 L
s
.02381 .23147 m
.02756 .23147 L
s
.02381 .27147 m
.02756 .27147 L
s
.02381 .29146 m
.02756 .29146 L
s
.02381 .31146 m
.02756 .31146 L
s
.02381 .35145 m
.02756 .35145 L
s
.02381 .37145 m
.02756 .37145 L
s
.02381 .39145 m
.02756 .39145 L
s
.02381 .43144 m
.02756 .43144 L
s
.02381 .45144 m
.02756 .45144 L
s
.02381 .47143 m
.02756 .47143 L
s
.02381 .51143 m
.02756 .51143 L
s
.02381 .53142 m
.02756 .53142 L
s
.02381 .55142 m
.02756 .55142 L
s
.02381 .59141 m
.02756 .59141 L
s
.02381 .61141 m
.02756 .61141 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03786 .01473 L
.04262 .01474 L
.04716 .01476 L
.05205 .01478 L
.06244 .01484 L
.07373 .01493 L
.08445 .01503 L
.10458 .01531 L
.12439 .01568 L
.14277 .01613 L
.16329 .0168 L
.1819 .01757 L
.20277 .01867 L
.22197 .01993 L
.26052 .02333 L
.27934 .0255 L
.30001 .02835 L
.34043 .03551 L
.37934 .04481 L
.4207 .05778 L
.46055 .07382 L
.49888 .09305 L
.53966 .11812 L
.57892 .1473 L
.61667 .18048 L
.65688 .22169 L
.69557 .26729 L
.73671 .32206 L
.77633 .38009 L
.81444 .43853 L
.855 .49987 L
.89404 .55102 L
.91396 .57237 L
.92444 .58177 L
.93018 .58659 L
.93554 .59023 L
.94545 .59521 L
.95634 .59929 L
.95744 .60089 L
.95861 .60137 L
.9599 .60053 L
Mistroke
.96109 .6015 L
.96231 .60195 L
.96345 .60202 L
.96559 .60217 L
.9668 .60332 L
.96809 .60225 L
.96876 .60267 L
.96949 .60202 L
.97078 .60266 L
.97197 .60216 L
.97324 .60259 L
.97441 .60285 L
.97552 .60331 L
.97619 .60301 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`0000000`0000030?ooo`800000o`3oool50?ooo`002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0k`3oool000H0oooo1@0000040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0k`3oool000030?ooo`00000000000080000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00l0oooo0`00003_0?ooo`001`3oool00`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03`3ooolK00000=L0oooo00080?ooo`8000002@3oool3000000<0oooo00@000000?oo
o`3oool000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000000J0?oooa@00000``3o
ool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0;03oool>
00000;D0oooo000O0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0j0?ooo`D00000/03oool002H0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`800000@03oool700000:T0oooo000T0?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`160?ooo`L00000XP3oool002D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004l0oooo0`00002O0?ooo`00;P3oool0
0`000000oooo0?ooo`1@0?ooo`@00000V`3oool002h0oooo00<000000?ooo`3oool0E03oool30000
09P0oooo000^0?ooo`800000F03oool3000009D0oooo000^0?ooo`030000003oool0oooo05X0oooo
1000002A0?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`<00000SP3oool002h0oooo00<00000
0?ooo`3oool0H@3oool2000008`0oooo000^0?ooo`030000003oool0oooo06<0oooo0`0000290?oo
o`00;P3oool2000006L0oooo0P0000270?ooo`00;P3oool00`000000oooo0?ooo`1X0?ooo`800000
Q@3oool000L0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`80
00004P3oool00`000000oooo0?ooo`1Z0?ooo`800000P`3oool000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06`0oooo0P0000210?ooo`00203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool2000007l0oooo00000`3oool00000
00000002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`<00000L03oool2000007d0
oooo000:0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo00000140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1j
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`00
00070?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000007D0oooo0P00001j0?ooo`00203o
ool2000000/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo07D0oooo0P00001h0?ooo`007`3oool3
000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`1e0?ooo`009P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P00001i0?ooo`800000M@3oool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo07X0oooo0P00001c0?ooo`009@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000OP3oool00`000000oooo0?ooo`1`0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`800000L03oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1]0?ooo`00;P3oool2000001`0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`00000M0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
00`0oooo00<000000?ooo`3oool03@3oool4000001`0oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000M0?ooo`8000004@3oool002h0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo
00000100oooo000^0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
02h0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`<000007`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0`00000@0?ooo`800000303oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0`00000M0?ooo`8000004@3oool0
02h0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool20000
01/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0M0?ooo`<00000703oool3
000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000001`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0L0?ooo`040000
003oool0oooo00000100oooo000^0?ooo`030000003oool0oooo01/0oooo0P0000090?ooo`@00000
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo1000000C0?ooo`030000
003oool0oooo00H0oooo0P00000N0?ooo`8000002@3oool4000001`0oooo0P00000A0?ooo`00;P3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo06<0oooo000^0?ooo`030000003oool0
oooo08X0oooo0P00001S0?ooo`00;P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
0600oooo000X0?ooooP00000000^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool100000040oooo0@3oool002h0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1M0?ooo`00;P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo05`0oooo000^
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0F`3oool002h0oooo0P00002C0?oo
o`030000003oool0oooo05X0oooo000^0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0F@3oool002h0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1H0?ooo`00;P3o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05L0oooo000^0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0EP3oool002h0oooo0P00002H0?ooo`030000003oool0oooo
05D0oooo000^0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0E03oool002h0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1C0?ooo`00;P3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo0580oooo000^0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0D@3oool002h0oooo0P00002M0?ooo`030000003oool0oooo0500oooo00070?ooo`@0
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1?0?ooo`001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1>0?ooo`00203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1>
0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`1=0?ooo`002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000A0?ooo`<00000X03oool00`000000oooo
0?ooo`1<0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo
0?ooo`00000A0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0B`3oool000P0oooo
0P00000;0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`<000000`3oool01@000000oooo
0?ooo`3oool000000:@0oooo00<000000?ooo`3oool0BP3oool002@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
B@3oool001l0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80
0000Y@3oool00`000000oooo0?ooo`180?ooo`009P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`180?ooo`00903oool00`000000
oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`170?ooo`009@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000Z03oool00`000000oooo0?ooo`160?ooo`00;P3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo04D0oooo000^0?ooo`800000Z03oool00`000000oooo0?ooo`150?ooo`00;P3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04@0oooo000^0?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0@`3oool002h0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`130?ooo`00;P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0480oooo
000^0?ooo`800000[03oool00`000000oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo0400oooo00090?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo00000003000000<0oooo0P00000B0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0@03oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0?`3oool000H0oooo1@0000040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0n0?ooo`001P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00l0oooo0`00002^0?ooo`030000003oool0oooo03h0oooo00070?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
?@3oool000P0oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool000000;80oooo00<000000?ooo`3oool0?03oool000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo
0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`0l0?ooo`007`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0k0?ooo`009P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P00002b0?ooo`030000003oool0oooo03/0oooo000T0?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo03X0oooo000U0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000002e0?ooo`030000003oool0oooo03T0oooo000^0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0>@3oool002h0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0h0?ooo`00;P3oool200000;H0oooo00<000000?ooo`3oool0=`3oool002h0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`0g0?ooo`00;P3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo03H0oooo000^0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
=@3oool002h0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0e0?ooo`00;P3oool2
00000;T0oooo00<000000?ooo`3oool0=03oool002h0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`0c0?ooo`00203oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool4
000000<0oooo0P00000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0<`3oool0
00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0<P3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool0<@3oool000L0oooo0`0000040?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo
0`00002k0?ooo`030000003oool0oooo0340oooo00070?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0<03oool000L0oooo
00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool3000000<0
oooo00D000000?ooo`3oool0oooo0000002o0?ooo`030000003oool0oooo02l0oooo00080?ooo`<0
00002P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0_0?ooo`00
7`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool0_P3oool00`000000oooo0?ooo`0^0?ooo`009P3oool01P000000oooo0?ooo`000000oooo
00000080oooo0P0000300?ooo`030000003oool0oooo02d0oooo000T0?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
02d0oooo000U0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000320?oo
o`030000003oool0oooo02`0oooo000^0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0:`3oool002h0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0[0?ooo`00;P3o
ool200000<<0oooo00<000000?ooo`3oool0:P3oool002h0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0Y0?ooo`00;P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
02T0oooo000^0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0:03oool002h0oooo
00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0W0?ooo`00;P3oool200000<H0oooo00<0
00000?ooo`3oool09`3oool000P0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo
100000030?ooo`8000004P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02H0oooo
00070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`370?ooo`03
0000003oool0oooo02D0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo02D0oooo00080?ooo`800000103oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0903oool000L0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00l0oooo0`0000390?ooo`030000003oool0oooo02<0oooo0007
0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo00000140oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0S0?ooo`00203oool2000000/0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
c03oool00`000000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0Q0?ooo`007`3oool3
000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0Q0?ooo`009P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P00003=0?ooo`030000003oool0oooo0200oooo000T0?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01l0oooo
000U0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000003@0?ooo`030000
003oool0oooo01h0oooo000^0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool07P3o
ool002h0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0M0?ooo`00;P3oool20000
0=40oooo00<000000?ooo`3oool0703oool002h0oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01/0oooo
000^0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool06P3oool002h0oooo0P00003D
0?ooo`030000003oool0oooo01T0oooo000^0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0603oool000L0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo10000003
0?ooo`8000004P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01L0oooo00090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo01L0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3F
0?ooo`030000003oool0oooo01H0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool3
00000=L0oooo00<000000?ooo`3oool05@3oool000T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo0=P0oooo00<000000?ooo`3oool0503oool000L0oooo0`0000090?ooo`<000000`3o
ool010000000oooo0?ooo`0000070?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool0
f@3oool2000001@0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool2000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00003M0?ooo`030000
003oool0oooo0140oooo000O0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0100oooo000U0?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`800000gP3oool200000100oooo000T0?ooo`8000000`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0=l0oooo0`00000=0?ooo`009@3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`3R0?ooo`8000002`3oool0
02h0oooo00<000000?ooo`3oool0h`3oool6000000H0oooo000^0?ooo`030000003oool0oooo0>l0
oooo000^0?ooo`800000l03oool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<00000
0?ooo`3oool0k`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.62388, -5.71642*^-20, \
0.0133938, 1.01526*^-21}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*NIntegrate[
        LXiFastAnisodInt[0.5, 0.5*Cos[0.3], 10^\((\(-2\))\), 0.38, 
          phi], {phi, 0, 1, 2, Pi}, MaxRecursion \[Rule] 8]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(3.0646689298615746`\)."\)], "Message"],

Cell[BoxData[
    \(2.4588477755348318`*^-20\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LXiFastAnisodInt1\)\)], "Input"],

Cell["Global`LXiFastAnisodInt1", "Print",
  CellTags->"Info3273071585-6773006"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LXiFastAnisodInt1[v_, vz_, ks_, th_] := 
                    2\ NIntegrate[
                        LXiFastAnisodInt[v, vz, ks, th, phi], {phi, 0, 1, 
                          2, \[Pi]}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LXiFastAnisodInt1"],
      Editable->False]], "Print",
  CellTags->"Info3273071585-6773006"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2\))\), th] \[Equal] 0, {th, 
        0.1, 1.4}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8409667220651101`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2\))\), th] \[Equal] 0, {th, 
        0.5, 1.5}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.8410297150679366`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2\))\), th] \[Equal] 0, {th, 0.5, 
        1.5}]\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 1.4757542698734925`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FindMinimum\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"FindMinimum[f, {x, x0}] searches for a local minimum in f, \
starting from the point x=x0.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"FindMinimum",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3272965488-6794137"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[\(-LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2\))\), th]\), {th, 
        0.84, 0.8409}]\)], "Input"],

Cell[BoxData[
    \({\(-0.000015956340713498103`\), {th \[Rule] 
          0.8410199400636714`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5, 10^\((\(-2\))\), 0.84103]\)], "Input"],

Cell[BoxData[
    \(5.3739900198087556`*^-6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      LXiFastAnisodInt1[0.5, 0.5, 100, th]*Sin[th], {th, 0.46364157915126974, 
        0.46365656265821376`}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-29469.9 63562 0.2509 5.46518e-08 [
[.05056 .2384 -24 -9 ]
[.05056 .2384 24 0 ]
[.17768 .2384 -24 -9 ]
[.17768 .2384 24 0 ]
[.30481 .2384 -24 -9 ]
[.30481 .2384 24 0 ]
[.43193 .2384 -24 -9 ]
[.43193 .2384 24 0 ]
[.68618 .2384 -24 -9 ]
[.68618 .2384 24 0 ]
[.8133 .2384 -24 -9 ]
[.8133 .2384 24 0 ]
[.94043 .2384 -24 -9 ]
[.94043 .2384 24 0 ]
[.54656 .03229 -34.5 -6.25 ]
[.54656 .03229 0 6.25 ]
[.54656 .1416 -34.5 -6.25 ]
[.54656 .1416 0 6.25 ]
[.54656 .3602 -28.5 -6.25 ]
[.54656 .3602 0 6.25 ]
[.54656 .46951 -28.5 -6.25 ]
[.54656 .46951 0 6.25 ]
[.54656 .57881 -28.5 -6.25 ]
[.54656 .57881 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05056 .2509 m
.05056 .25715 L
s
[(0.463642)] .05056 .2384 0 1 Mshowa
.17768 .2509 m
.17768 .25715 L
s
[(0.463644)] .17768 .2384 0 1 Mshowa
.30481 .2509 m
.30481 .25715 L
s
[(0.463646)] .30481 .2384 0 1 Mshowa
.43193 .2509 m
.43193 .25715 L
s
[(0.463648)] .43193 .2384 0 1 Mshowa
.68618 .2509 m
.68618 .25715 L
s
[(0.463652)] .68618 .2384 0 1 Mshowa
.8133 .2509 m
.8133 .25715 L
s
[(0.463654)] .8133 .2384 0 1 Mshowa
.94043 .2509 m
.94043 .25715 L
s
[(0.463656)] .94043 .2384 0 1 Mshowa
.125 Mabswid
.08234 .2509 m
.08234 .25465 L
s
.11412 .2509 m
.11412 .25465 L
s
.1459 .2509 m
.1459 .25465 L
s
.20946 .2509 m
.20946 .25465 L
s
.24125 .2509 m
.24125 .25465 L
s
.27303 .2509 m
.27303 .25465 L
s
.33659 .2509 m
.33659 .25465 L
s
.36837 .2509 m
.36837 .25465 L
s
.40015 .2509 m
.40015 .25465 L
s
.46371 .2509 m
.46371 .25465 L
s
.49549 .2509 m
.49549 .25465 L
s
.52727 .2509 m
.52727 .25465 L
s
.59084 .2509 m
.59084 .25465 L
s
.62262 .2509 m
.62262 .25465 L
s
.6544 .2509 m
.6544 .25465 L
s
.71796 .2509 m
.71796 .25465 L
s
.74974 .2509 m
.74974 .25465 L
s
.78152 .2509 m
.78152 .25465 L
s
.84508 .2509 m
.84508 .25465 L
s
.87686 .2509 m
.87686 .25465 L
s
.90865 .2509 m
.90865 .25465 L
s
.01878 .2509 m
.01878 .25465 L
s
.97221 .2509 m
.97221 .25465 L
s
.25 Mabswid
0 .2509 m
1 .2509 L
s
.55906 .03229 m
.56531 .03229 L
s
gsave
.54656 .03229 -34.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.55906 .1416 m
.56531 .1416 L
s
gsave
.54656 .1416 -34.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.55906 .3602 m
.56531 .3602 L
s
gsave
.54656 .3602 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.55906 .46951 m
.56531 .46951 L
s
gsave
.54656 .46951 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.55906 .57881 m
.56531 .57881 L
s
gsave
.54656 .57881 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.125 Mabswid
.55906 .05962 m
.56281 .05962 L
s
.55906 .08695 m
.56281 .08695 L
s
.55906 .11427 m
.56281 .11427 L
s
.55906 .16892 m
.56281 .16892 L
s
.55906 .19625 m
.56281 .19625 L
s
.55906 .22357 m
.56281 .22357 L
s
.55906 .27823 m
.56281 .27823 L
s
.55906 .30555 m
.56281 .30555 L
s
.55906 .33288 m
.56281 .33288 L
s
.55906 .38753 m
.56281 .38753 L
s
.55906 .41486 m
.56281 .41486 L
s
.55906 .44218 m
.56281 .44218 L
s
.55906 .49683 m
.56281 .49683 L
s
.55906 .52416 m
.56281 .52416 L
s
.55906 .55149 m
.56281 .55149 L
s
.55906 .00497 m
.56281 .00497 L
s
.55906 .60614 m
.56281 .60614 L
s
.25 Mabswid
.55906 0 m
.55906 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02473 .61803 m
.02499 .25646 L
.02605 .25266 L
.02729 .25187 L
.02846 .25158 L
.02954 .25143 L
.03053 .25134 L
.03163 .25127 L
.03279 .25121 L
.03395 .25117 L
.0352 .25114 L
.03746 .25109 L
.03884 .25107 L
.04016 .25106 L
.04262 .25103 L
.045 .25102 L
.04753 .251 L
.0521 .25098 L
.05489 .25097 L
.05752 .25097 L
.06244 .25096 L
.06757 .25095 L
.07299 .25094 L
.08269 .25093 L
.08808 .25093 L
.09312 .25093 L
.10458 .25092 L
.11503 .25092 L
.12493 .25092 L
.14349 .25091 L
.1634 .25091 L
.18182 .25091 L
.20048 .25091 L
.22108 .25091 L
.26129 .25091 L
.29997 .2509 L
.34111 .2509 L
.36164 .2509 L
.38074 .2509 L
.39022 .2509 L
.39916 .2509 L
.40157 .2509 L
.40411 .2509 L
.40475 .2509 L
.40544 .2509 L
.4062 .2509 L
.4069 .25091 L
.40759 .25104 L
.40825 .25101 L
.40948 .25099 L
Mistroke
.4106 .25093 L
.4118 .25083 L
.41396 .25059 L
.41885 .24984 L
.42422 .24874 L
.42916 .24753 L
.4403 .24422 L
.46048 .23652 L
.50002 .21656 L
.53805 .19287 L
.57852 .16468 L
.61748 .1366 L
.6589 .10784 L
.69879 .08294 L
.73718 .06263 L
.77801 .04538 L
.81733 .03294 L
.85513 .02449 L
.87452 .02132 L
.89539 .0187 L
.91547 .01687 L
.92556 .01618 L
.93658 .01559 L
.94175 .01537 L
.94663 .01519 L
.95106 .01506 L
.95574 .01494 L
.96085 .01484 L
.96556 .01477 L
.96818 .01475 L
.97063 .01473 L
.97203 .01472 L
.97331 .01472 L
.97402 .01472 L
.97479 .01472 L
.97552 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X03oool0
0`000000oooo0?ooo`1m0?ooo`00X03oool2000007h0oooo002P0?ooo`030000003oool0oooo07d0
oooo002P0?ooo`030000003oool0oooo07d0oooo002P0?ooo`030000003oool0oooo05l0oooo3`00
000?0?ooo`00P`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`00
00030?ooo`8000002P3oool00`000000oooo0?ooo`1E0?ooo`X000007P3oool008<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0500oooo1@00000X0?ooo`00P03oool5
000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`D00000;@3oool007/0oooo10000000
1@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`H00000
<P3oool00840oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo0`0000110?ooo`@0
0000>03oool00880oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo03d0oooo1000000l0?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`<00000
@03oool009T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0g0?ooo`<00000@`3o
ool009T0oooo0`0000040?ooo`030000003oool0oooo03D0oooo0P0000160?ooo`00V@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo0P0000180?ooo`00V@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0340oooo0P00001:0?ooo`00VP3oool2000000@0oooo
0P00000`0?ooo`800000C03oool00:00oooo00<000000?ooo`3oool0;03oool3000004h0oooo002P
0?ooo`030000003oool0oooo02X0oooo0P00001A0?ooo`00X03oool00`000000oooo0?ooo`0X0?oo
o`800000D`3oool00:00oooo00<000000?ooo`3oool09P3oool2000005D0oooo002P0?ooo`030000
003oool0oooo02@0oooo0P00001G0?ooo`00X03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05L0oooo002P0?ooo`8000008P3oool2000005X0oooo002P0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0FP3oool00:00oooo00<000000?ooo`3oool07P3oool2000005d0
oooo002P0?ooo`030000003oool0oooo01`0oooo0P00001O0?ooo`00X03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo05l0oooo002P0?ooo`030000003oool0oooo01T0oooo0P00001R
0?ooo`00X03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0680oooo002P0?ooo`03
0000003oool0oooo01H0oooo0P00001U0?ooo`00X03oool2000001H0oooo00<000000?ooo`3oool0
I@3oool00:00oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1V0?ooo`00X03oool0
0`000000oooo0?ooo`0B0?ooo`800000J@3oool00:00oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1Y0?ooo`00P@3oool400000080oooo00H000000?ooo`3oool0oooo0000003oool4
000000<0oooo0P00000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
0840oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00001]
0?ooo`00PP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1]0?ooo`00N`3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`<000002`3oool200000700oooo00240?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1`0?ooo`00P@3oool010000000oooo0?ooo`0000080?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`80
0000L`3oool00880oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool01P3oool2000007D0oooo002I0?ooo`<00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo002I0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool2000007P0oooo002I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00VP3oool2000000@0
oooo0P0000000`3oool000000000001k0?ooo`00X03oool00`000000oooo0000001m0?ooo`00X03o
ool2000007h0oooo002O0?ooo`800000O`3oool009h0oooo00<000000?ooo`000000O`3oool009d0
oooo00@000000?ooo`3oool00000O`3oool009/0oooo0P0000030?ooo`030000003oool0oooo07d0
oooo002J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool009P0oooo0P00
00060?ooo`800000OP3oool009H0oooo0P0000080?ooo`030000003oool0oooo07d0oooo002E0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0O@3oool009<0oooo0P00000;0?ooo`03
0000003oool0oooo07d0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`800000103oool200000080oooo0P000000103oool00000
0?ooo`3oool500000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`80
00000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000001P3oool000000?ooo`3o
ool000000?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo
0P0000050?ooo`040000003oool0oooo0?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
0000103oool200000080oooo100000020?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`80
0000103oool2000000@0oooo0P0000030?ooo`<000000`3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000040?ooo`80
00000`3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`0000D0oooo0000003oool0oooo
000000070?ooo`D000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
0080oooo1`0000030?ooo`030000003oool0000000@000000P3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo00000080oooo1`0000000`3oool000000000000700000080oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`L000000P3oool00`000000
oooo0?ooo`0500000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000D0000000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000001`3oool500000080oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo000000030?oo
o`030000003oool0000000@000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000000000P000000P3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`0000D0oooo0000003o
ool0oooo000000070?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`8000000`3oool3
000000040?ooo`00000000000?ooo`8000001@3oool200000080oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`8000000`3oool3000000040?ooo`00000000000?ooo`8000000P3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`8000000`3oool30000
00040?ooo`00000000000?ooo`8000000`3oool400000080oooo00@000000?ooo`3oool0oooo0`00
00040?ooo`8000000`3oool300000080oooo00@000000?ooo`0000000000103oool2000000`0oooo
0P0000090?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000000`3oool30000
00@0oooo0P0000030?ooo`<0000000<0oooo0000003oool00`0000050?ooo`8000000P3oool01000
0000oooo0?ooo`3oool3000000@0oooo0P0000030?ooo`<000000P3oool400000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000103oool2000000<0
oooo0`0000030?ooo`<000000`3oool3000000<0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000000P0000060?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P000003
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo00000002000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`00000000001`3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00040?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool000050?ooo`000000oooo0?ooo`000000
2@3oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`02
000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000@0oooo0P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
00030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool0oooo0000003oool2000000@0oooo00D000000?ooo`3oool00000
0?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`8000000`3oool2000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P0000040?ooo`<0000000D0oooo00000000
0000oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool20000
00@0oooo0`0000001@3oool000000000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`<000000`3oool2000000@0oooo0`0000001@3oool000000000003oool0000000@0oooo
0`0000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`800000103oool3000000@0oooo
00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool02@3oool2000000/0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo0P0000040?ooo`<0000000<0oooo000000000000
0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool2000000@0oooo
0`0000020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`800000103oool300000080oooo100000030?ooo`<000000P3oool008D0oooo0P00
000I0?ooo`030000003oool0oooo07d0oooo00220?ooo`<000006`3oool00`000000oooo0?ooo`1m
0?ooo`00O`3oool3000001h0oooo00<000000?ooo`3oool0O@3oool000X0ooooo`00000>000000T0
oooo000?0?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo000A0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0
oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<
0?ooo`800000OP3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?oo
o`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140
oooo00<000000?ooo`3oool0S03oool2000007h0oooo000A0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo0P00001n0?ooo`004@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo
000A0?ooo`030000003oool0oooo06d0oooo100000020?ooo`060000003oool0oooo0?ooo`000000
oooo100000030?ooo`8000002P3oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1m0?ooo`00
4@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01`3oool3000007d0oooo000A0?ooo`030000003oool0oooo0700oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`1]0?ooo`040000003oool0oooo
000000P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`030000003o
ool0oooo07d0oooo000A0?ooo`030000003oool0oooo06h0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0O@3oool0
0140oooo00<000000?ooo`3oool0Q@3oool3000000@0oooo00<000000?ooo`3oool0O@3oool00140
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0
oooo000A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`260?ooo`800000103oool2000007h0oooo000A
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo
08`0oooo0P00001n0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0
oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`00
4@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003o
ool0oooo08`0oooo0P00001n0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo
0?ooo`1_0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000003000000<0
oooo0P00000:0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000
003oool0oooo06`0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O@3oool00140oooo
00<000000?ooo`3oool0K03oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo0`00001m0?oo
o`004@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo06h0oooo0P0000090?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool00`000000oooo0?ooo`1m
0?ooo`004@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1m0?oo
o`004@3oool00`000000oooo0?ooo`250?ooo`<00000103oool00`000000oooo0?ooo`1m0?ooo`00
4@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
O@3oool00140oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07d0oooo000A0?ooo`030000003oool0oooo08H0oooo0P0000040?ooo`800000OP3oool0
0140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`800000
OP3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo
000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0O@3oool00140oooo00<00000
0?ooo`3oool0S03oool2000007h0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0O@3oool00140oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`00
4@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07d0oooo000A0?ooo`030000003o
ool0oooo06h0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`80
00002P3oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`1]0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1m
0?ooo`004@3oool00`000000oooo0?ooo`1]0?ooo`<00000103oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`<00000O@3oool0
0140oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo00T0oooo0`0000030?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`030000003o
ool0oooo07d0oooo000A0?ooo`030000003oool0oooo06h0oooo0`00000:0?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0O@3oool0
0140oooo00<000000?ooo`3oool0Q@3oool3000000@0oooo00<000000?ooo`3oool0O@3oool00140
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0
oooo000A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`260?ooo`800000103oool00`000000oooo0?oo
o`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`800000OP3oool00140oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo07d0oooo000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
O@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.46364, -4.96387*^6, \
5.85781*^-8, 68128.5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[\(-LXiFastAnisodInt1[0.5, 0.5, 100, th]\)*Sin[th], {th, 
        0.463647561143094910640627404063707`*\((1 - 10^\((\(-4\))\))\), 
        0.463647561143094910640627404063707`*\((1 - 
              10^\((\(-5\))\))\)}]\)], "Input"],

Cell[BoxData[
    \({\(-3.0274016248520974`*^7\), {th \[Rule] 
          0.46364157915126974`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(0.46364157915126974`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      LXiFastAnisodInt1[0.5, 0.5, 100, th]*Sin[th], {th, 
        0.463647561143094910640627404063707*\((1 + 10^\((\(-5\))\))\), 
        0.463647561143094910640627404063707*\((1 + 
              10^\((\(-4\))\))\)}]\)], "Input"],

Cell[BoxData[
    \({\(-4.321640180680731`*^6\), {th \[Rule] 
          0.46365656265821376`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(th /. %55[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(0.46365656265821376`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(0.46365656265821376`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.463647561143094910640627404063707*\((1 + 
          10^\((\(-4\))\))\)\)], "Input"],

Cell[BoxData[
    \(0.463693925899209220131691466804113370699999939848`32.9031\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(test4LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-4\))\))\), 
            0.46364157915126974}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(test4LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0.46364157915126974, 
            0.463647561143094910640627404063707`*\((1 - 10^\((\(-5\))\))\)}, 
          MaxRecursion \[Rule] 10]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test4LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.1307311397297859`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test4LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(95.73941810457357`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(testLXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test2LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(\(-147.40911687771538`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(152.15423794093672 - 147.40911687771538`\)], "Input"],

Cell[BoxData[
    \(4.745121063221347`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test2LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(\(-147.40911687771538`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test3LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4636476064795876`\)."\)], "Message"],

Cell[BoxData[
    \(\(-2.3589223679308975`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test3LXiFastElosssoft[0.5, 0.5, 100]\)], "Input"],

Cell[BoxData[
    \(\(-2.4896815139913047`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(152.83374334784202 - 147.40911687771538 - 2.4896815139913047\)], "Input"],

Cell[BoxData[
    \(2.934944956135335`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(aha!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXiFastElosssoft[0.5, 0.5, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.463672215607913`\)."\)], "Message"],

Cell[BoxData[
    \({486.9100000000003`\ Second, 15.215222305187782`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LXiFastElosssoft[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          LXiFastAnisodInt1[v, vz, ks, th]*Sin[th], {th, 0, 0.1, 0.463641, 
            0.463657, 0.7, Pi/2}, MaxRecursion \[Rule] 9]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXiFastElosssoft[0.5, 0.5, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(9\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46364175296201465`\)."\
\)], "Message"],

Cell[BoxData[
    \({819.9699999999998`\ Second, 3.1885369576461016`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXiFastElosssoft[0.5, 0.5, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(10\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46364158822676516`\)."\
\)], "Message"],

Cell[BoxData[
    \({1836.1899999999996`\ Second, 2.8793579048854467`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXiFastElosssoft[0.5, 0.5, 100]]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      LXiFastAnisodInt1[0.5, 0.5, 100, th] \[Equal] 0, {th, 0.3, 0.6}, 
      MaxIterations \[Rule] 30, WorkingPrecision \[Rule] 20]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(30\) iterations."\)], "Message"],

Cell[BoxData[
    \({th \[Rule] 0.463647561143094910640627404063707`15.99}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5, 100, 0.463641]\)], "Input"],

Cell[BoxData[
    \(5.9196123887587056`*^7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5, 100, 0.463657]\)], "Input"],

Cell[BoxData[
    \(\(-9.648195942998812`*^6\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXiFastAnisodInt1[0.5, 0.5, 100, 0.46364756114309]\)], "Input"],

Cell[BoxData[
    \(\(-0.06759273568872476`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      1/LXiFastAnisodInt1[0.5, 0.5, 100, th] \[Equal] 0, {th, 0.3, 0.6}, 
      MaxIterations \[Rule] 20]\)], "Input"],

Cell[BoxData[
    \({th \[Rule] 0.46367150973496774`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Eloss", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\<~/projects/paper4/aniso-data/LX/\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/paper4/aniso-data/LX/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtes = Import[header <> "\<LXSV0.5TH0.01.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{100, 2.8792181578742366`}, {79.43282347242814`, 
        2.698375795934914`}, {63.0957344480193`, 
        2.5175308265900456`}, {50.118723362727195`, 
        2.3366816841750455`}, {39.81071705534969`, 
        2.1558259445870798`}, {31.62277660168376`, 
        1.9749597997830342`}, {25.11886431509577`, 
        1.7940772044805273`}, {19.95262314968877`, 
        1.6131687246844935`}, {15.84893192461111`, 
        1.432219578028777`}, {12.58925411794165`, 
        1.2512073061900826`}, {9.999999999999982`, 
        1.070097585905438`}, {7.943282347242802`, 
        0.8888403218341918`}, {6.309573444801922`, 
        0.6951002434726854`}, {5.011872336272715`, 
        0.5255907233949195`}, {3.981071705534966`, 
        0.34341851090570275`}, {3.1622776601683746`, 
        0.16083815768689644`}, {2.5118864315095766`, \(-0.021959341523582775`\
\)}, {1.9952623149688768`, \(-0.2042818946236762`\)}, {1.5848931924611112`, \
\(-0.2281135519333639`\)}, {1.2589254117941653`, \(-0.12671722362882204`\)}, \
{0.9999999999999986`, \(-0.06624940239727975`\)}, {0.7943282347242804`, \
\(-0.03260045148751606`\)}, {0.6309573444801924`, \
\(-0.015180510823411323`\)}, {0.5011872336272716`, \
\(-0.006751290176801037`\)}, {0.3981071705534966`, \
\(-0.002898403927557029`\)}, {0.31622776601683744`, \
\(-0.001213100995157099`\)}, {0.2511886431509576`, \
\(-0.0004989481339008084`\)}, {0.19952623149688767`, \
\(-0.00020284706491325292`\)}, {0.15848931924611112`, \
\(-0.00008184478437305736`\)}, {0.12589254117941656`, \
\(-0.00003286195379183067`\)}, {0.09999999999999985`, \
\(-0.000013153486093111285`\)}, {0.07943282347242801`, \
\(-5.2544419458219405`*^-6\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXteh = Import[header <> "\<LXHV0.5TH0.0.dat\>"]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXteh\)\" is similar to \
existing symbol \"\!\(LXtes\)\"."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 3.896872`}, {0.012589250000000001`, 3.716794`}, {0.01584893`, 
        3.536914`}, {0.01995262`, 3.357283`}, {0.02511886`, 
        3.177964`}, {0.03162278`, 2.999039`}, {0.03981072`, 
        2.820607`}, {0.050118720000000005`, 2.642796`}, {0.06309573`, 
        2.465762`}, {0.07943282`, 2.289704`}, {0.1`, 
        2.114868`}, {0.12589250000000002`, 1.941559`}, {0.1584893`, 
        1.770156`}, {0.19952620000000001`, 1.601128`}, {0.2511886`, 
        1.435049`}, {0.3162278`, 1.27262`}, {0.3981072`, 
        1.114685`}, {0.5011872`, 0.962254`}, {0.6309573`, 
        0.8165115000000001`}, {0.7943282`, 0.6788187999999999`}, {1.`, 
        0.5506941000000001`}, {1.258925`, 0.4337606`}, {1.584893`, 
        0.32964730000000003`}, {1.995262`, 0.2398299`}, {2.511886`, 
        0.1654069`}, {3.162278`, 0.10682879999999999`}, {3.981072`, 
        0.06363664`}, {5.011872`, 0.03431228`}, {6.309573`, 
        0.016362969999999998`}, {7.943282`, 0.006707494`}, {10.`, 
        0.002281437`}, {12.58925`, 0.0006161163`}, {15.848930000000001`, 
        0.00012498069999999998`}, {19.95262`, 0.00001775595`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[BoxData[
    \(Remove[LogLinearPlot]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[LXtes]\)[x], {x, 0.01, 100}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01000416625`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01000416625`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0593187 0.18894 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .05932 -6 -4.5 ]
[-0.0125 .05932 0 4.5 ]
[-0.0125 .15379 -18 -4.5 ]
[-0.0125 .15379 0 4.5 ]
[-0.0125 .24826 -6 -4.5 ]
[-0.0125 .24826 0 4.5 ]
[-0.0125 .34273 -18 -4.5 ]
[-0.0125 .34273 0 4.5 ]
[-0.0125 .4372 -6 -4.5 ]
[-0.0125 .4372 0 4.5 ]
[-0.0125 .53167 -18 -4.5 ]
[-0.0125 .53167 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05932 m
.00625 .05932 L
s
[(0)] -0.0125 .05932 1 0 Mshowa
0 .15379 m
.00625 .15379 L
s
[(0.5)] -0.0125 .15379 1 0 Mshowa
0 .24826 m
.00625 .24826 L
s
[(1)] -0.0125 .24826 1 0 Mshowa
0 .34273 m
.00625 .34273 L
s
[(1.5)] -0.0125 .34273 1 0 Mshowa
0 .4372 m
.00625 .4372 L
s
[(2)] -0.0125 .4372 1 0 Mshowa
0 .53167 m
.00625 .53167 L
s
[(2.5)] -0.0125 .53167 1 0 Mshowa
.125 Mabswid
0 .07821 m
.00375 .07821 L
s
0 .09711 m
.00375 .09711 L
s
0 .116 m
.00375 .116 L
s
0 .13489 m
.00375 .13489 L
s
0 .17268 m
.00375 .17268 L
s
0 .19158 m
.00375 .19158 L
s
0 .21047 m
.00375 .21047 L
s
0 .22936 m
.00375 .22936 L
s
0 .26715 m
.00375 .26715 L
s
0 .28605 m
.00375 .28605 L
s
0 .30494 m
.00375 .30494 L
s
0 .32384 m
.00375 .32384 L
s
0 .36162 m
.00375 .36162 L
s
0 .38052 m
.00375 .38052 L
s
0 .39941 m
.00375 .39941 L
s
0 .41831 m
.00375 .41831 L
s
0 .45609 m
.00375 .45609 L
s
0 .47499 m
.00375 .47499 L
s
0 .49388 m
.00375 .49388 L
s
0 .51278 m
.00375 .51278 L
s
0 .04042 m
.00375 .04042 L
s
0 .02153 m
.00375 .02153 L
s
0 .00264 m
.00375 .00264 L
s
0 .55056 m
.00375 .55056 L
s
0 .56946 m
.00375 .56946 L
s
0 .58835 m
.00375 .58835 L
s
0 .60725 m
.00375 .60725 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05932 m
.2917 .05931 L
.35484 .05923 L
.39865 .05888 L
.42786 .05807 L
.44907 .05675 L
.46541 .05493 L
.48079 .05221 L
.49493 .04849 L
.50832 .04349 L
.51962 .03785 L
.52535 .0342 L
.53127 .02944 L
.54089 .02132 L
.54927 .01566 L
.55751 .01472 L
.56472 .01658 L
.57086 .02029 L
.5773 .02683 L
.5829 .03431 L
.59451 .05386 L
.61273 .0806 L
.64503 .12741 L
.72116 .23741 L
.76228 .29627 L
.79063 .33703 L
.81415 .37079 L
.83264 .39731 L
.84923 .42117 L
.86303 .44097 L
.87477 .45782 L
.88595 .47385 L
.89568 .48784 L
.90424 .50008 L
.91264 .51218 L
.92013 .52293 L
.92754 .53352 L
.93421 .54311 L
.94024 .55178 L
.94629 .56046 L
.9518 .56833 L
.95735 .57623 L
.96243 .58347 L
.9671 .59013 L
.97184 .59696 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo0P0000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo08/0oooo1P00001g0?ooo`005@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo0P00001e0?ooo`005@3oool2
000008X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`005@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0LP3oool001D0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0740
oooo000E0?ooo`030000003oool0oooo08D0oooo0P00000>0?ooo`030000003oool0oooo0700oooo
000E0?ooo`800000Q03oool200000140oooo00<000000?ooo`3oool0K`3oool001D0oooo00<00000
0?ooo`3oool0P@3oool2000001<0oooo00<000000?ooo`3oool0K`3oool001D0oooo00<000000?oo
o`3oool0O`3oool2000001H0oooo00<000000?ooo`3oool0KP3oool000h0oooo0P0000050?ooo`03
0000003oool0oooo07`0oooo0`00000H0?ooo`030000003oool0oooo06h0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0M03oool8000001`0oooo00<000000?ooo`3o
ool0K@3oool000d0oooo00@000000?ooo`3oool00000103oool2000000@0ooooL@00000U0?ooo`03
0000003oool0oooo06`0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`1/0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0J`3oool000d0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000>0?ooo`800000
1@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06T0oooo000E0?ooo`800000W@3o
ool00`000000oooo0?ooo`1Y0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo06P0oooo000E0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool001D0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo06H0oooo000E0?ooo`800000X@3oool00`000000oooo0?oo
o`1U0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06D0oooo000E0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I03oool001D0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1S0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo06<0oooo000E0?ooo`800000Y03oool00`000000oooo0?ooo`1R0?ooo`005@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0640oooo000E0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0H@3oool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1P0?ooo`005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05l0oooo
000E0?ooo`800000Y`3oool00`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo05h0oooo000E0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0G@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0G@3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0G03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`80
0000Z`3oool00`000000oooo0?ooo`1K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo05X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05T0oooo00020?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`005@3o
ool200000:h0oooo00<000000?ooo`3oool0F03oool001D0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
05H0oooo000E0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0EP3oool001D0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1E0?ooo`005@3oool200000;80oooo00<0
00000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1D
0?ooo`005@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo05<0oooo000E0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0DP3oool001D0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`1B0?ooo`005@3oool200000;D0oooo00<000000?ooo`3oool0D@3o
ool001D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo04l0oooo000E0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`1>0?ooo`005@3oool200000;T0oooo00<000000?ooo`3oool0C@3oool001D0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`1=0?ooo`005@3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo04`0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo04/0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`1;0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000_03o
ool00`000000oooo0?ooo`1:0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo04P0oooo000=0?ooo`<000001@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo04P0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`170?ooo`005@3oool200000<00oooo00<0
00000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`15
0?ooo`005@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04D0oooo000E0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0A03oool001D0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`130?ooo`005@3oool200000<@0oooo00<000000?ooo`3oool0@P3o
ool001D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`120?ooo`005@3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo0440oooo000E0?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0a@3oool00`000000oooo
0?ooo`100?ooo`005@3oool200000<L0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0?@3oool001D0oooo0P0000390?ooo`030000003oool0oooo03d0oooo000E0?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`0k0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0>`3oool000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0</0
oooo00<000000?ooo`3oool0>P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`800000c@3oool00`000000oooo0?ooo`0i0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`<000001@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo03T0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3=
0?ooo`030000003oool0oooo03P0oooo0000103oool000000000000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0g0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
03L0oooo000E0?ooo`800000d03oool00`000000oooo0?ooo`0f0?ooo`005@3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0d
0?ooo`005@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03<0oooo000E0?ooo`80
0000d`3oool00`000000oooo0?ooo`0c0?ooo`005@3oool00`000000oooo0?ooo`3C0?ooo`030000
003oool0oooo0380oooo000E0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0<@3o
ool001D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo0300oooo000E0?ooo`800000e`3oool00`000000
oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02h0oooo
000E0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`3I0?oo
o`030000003oool0oooo02`0oooo000E0?ooo`800000fP3oool00`000000oooo0?ooo`0/0?ooo`00
5@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool000d0oooo100000040?ooo`030000003oool0
oooo0=`0oooo00<000000?ooo`3oool0:@3oool000d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo02T0oooo000>0?ooo`030000003oool0oooo00@0
oooo0P00003N0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool09P3oool000d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02H0oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?oo
o`800000hP3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo02<0oooo000E0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
8`3oool001D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0280oooo000E0?ooo`800000i@3oool00`00
0000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0200
oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0803oool001D0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`3W
0?ooo`030000003oool0oooo01h0oooo000E0?ooo`800000j@3oool00`000000oooo0?ooo`0M0?oo
o`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo01/0oooo000E0?ooo`800000k03oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool0603oool000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01L0oooo0000
0`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0G0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo0P00003`0?ooo`030000003oool0oooo01H0oooo00030?ooo`030000003oool0oooo00L0
oooo0`0000050?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool05@3oool000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo
00<000000?ooo`3oool05@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0503oool00080oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000E
0?ooo`800000l`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3o
ool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`005@3o
ool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo000E0?ooo`800000m`3oool0
0`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00h0oooo000E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`005@3oool200000?T0oooo00<0
00000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<
0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo000E0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0
n`3oool2000000/0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.605391, \
0.0160944, 0.0202825}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtes = Import[header <> "\<LXSV0.5TH1.5.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{100, 1.3073386591106533`}, {79.43282347242814`, 
        1.2099042300576586`}, {63.0957344480193`, 
        1.1124728887591258`}, {50.118723362727195`, 
        1.0150475708305289`}, {39.81071705534969`, 
        0.917625046783541`}, {31.62277660168376`, 
        0.820211358829289`}, {25.11886431509577`, 
        0.7228087036537308`}, {19.95262314968877`, 
        0.6338112926245859`}, {15.84893192461111`, 
        0.568756167803111`}, {12.58925411794165`, 
        0.5013601754699113`}, {9.999999999999982`, 
        0.4329423978982487`}, {7.943282347242802`, 
        0.36483500318170903`}, {6.309573444801922`, 
        0.29889750958992534`}, {5.011872336272715`, 
        0.23680268067718258`}, {3.981071705534966`, 
        0.1801621376004763`}, {3.1622776601683746`, 
        0.13051718986632066`}, {2.5118864315095766`, 
        0.0891838767723566`}, {1.9952623149688768`, 
        0.05697142544281205`}, {1.5848931924611112`, 
        0.033846291299398944`}, {1.2589254117941653`, 
        0.01874268301574145`}, {0.9999999999999986`, 
        0.009775429084376702`}, {0.7943282347242804`, 
        0.00485824227476678`}, {0.6309573444801924`, 
        0.0023089610919583966`}, {0.5011872336272716`, 
        0.0010454156895017973`}, {0.3981071705534966`, 
        0.00045013458685414946`}, {0.31622776601683744`, 
        0.00018546250446049023`}, {0.2511886431509576`, 
        0.00007402153399958858`}, {0.19952623149688767`, 
        0.000029007686465184466`}, {0.15848931924611112`, 
        0.000011284685393533943`}, {0.12589254117941656`, 
        4.388923768581323`*^-6}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[LXtes]\)[x], {x, 0.01, 100}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01000416625`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01000416625`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0147215 0.450226 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10477 -18 -4.5 ]
[-0.0125 .10477 0 4.5 ]
[-0.0125 .19481 -18 -4.5 ]
[-0.0125 .19481 0 4.5 ]
[-0.0125 .28486 -18 -4.5 ]
[-0.0125 .28486 0 4.5 ]
[-0.0125 .3749 -18 -4.5 ]
[-0.0125 .3749 0 4.5 ]
[-0.0125 .46495 -6 -4.5 ]
[-0.0125 .46495 0 4.5 ]
[-0.0125 .55499 -18 -4.5 ]
[-0.0125 .55499 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10477 m
.00625 .10477 L
s
[(0.2)] -0.0125 .10477 1 0 Mshowa
0 .19481 m
.00625 .19481 L
s
[(0.4)] -0.0125 .19481 1 0 Mshowa
0 .28486 m
.00625 .28486 L
s
[(0.6)] -0.0125 .28486 1 0 Mshowa
0 .3749 m
.00625 .3749 L
s
[(0.8)] -0.0125 .3749 1 0 Mshowa
0 .46495 m
.00625 .46495 L
s
[(1)] -0.0125 .46495 1 0 Mshowa
0 .55499 m
.00625 .55499 L
s
[(1.2)] -0.0125 .55499 1 0 Mshowa
.125 Mabswid
0 .03723 m
.00375 .03723 L
s
0 .05974 m
.00375 .05974 L
s
0 .08226 m
.00375 .08226 L
s
0 .12728 m
.00375 .12728 L
s
0 .14979 m
.00375 .14979 L
s
0 .1723 m
.00375 .1723 L
s
0 .21732 m
.00375 .21732 L
s
0 .23983 m
.00375 .23983 L
s
0 .26235 m
.00375 .26235 L
s
0 .30737 m
.00375 .30737 L
s
0 .32988 m
.00375 .32988 L
s
0 .35239 m
.00375 .35239 L
s
0 .39741 m
.00375 .39741 L
s
0 .41992 m
.00375 .41992 L
s
0 .44244 m
.00375 .44244 L
s
0 .48746 m
.00375 .48746 L
s
0 .50997 m
.00375 .50997 L
s
0 .53248 m
.00375 .53248 L
s
0 .5775 m
.00375 .5775 L
s
0 .60001 m
.00375 .60001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2917 .01472 L
.35484 .01475 L
.39865 .01488 L
.42786 .01518 L
.44907 .01566 L
.46541 .01629 L
.48079 .01724 L
.49493 .01853 L
.50742 .02015 L
.51935 .02223 L
.53794 .02681 L
.54783 .03004 L
.55643 .03336 L
.57086 .04008 L
.59476 .05455 L
.61289 .06828 L
.64503 .09805 L
.72116 .18779 L
.76197 .24054 L
.79274 .27931 L
.81564 .30945 L
.83373 .34087 L
.85003 .37068 L
.86362 .396 L
.87519 .41731 L
.88624 .43765 L
.89586 .45539 L
.90519 .47252 L
.91344 .48779 L
.92081 .50136 L
.92811 .51474 L
.93468 .5269 L
.94063 .53788 L
.94661 .54888 L
.95206 .55886 L
.95755 .5689 L
.96258 .57809 L
.96719 .58656 L
.97189 .59524 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`800000103ooomi000008`0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0O03oool7000008D0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0P`3oool400000840oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool4000007d0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`2;0?ooo`800000N`3oool001D0oooo00<000000?ooo`3oool0
S@3oool3000007P0oooo000E0?ooo`800000T@3oool3000007D0oooo000E0?ooo`030000003oool0
oooo09<0oooo0P00001c0?ooo`005@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
0700oooo000E0?ooo`030000003oool0oooo09H0oooo0P00001`0?ooo`005@3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo06d0oooo000E0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0K03oool001D0oooo0P00002K0?ooo`800000K03oool001D0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`1Y0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo06P0oooo000E0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
I`3oool001D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1V0?ooo`005@3oool2
00000:40oooo00<000000?ooo`3oool0I@3oool001D0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`1T0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo06<0
oooo000E0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0HP3oool00080oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0H@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0H03oool000050?ooo`000000
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000Y`3oool00`000000oooo0?oo
o`1O0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1N0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1M0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1M0?ooo`000P3oool2000000X0oooo0P00
00050?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0G03oool001D0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`1K0?ooo`005@3oool200000:`0oooo00<000000?oo
o`3oool0FP3oool001D0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1I0?ooo`00
5@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`1F0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
05H0oooo000E0?ooo`800000/@3oool00`000000oooo0?ooo`1E0?ooo`005@3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1B
0?ooo`005@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0540oooo000E0?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool0D03oool001D0oooo0P00002g0?ooo`030000
003oool0oooo04l0oooo000E0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0C`3o
ool001D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1>0?ooo`005@3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo04d0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1;0?ooo`0000D0oooo0000003oool0
oooo000000070?ooo`D00000103oool200000;`0oooo00<000000?ooo`3oool0BP3oool000050?oo
o`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0;/0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000050?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0B@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`180?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0A`3oool001D0oooo0P0000300?ooo`030000003oool0oooo04H0oooo000E
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3oool001D0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`140?ooo`005@3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
@`3oool001D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`120?ooo`005@3oool2
00000<D0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`100?ooo`005@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03l0
oooo000E0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`0n0?ooo`005@3oool200000<T0oooo00<00000
0?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0l0?oo
o`005@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0>`3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0>P3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool0>@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000040?ooo`800000cP3oool00`000000oooo0?ooo`0h0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo03P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo03L0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo03H0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`3@0?ooo`030000003o
ool0oooo03D0oooo000E0?ooo`800000dP3oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0380oooo000E
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0<@3oool001D0oooo0P00003E0?oo
o`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0<03oool001D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0`0?ooo`005@3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02l0oooo000E0?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0^0?ooo`005@3oool200000=T0oooo00<000000?ooo`3oool0;@3oool001D0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0:`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0:`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool0:P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`800000g03oool00`000000oooo0?ooo`0Z0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo02T0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02P0
oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02L0oooo000E
0?ooo`800000g`3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool09P3oool001D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0U0?ooo`005@3o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0903oool001D0oooo0P00003S0?ooo`030000003oool0oooo
02<0oooo000E0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool08`3oool001D0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool08@3oool001D0oooo0P00003V0?ooo`030000003oool0oooo0200oooo000E0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`3V0?ooo`030000003o
ool0oooo01l0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo01h0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0N0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000j@3oool00`000000
oooo0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo01`0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo01`0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo01/0oooo000E0?ooo`800000k03oool00`000000oooo0?ooo`0J0?ooo`005@3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo000E0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01P0
oooo000E0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool05`3oool001D0oooo0P00
003_0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>l0oooo00<00000
0?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0E0?oo
o`005@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool200000?<0oooo00<000000?ooo`3oool04`3oool0
01D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0?<0oooo
00<000000?ooo`3oool04P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0140oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo0140oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool200000?H0oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3o
ool0403oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool03`3oool000040?ooo`0000000000000000T0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0=0?ooo`005@3oool200000?T0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?oo
o`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
303oool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`005@3oool0
0`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`800000o@3oool00`00
0000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.155001, \
0.0160944, 0.00851166}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[LXtes]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.319376 0.328407 0.0147151 0.450231 [
[.22052 -0.0125 -11 -9.8125 ]
[.22052 -0.0125 11 0 ]
[.31938 -0.0125 -5 -9.8125 ]
[.31938 -0.0125 5 0 ]
[.54892 -0.0125 -5 -9.8125 ]
[.54892 -0.0125 5 0 ]
[.64778 -0.0125 -8 -9.8125 ]
[.64778 -0.0125 8 0 ]
[.87733 -0.0125 -8 -9.8125 ]
[.87733 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10476 -18 -4.5 ]
[-0.0125 .10476 0 4.5 ]
[-0.0125 .19481 -18 -4.5 ]
[-0.0125 .19481 0 4.5 ]
[-0.0125 .28485 -18 -4.5 ]
[-0.0125 .28485 0 4.5 ]
[-0.0125 .3749 -18 -4.5 ]
[-0.0125 .3749 0 4.5 ]
[-0.0125 .46495 -6 -4.5 ]
[-0.0125 .46495 0 4.5 ]
[-0.0125 .55499 -18 -4.5 ]
[-0.0125 .55499 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22052 0 m
.22052 .00625 L
s
gsave
.22052 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31938 0 m
.31938 .00625 L
s
gsave
.31938 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54892 0 m
.54892 .00625 L
s
gsave
.54892 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64778 0 m
.64778 .00625 L
s
gsave
.64778 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87733 0 m
.87733 .00625 L
s
gsave
.87733 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08983 0 m
.08983 .00375 L
s
.14766 0 m
.14766 .00375 L
s
.18869 0 m
.18869 .00375 L
s
.24652 0 m
.24652 .00375 L
s
.26851 0 m
.26851 .00375 L
s
.28755 0 m
.28755 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.41824 0 m
.41824 .00375 L
s
.47607 0 m
.47607 .00375 L
s
.5171 0 m
.5171 .00375 L
s
.57493 0 m
.57493 .00375 L
s
.59691 0 m
.59691 .00375 L
s
.61596 0 m
.61596 .00375 L
s
.63276 0 m
.63276 .00375 L
s
.74664 0 m
.74664 .00375 L
s
.80447 0 m
.80447 .00375 L
s
.8455 0 m
.8455 .00375 L
s
.90333 0 m
.90333 .00375 L
s
.92532 0 m
.92532 .00375 L
s
.94436 0 m
.94436 .00375 L
s
.96116 0 m
.96116 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10476 m
.00625 .10476 L
s
[(0.2)] -0.0125 .10476 1 0 Mshowa
0 .19481 m
.00625 .19481 L
s
[(0.4)] -0.0125 .19481 1 0 Mshowa
0 .28485 m
.00625 .28485 L
s
[(0.6)] -0.0125 .28485 1 0 Mshowa
0 .3749 m
.00625 .3749 L
s
[(0.8)] -0.0125 .3749 1 0 Mshowa
0 .46495 m
.00625 .46495 L
s
[(1)] -0.0125 .46495 1 0 Mshowa
0 .55499 m
.00625 .55499 L
s
[(1.2)] -0.0125 .55499 1 0 Mshowa
.125 Mabswid
0 .03723 m
.00375 .03723 L
s
0 .05974 m
.00375 .05974 L
s
0 .08225 m
.00375 .08225 L
s
0 .12727 m
.00375 .12727 L
s
0 .14978 m
.00375 .14978 L
s
0 .1723 m
.00375 .1723 L
s
0 .21732 m
.00375 .21732 L
s
0 .23983 m
.00375 .23983 L
s
0 .26234 m
.00375 .26234 L
s
0 .30736 m
.00375 .30736 L
s
0 .32988 m
.00375 .32988 L
s
0 .35239 m
.00375 .35239 L
s
0 .39741 m
.00375 .39741 L
s
0 .41992 m
.00375 .41992 L
s
0 .44243 m
.00375 .44243 L
s
0 .48746 m
.00375 .48746 L
s
0 .50997 m
.00375 .50997 L
s
0 .53248 m
.00375 .53248 L
s
0 .5775 m
.00375 .5775 L
s
0 .60001 m
.00375 .60001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.94335 .55945 Mdot
.91051 .51558 Mdot
.87767 .47172 Mdot
.84483 .42786 Mdot
.81199 .384 Mdot
.77915 .34015 Mdot
.74631 .30008 Mdot
.71346 .27079 Mdot
.68062 .24044 Mdot
.64778 .20964 Mdot
.61494 .17897 Mdot
.5821 .14929 Mdot
.54926 .12133 Mdot
.51642 .09583 Mdot
.48358 .07348 Mdot
.45074 .05487 Mdot
.4179 .04037 Mdot
.38506 .02995 Mdot
.35222 .02315 Mdot
.31938 .01912 Mdot
.28654 .0169 Mdot
.25369 .01575 Mdot
.22085 .01519 Mdot
.18801 .01492 Mdot
.15517 .0148 Mdot
.12233 .01475 Mdot
.08949 .01473 Mdot
.05665 .01472 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool300000140oooo1000000h0?ooo`<00000503oool4000000<0oooo0P00
000c0?ooo`<00000103oool2000000h0oooo100000030?ooo`800000103oool2000000D0oooo0016
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo03<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00160?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00160?ooo`040000003oool0oooo000000P0oooo0`00000C0?oo
o`030000003oool0oooo03L0oooo0`00000F0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0`0?ooo`<000000`3oool010000000oooo0?ooo`00000?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00160?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000?
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00160?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
4@3oool3000003T0oooo00<000000?ooo`3oool0503oool3000000<0oooo00@000000?ooo`3oool0
0000<P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool004L0oooo0P000009
0?ooo`@000004P3oool00`000000oooo0?ooo`0g0?ooo`@000005@3oool00`000000oooo0?ooo`02
0?ooo`800000<`3oool4000000<0oooo0P00000@0?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001D0ooooo`00
0007000000D0oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`090?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`80
00001P3oool2000000L0oooo0P00003@0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000000L0oooo0P00002f0?ooo`00
3@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00002^0?ooo`00
3@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0[03oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q0?ooo`80
0000Y@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
X`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000006X0oooo0P00002M
0?ooo`005@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09/0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`1b0?ooo`800000U03oool001D0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`2B0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo07X0oooo0P00002<0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo08X0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0P`3o
ool2000008<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0840oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool200000?l0oooo2P3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`2<0?ooo`800000NP3oool001D0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`2D0?ooo`800000LP3oool001D0oooo0P00002F0?ooo`030000
003oool0oooo0700oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0W@3oool2000006T0oooo000E0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`00
0000oooo0?ooo`0000001`3oool5000000@0oooo0P00003o0?ooo`X0oooo00001@3oool000000?oo
o`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`03
0000003oool0oooo0:D0oooo0P00001Q0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0[P3oool2000005P0oooo000E0?ooo`800000/03oool00`000000oooo0?ooo`1F0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0;H0oooo0P00001@0?ooo`005@3oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo04h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool200000?l0oooo
2P3oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo0;l0oooo0P0000170?ooo`005@3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo04D0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0b03oool2000003h0oooo000E
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo0P00003o0?ooo`X0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=00oooo0P00000f0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`0d0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool20000
0?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3I0?ooo`800000;@3oool001D0oooo00<0
00000?ooo`3oool0fP3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000o`3oool:0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3Q0?ooo`8000009@3oool000d0oooo0`0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool08`3oool000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0jP3oool20000
01`0oooo000E0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00003c0?ooo`80
0000503oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000040?ooo`000000
0000000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o03oool2000000/0
oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.22062, -0.154985, \
0.011669, 0.00851156}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LXspecialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, normer, 
          myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<LXHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := \((fs[qs/md] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/
              normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, fh[qs], 
              fs[qs/gg*Sqrt[3]]}, {qs, myqs/4, myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[BoxData[
    \(Remove[LogLinearPlot]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.36904003820323766`\),
      SequenceForm[ "minimum at:", 0.36904003820323766],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0206828245622608`\),
      SequenceForm[ "value:", 1.0206828245622608],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.645175 -1.34327 1.33046 [
[.15284 .10774 -9 -9 ]
[.15284 .10774 9 0 ]
[.28188 .10774 -9 -9 ]
[.28188 .10774 9 0 ]
[.41091 .10774 -9 -9 ]
[.41091 .10774 9 0 ]
[.53995 .10774 -9 -9 ]
[.53995 .10774 9 0 ]
[.66898 .10774 -3 -9 ]
[.66898 .10774 3 0 ]
[.79802 .10774 -9 -9 ]
[.79802 .10774 9 0 ]
[.92705 .10774 -9 -9 ]
[.92705 .10774 9 0 ]
[.01131 .25329 -18 -4.5 ]
[.01131 .25329 0 4.5 ]
[.01131 .38634 -18 -4.5 ]
[.01131 .38634 0 4.5 ]
[.01131 .51938 -18 -4.5 ]
[.01131 .51938 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15284 .12024 m
.15284 .12649 L
s
[(0.2)] .15284 .10774 0 1 Mshowa
.28188 .12024 m
.28188 .12649 L
s
[(0.4)] .28188 .10774 0 1 Mshowa
.41091 .12024 m
.41091 .12649 L
s
[(0.6)] .41091 .10774 0 1 Mshowa
.53995 .12024 m
.53995 .12649 L
s
[(0.8)] .53995 .10774 0 1 Mshowa
.66898 .12024 m
.66898 .12649 L
s
[(1)] .66898 .10774 0 1 Mshowa
.79802 .12024 m
.79802 .12649 L
s
[(1.2)] .79802 .10774 0 1 Mshowa
.92705 .12024 m
.92705 .12649 L
s
[(1.4)] .92705 .10774 0 1 Mshowa
.125 Mabswid
.05607 .12024 m
.05607 .12399 L
s
.08833 .12024 m
.08833 .12399 L
s
.12059 .12024 m
.12059 .12399 L
s
.1851 .12024 m
.1851 .12399 L
s
.21736 .12024 m
.21736 .12399 L
s
.24962 .12024 m
.24962 .12399 L
s
.31414 .12024 m
.31414 .12399 L
s
.3464 .12024 m
.3464 .12399 L
s
.37866 .12024 m
.37866 .12399 L
s
.44317 .12024 m
.44317 .12399 L
s
.47543 .12024 m
.47543 .12399 L
s
.50769 .12024 m
.50769 .12399 L
s
.57221 .12024 m
.57221 .12399 L
s
.60447 .12024 m
.60447 .12399 L
s
.63673 .12024 m
.63673 .12399 L
s
.70124 .12024 m
.70124 .12399 L
s
.7335 .12024 m
.7335 .12399 L
s
.76576 .12024 m
.76576 .12399 L
s
.83028 .12024 m
.83028 .12399 L
s
.86254 .12024 m
.86254 .12399 L
s
.8948 .12024 m
.8948 .12399 L
s
.95931 .12024 m
.95931 .12399 L
s
.99157 .12024 m
.99157 .12399 L
s
.25 Mabswid
0 .12024 m
1 .12024 L
s
.02381 .25329 m
.03006 .25329 L
s
[(1.2)] .01131 .25329 1 0 Mshowa
.02381 .38634 m
.03006 .38634 L
s
[(1.3)] .01131 .38634 1 0 Mshowa
.02381 .51938 m
.03006 .51938 L
s
[(1.4)] .01131 .51938 1 0 Mshowa
.125 Mabswid
.02381 .14685 m
.02756 .14685 L
s
.02381 .17346 m
.02756 .17346 L
s
.02381 .20007 m
.02756 .20007 L
s
.02381 .22668 m
.02756 .22668 L
s
.02381 .2799 m
.02756 .2799 L
s
.02381 .30651 m
.02756 .30651 L
s
.02381 .33312 m
.02756 .33312 L
s
.02381 .35973 m
.02756 .35973 L
s
.02381 .41295 m
.02756 .41295 L
s
.02381 .43955 m
.02756 .43955 L
s
.02381 .46616 m
.02756 .46616 L
s
.02381 .49277 m
.02756 .49277 L
s
.02381 .09363 m
.02756 .09363 L
s
.02381 .06703 m
.02756 .06703 L
s
.02381 .04042 m
.02756 .04042 L
s
.02381 .01381 m
.02756 .01381 L
s
.02381 .54599 m
.02756 .54599 L
s
.02381 .5726 m
.02756 .5726 L
s
.02381 .59921 m
.02756 .59921 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15999 .61803 m
.17826 .42455 L
.18763 .33042 L
.19615 .25093 L
.20442 .18648 L
.21339 .13391 L
.22287 .08995 L
.23183 .05817 L
.24068 .03519 L
.24311 .03031 L
.24571 .02571 L
.24818 .02232 L
.25043 .01995 L
.25294 .01786 L
.25526 .01641 L
.2566 .01579 L
.25781 .01535 L
.25849 .01515 L
.25922 .01499 L
.2599 .01486 L
.26054 .01478 L
.26169 .01472 L
.26276 .01474 L
.26394 .01487 L
.26461 .01498 L
.26521 .01511 L
.26642 .01544 L
.26774 .01591 L
.27014 .01706 L
.27233 .01841 L
.27469 .02017 L
.27896 .02409 L
.28868 .03558 L
.29809 .04945 L
.30306 .05748 L
.30375 .05862 L
.3045 .05985 L
.3052 .0603 L
.30585 .06071 L
.30838 .06231 L
.31811 .06848 L
.32717 .07424 L
.34695 .08679 L
.38389 .10852 L
.41941 .13022 L
.45722 .15204 L
.49362 .17338 L
.53232 .19618 L
.56959 .21629 L
.60545 .23351 L
Mistroke
.6436 .25016 L
.68034 .26547 L
.71937 .2814 L
.75698 .30139 L
.79317 .32309 L
.83166 .3471 L
.86873 .37003 L
.90438 .39192 L
.94232 .41277 L
.97619 .43036 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
3P3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo2@0000000`3oool00000
0000000200000080oooo100000000`3oool000000000000200000080oooo100000000`3oool00000
0000000200000080oooo0`0000020?ooo`@000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
0P3oool300000080oooo100000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000020?ooo`<00000
0P3oool4000000030?ooo`000000000000800000203oool001D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`020?ooo`800000aP3oool001D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`P3oool001D0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<40oooo
000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`300?ooo`005@3oool2000003T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2o
0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0_P3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2m0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0@0?ooo`800000_@3oool001D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo000E0?ooo`800000=P3oool00`000000
oooo0?ooo`0C0?ooo`800000^`3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool05P3oool200000;P0oooo000E0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06@3oool200000;H0oooo000E0?ooo`030000003oool0oooo01T0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000<0?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000005@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo1000000J0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000004`3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`005@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo01P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001`3oool5000000X0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo1@00000=0?oo
o`005@3oool2000001T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
000<0?ooo`8000001P3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo
0?ooo`0000090?ooo`800000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00h0oooo000E0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0000000>0?ooo`800000103oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000003P3oool001D0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000090?ooo`800000403oool200000080oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000006@3oool3000001/0oooo0`0000090?ooo`040000003oool0oooo0000
01<0oooo0`00000:0?ooo`8000003P3oool001D0oooo00<000000?ooo`3oool06@3oool2000000X0
oooo0P00000;0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo0100
oooo0P0000000`3oool000000000000:0?ooo`<00000503oool2000000X0oooo0P00000L0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02T0oooo0P00002X0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02/0oooo0P00002V0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02h0oooo0P00002T0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0X@3oool000h0ooooo`00000C000000005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool001D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool2000009`0oooo000E0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0>@3oool2000009X0oooo000E0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2G0?ooo`00
5@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0oooo0P00002G0?ooo`005@3o
ool200000300oooo00<000000?ooo`3oool0?`3oool2000009D0oooo000E0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0480oooo0P00002B0?ooo`005@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo0P00002@0?ooo`005@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`170?ooo`800000S@3oool001D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`190?ooo`800000R`3oool001D0oooo0P00000`0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1=0?ooo`800000R03oool001D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1?0?ooo`800000QP3oool001D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08<0oooo000E0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0DP3oool2000008<0oooo000E0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0E03oool200000840oooo000E0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1n0?ooo`005@3oool2000002l0oooo
00<000000?ooo`3oool0E`3oool2000007h0oooo000E0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0F@3oool2000007`0oooo000E0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo05d0oooo0P00001i0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo05l0oooo0P00001g0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0640oooo0P00001e0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo06<0oooo0P00001c0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo06D0oooo0`00001`0?ooo`005@3oool2000002h0oooo00<000000?ooo`3oool0J03oool20000
06h0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0JP3oool3000006/0
oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0KP3oool2000006T0oooo
000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0L03oool2000006L0oooo000E
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0LP3oool2000006D0oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1d0?ooo`800000H`3oool000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0MP3oool300000600oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool3000002`0oooo00<000000?ooo`3oool0N@3oool2000005h0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo07/0oooo0`00001K0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1n0?ooo`800000F@3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0840oooo0P00001G0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08<0oooo0P00001E
0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08D0oooo0P00001C0?oo
o`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08L0oooo0P00001A0?ooo`00
5@3oool2000002`0oooo00<000000?ooo`3oool0R@3oool2000004l0oooo000E0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0R`3oool2000004d0oooo000E0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0S@3oool2000004/0oooo000E0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0S`3oool2000004T0oooo000E0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0TP3oool2000004L0oooo000E0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0U03oool2000004D0oooo000E0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0UP3oool2000004<0oooo000E0?ooo`800000:`3oool00`000000oooo0?ooo`2H
0?ooo`800000@@3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2J0?oo
o`800000?`3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
W@3oool2000003`0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0X03o
ool2000003X0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0:<0oooo0P00000g0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:D0
oooo0P00000e0?ooo`005@3oool2000002X0oooo00<000000?ooo`3oool0Y`3oool2000003<0oooo
000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0Z@3oool200000340oooo000E
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0Z`3oool2000002l0oooo000E0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0/0?oo
o`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:h0oooo0P00000/0?ooo`00
5@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
:@3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo02P0oooo000E0?ooo`800000:@3oool00`000000oooo0?ooo`2c0?ooo`800000:03oool0
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
02D0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0]P3oool2000002D0
oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;T0oooo0P00
000R0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0O
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`2l0?ooo`8000007`3oool000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000:03oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo01`0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0_`3oool2000001`0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0<40oooo0P00000J0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0``3oool2000001P0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0aP3oool2000001H0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0b03oool2000001@0oooo000E0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0bP3oool200000180oooo000E0?ooo`800000:03oool00`000000oooo0?ooo`3<0?oo
o`800000403oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3>0?ooo`80
00003P3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3@0?ooo`800000
303oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B0?ooo`8000002P3o
ool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3D0?ooo`800000203oool0
01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool2000002P0oooo00<0
00000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O
0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool0
01D0oooo0P00000W0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0>00oooo000E0?ooo`8000009P3oool00`000000oooo0?ooo`3P0?ooo`005@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0h03oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0`00000U
0?ooo`030000003oool0oooo0>00oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40oooo00030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0>40oooo0000103oool0000000000000000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40
oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0>40oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3Q0?oo
o`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40oooo000E0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0>80oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool001D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool2000002@0oooo
00<000000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`3R0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000E0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3o
ool001D0oooo0P00000S0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo
000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.121925, 0.997491, \
0.00569685, 0.00276255}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.36904003820323766`\),
      SequenceForm[ "minimum at:", 0.36904003820323766],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0206828245622608`\),
      SequenceForm[ "value:", 1.0206828245622608],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.842417 0.790935 0.0715331 0.240339 [
[.05148 -0.0125 -11 -9.8125 ]
[.05148 -0.0125 11 0 ]
[.19076 -0.0125 -14 -9.8125 ]
[.19076 -0.0125 14 0 ]
[.28958 -0.0125 -11 -9.8125 ]
[.28958 -0.0125 11 0 ]
[.42885 -0.0125 -11 -9.8125 ]
[.42885 -0.0125 11 0 ]
[.60432 -0.0125 -11 -9.8125 ]
[.60432 -0.0125 11 0 ]
[.7199 -0.0125 -11 -9.8125 ]
[.7199 -0.0125 11 0 ]
[.84242 -0.0125 -5 -9.8125 ]
[.84242 -0.0125 5 0 ]
[.98169 -0.0125 -11 -9.8125 ]
[.98169 -0.0125 11 0 ]
[-0.0125 .07153 -6 -4.5 ]
[-0.0125 .07153 0 4.5 ]
[-0.0125 .1917 -18 -4.5 ]
[-0.0125 .1917 0 4.5 ]
[-0.0125 .31187 -6 -4.5 ]
[-0.0125 .31187 0 4.5 ]
[-0.0125 .43204 -18 -4.5 ]
[-0.0125 .43204 0 4.5 ]
[-0.0125 .55221 -6 -4.5 ]
[-0.0125 .55221 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05148 0 m
.05148 .00625 L
s
gsave
.05148 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19076 0 m
.19076 .00625 L
s
gsave
.19076 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28958 0 m
.28958 .00625 L
s
gsave
.28958 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42885 0 m
.42885 .00625 L
s
gsave
.42885 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60432 0 m
.60432 .00625 L
s
gsave
.60432 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7199 0 m
.7199 .00625 L
s
gsave
.7199 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84242 0 m
.84242 .00625 L
s
gsave
.84242 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98169 0 m
.98169 .00625 L
s
gsave
.98169 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08422 0 m
.08422 .00375 L
s
.11411 0 m
.11411 .00375 L
s
.1416 0 m
.1416 .00375 L
s
.16706 0 m
.16706 .00375 L
s
.21825 0 m
.21825 .00375 L
s
.24371 0 m
.24371 .00375 L
s
.26741 0 m
.26741 .00375 L
s
.52767 0 m
.52767 .00375 L
s
.66695 0 m
.66695 .00375 L
s
.78659 0 m
.78659 .00375 L
s
.87516 0 m
.87516 .00375 L
s
.90504 0 m
.90504 .00375 L
s
.93254 0 m
.93254 .00375 L
s
.95799 0 m
.95799 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07153 m
.00625 .07153 L
s
[(0)] -0.0125 .07153 1 0 Mshowa
0 .1917 m
.00625 .1917 L
s
[(0.5)] -0.0125 .1917 1 0 Mshowa
0 .31187 m
.00625 .31187 L
s
[(1)] -0.0125 .31187 1 0 Mshowa
0 .43204 m
.00625 .43204 L
s
[(1.5)] -0.0125 .43204 1 0 Mshowa
0 .55221 m
.00625 .55221 L
s
[(2)] -0.0125 .55221 1 0 Mshowa
.125 Mabswid
0 .09557 m
.00375 .09557 L
s
0 .1196 m
.00375 .1196 L
s
0 .14363 m
.00375 .14363 L
s
0 .16767 m
.00375 .16767 L
s
0 .21574 m
.00375 .21574 L
s
0 .23977 m
.00375 .23977 L
s
0 .2638 m
.00375 .2638 L
s
0 .28784 m
.00375 .28784 L
s
0 .33591 m
.00375 .33591 L
s
0 .35994 m
.00375 .35994 L
s
0 .38397 m
.00375 .38397 L
s
0 .40801 m
.00375 .40801 L
s
0 .45608 m
.00375 .45608 L
s
0 .48011 m
.00375 .48011 L
s
0 .50414 m
.00375 .50414 L
s
0 .52818 m
.00375 .52818 L
s
0 .0475 m
.00375 .0475 L
s
0 .02347 m
.00375 .02347 L
s
0 .57625 m
.00375 .57625 L
s
0 .60028 m
.00375 .60028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.18708 .50762 L
.30573 .42761 L
.35134 .39088 L
.38899 .35951 L
.42174 .33838 L
.4388 .33031 L
.45362 .32469 L
.46102 .32238 L
.46869 .32036 L
.47511 .31896 L
.47869 .31834 L
.48205 .3179 L
.48588 .3175 L
.48934 .31721 L
.49113 .3171 L
.49303 .317 L
.49412 .31696 L
.4951 .31692 L
.49603 .31689 L
.49701 .31687 L
.49877 .31685 L
.50039 .31684 L
.50211 .31686 L
.50309 .31687 L
.504 .31689 L
.50564 .31694 L
.50713 .317 L
.51046 .31718 L
.51344 .3174 L
.51671 .3177 L
.52322 .31846 L
.53463 .32025 L
.54762 .3229 L
.55316 .32418 L
.55465 .32454 L
.55605 .32488 L
.55683 .32503 L
.55766 .3251 L
.55912 .32524 L
.56463 .32576 L
.56969 .32625 L
.58047 .32732 L
.60209 .32956 L
.64093 .33365 L
.67458 .33773 L
.7041 .34144 L
.73297 .34543 L
.75864 .34931 L
.78397 .35311 L
Mistroke
.80673 .35636 L
.82728 .35919 L
.84788 .36207 L
.86661 .36477 L
.88545 .36843 L
.90268 .3725 L
.91848 .37657 L
.93452 .38088 L
.94929 .38499 L
.96292 .38854 L
.97619 .39193 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .31684 m
.18708 .31684 L
.30573 .31684 L
.38899 .31684 L
.45362 .31684 L
.51122 .31684 L
.55881 .31684 L
.60307 .31684 L
.64091 .31684 L
.67376 .31684 L
.70557 .31684 L
.73365 .31684 L
.75863 .31684 L
.78338 .31684 L
.80563 .31684 L
.8278 .31684 L
.84788 .31684 L
.86615 .31684 L
.88458 .31684 L
.90144 .31684 L
.91848 .31684 L
.93415 .31684 L
.94857 .31684 L
.96328 .31684 L
.97619 .31684 L
s
[ .05 .05 ] 0 setdash
.02381 .59441 m
.18708 .50862 L
.30573 .44768 L
.38899 .40585 L
.45362 .37413 L
.51122 .34641 L
.55881 .32401 L
.60307 .30373 L
.64091 .28667 L
.67376 .27227 L
.70557 .25859 L
.73365 .24678 L
.75863 .23656 L
.78338 .22659 L
.80563 .21782 L
.8278 .20934 L
.84788 .20184 L
.86615 .19509 L
.88458 .18847 L
.90144 .18258 L
.91848 .17679 L
.93415 .17153 L
.94857 .16679 L
.96328 .16209 L
.97619 .15807 L
s
.02381 .06951 m
.04807 .06894 L
.06923 .06832 L
.0928 .06747 L
.11293 .06658 L
.15075 .06442 L
.18708 .06157 L
.22034 .05812 L
.25315 .05375 L
.27917 .04944 L
.30573 .04415 L
.32929 .03815 L
.34998 .03164 L
.37184 .02454 L
.38212 .02132 L
.3914 .01859 L
.39585 .01737 L
.39801 .0168 L
.39999 .01648 L
.40226 .01619 L
.40469 .01591 L
.40891 .01548 L
.4132 .01515 L
.41564 .015 L
.41785 .01489 L
.42017 .0148 L
.42144 .01477 L
.42264 .01474 L
.42476 .01472 L
.42595 .01472 L
.42705 .01472 L
.42882 .01474 L
.43072 .01478 L
.4325 .01484 L
.43412 .0149 L
.43786 .01512 L
.44176 .01542 L
.44898 .01622 L
.45672 .01742 L
.46473 .01904 L
.47213 .02089 L
.48556 .02536 L
.49945 .03134 L
.51391 .03878 L
.56332 .07004 L
.60501 .09324 L
.64082 .11308 L
.67525 .13225 L
.70541 .14894 L
.73482 .16531 L
Mistroke
.76094 .17985 L
.78433 .1927 L
.80758 .20508 L
.82857 .21594 L
.84955 .22664 L
.86863 .23638 L
.88603 .24603 L
.90362 .25625 L
.91975 .2658 L
.93458 .27468 L
.94969 .28377 L
.96363 .29176 L
.97619 .29881 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000002@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000001D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000P0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000403oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0E0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo000J0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000J
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000J0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool000002@3oool2000001l0oooo00@000000?ooo`3oool00000203o
ool3000000l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool3000000D0oooo000J0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000:0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0L0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`040000003oool0oooo000000P0oooo0`00000B0?ooo`04
0000003oool0oooo000000P0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000E0?ooo`<00000703o
ool3000000T0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00000;0?ooo`030000003oool0
oooo0140oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000203oool2000000X0oooo0P00
000F0?ooo`8000002P3oool200000200oooo0P0000090?ooo`@000003`3oool2000000T0oooo1000
000G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool4000000@0oooo003o
0?ooob40oooo003o0?ooob40oooo000E0?ooool000001@0000070?ooo`005@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo06H0oooo0`00002O0?ooo`005@3oool00`000000
oooo0?ooo`1Q0?ooo`D000003`3oool00`000000oooo0?ooo`2@0?ooo`005@3oool200000600oooo
0P00000E0?ooo`<00000S`3oool001D0oooo00<000000?ooo`3oool0F`3oool4000001X0oooo1000
002;0?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`800000R@3oool001D0oooo00<000000?oo
o`3oool0O`3oool2000008L0oooo000E0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0Q03oool001D0oooo00<000000?ooo`3oool0CP3oool200000;P0oooo000E0?ooo`030000003o
ool0oooo04T0oooo1@00002j0?ooo`005@3oool2000004D0oooo1@00002o0?ooo`005@3oool00`00
0000oooo0?ooo`120?ooo`800000a03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`0[0?ooo`/00000dP3oool000h0oooo0P0000050?ooo`030000003o
ool0oooo02T0oooo0P00001Q0?ooo`030000003oool0oooo07T0oooo000=0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool03`3oool>00000700oooo0P00001i0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`800000T03oool00`000000oooo0?ooo`1f0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0900oooo0P00001f0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0980oooo0P00001d0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo09@0oooo0P00001b0?ooo`003P3oool2
000000D0oooo00<000000?ooo`3oool0UP3oool200000700oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0HP3oool001D0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1R0?ooo`005@3oool200000:D0oooo
0P00001R0?ooo`005@3oool00`000000oooo0?ooo`2V0?ooo`800000H03oool001D0oooo00<00000
0?ooo`3oool0Z03oool2000005h0oooo000E0?ooo`030000003oool0oooo0:X0oooo0P00001L0?oo
o`005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05T0oooo000E0?ooo`030000
003oool0oooo0:d0oooo0P00001I0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0n@3oool2000000d0oooo
000E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0>P3oool3000000l0oooo000E
0?ooo`030000003oool0oooo0;X0oooo0P00000h0?ooo`8000004P3oool001D0oooo0P00003b0?oo
o`<00000503oool001D0oooo00<000000?ooo`3oool0kP3oool3000001L0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0o0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo0P0000380?ooo`8000005`3oool3000002D0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0<T0oooo0P00000B
0?ooo`<00000:03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool03@3oool2000002/0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3<
0?ooo`8000002@3oool4000002d0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?oo
o`3oool0cP3oool2000000D0oooo0P00000a0?ooo`005@3oool00`000000oooo0?ooo`3@0?ooo`80
0000=P3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`370?oo
o`<00000?P3oool001D0oooo00<000000?ooo`3oool0a@3oool200000440oooo000E0?ooo`030000
003oool0oooo0<<0oooo0P00000H0?ooo`030000003oool0oooo02P0oooo000E0?ooo`030000003o
ool0oooo0<40oooo0P00000K0?ooo`800000:03oool001D0oooo0P0000300?ooo`8000007`3oool2
000002H0oooo000E0?ooo`030000003oool0oooo0;d0oooo0P00000S0?ooo`800000903oool001D0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo
0?ooo`3U0?ooo`8000008@3oool001D0oooo00<000000?ooo`3oool0i`3oool2000001l0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00002a0?ooo`800000EP3oool001D0
oooo00<000000?ooo`3oool0[P3oool2000005P0oooo000E0?ooo`030000003oool0oooo0:/0oooo
0`00001J0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`800000G@3oool001D0oooo00<00000
0?ooo`3oool0Y`3oool2000005l0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001<0?oo
o`030000003oool0oooo0180oooo000E0?ooo`800000m@3oool200000180oooo000E0?ooo`030000
003oool0oooo0?H0oooo0P00000@0?ooo`005@3oool00`000000oooo0?ooo`3h0?ooo`8000003P3o
ool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`003@3oool40000
00@0oooo00<000000?ooo`3oool0V03oool3000006d0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0UP3oool200000700oooo000?0?ooo`030000003oool0oooo00<0oooo
0P00002E0?ooo`800000LP3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo01`0oooo0P00001d0?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`@0000000<0oooo0000000000000P000000
0`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000
00000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo10000000
0`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?oooa@0000000@0oooo00000000000000000P3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000003P3o
ool000d0oooo0`0000050?ooo`030000003oool0oooo07<0oooo1000000B0?ooo`@0000000<0oooo
000000000000N03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?oo
o`8000006P3oool900000780oooo000E0?ooo`030000003oool0oooo06h0oooo0`00000U0?ooo`P0
0000JP3oool001D0oooo00<000000?ooo`3oool0K03oool200000300oooo2P00001P0?ooo`005@3o
ool2000006/0oooo0P00000l0?ooo`P00000F03oool001D0oooo00<000000?ooo`3oool0J03oool2
000004H0oooo1`00001A0?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01L0oooo0P00000d0?ooo`P00000B@3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0F0?ooo`800000?P3oool6000004<0oooo000E0?ooo`030000003oool0oooo06@0oooo
0P00000G0?ooo`800000AP3oool6000003d0oooo000E0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool05@3oool2000004h0oooo1P00000g0?ooo`005@3oool2000006<0oooo00<00000
0?ooo`3oool0503oool2000005H0oooo2`00000/0?ooo`005@3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo01<0oooo0P00001S0?ooo`D000009`3oool001D0oooo00<000000?ooo`3o
ool0G`3oool2000001D0oooo00<000000?ooo`3oool0J03oool4000002<0oooo000E0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0Q03oool4000001l0oooo000E0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0R@3oool4000001/0oooo000E0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0SP3oool4000001L0oooo000E0?ooo`800000F`3oool20000
09D0oooo1000000C0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0Q`3oool4000000l0oooo000E0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool03P3oool2000008h0oooo0P00000=0?ooo`005@3oool00`000000oooo0?oo
o`1F0?ooo`8000003`3oool2000009l0oooo000E0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool03@3oool200000:40oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0303oool200000:<0oooo000E0?ooo`800000D`3oool2000000d0oooo0P00002U0?ooo`00
5@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo0P00002W0?ooo`005@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0
oooo04h0oooo0P00002h0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0^@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`800000B`3oool200000;`0oooo00030?ooo`030000003oool0oooo00L0oooo0`00
00050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01`3oool200000;<0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`17
0?ooo`800000203oool200000;D0oooo0000103oool000000000000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`800000]`3oool0
00<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0A03oool20000
00L0oooo0P00002i0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00D0
oooo0P00002k0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`8000001P3oool200000;d0oooo
000E0?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo000E
0?ooo`030000003oool0oooo03h0oooo0P0000380?ooo`005@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0<P0oooo000E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0b@3oool001D0oooo00<000000?ooo`3oool0>P3oool200000<`0oooo000E0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo0P00000h0?ooo`8000000`3oool0
0`000000oooo0?ooo`390?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo
0?ooo`800000c03oool001D0oooo00<000000?ooo`3oool0=03oool200000080oooo0P00003>0?oo
o`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00800000d03oool001D0oooo
00<000000?ooo`3oool0<@3oool2000000030?ooo`00000000000=80oooo000E0?ooo`030000003o
ool0oooo0300oooo00@000000?ooo`0000000000e03oool001D0oooo0P00000_0?ooo`80000000<0
oooo0000003oool0e@3oool001D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3H
0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`800000f`3oool001D0oooo00<000000?ooo`3o
ool0:@3oool200000=d0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
g@3oool001D0oooo00<000000?ooo`3oool09P3oool200000>00oooo000E0?ooo`8000009@3oool2
00000>80oooo000E0?ooo`030000003oool0oooo02<0oooo0P00003S0?ooo`005@3oool00`000000
oooo0?ooo`0Q0?ooo`800000i@3oool001D0oooo00<000000?ooo`3oool07`3oool200000>L0oooo
000E0?ooo`030000003oool0oooo01d0oooo0P00003Y0?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool06`3oool300000>X0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06P3oool200000>`0oooo000>0?ooo`030000003oool0oooo00@0oooo0P00000I0?ooo`80
0000kP3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0>h0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool200000?40oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3o
ool200000?<0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?<0oooo000E0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`0000000000mP3oool0
01D0oooo0P00000=0?ooo`@00000n03oool001D0oooo00<000000?ooo`3oool02P3oool200000003
0?ooo`000000oooo0?T0oooo000E0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool00000
0000003k0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo000000000000o@3o
ool001D0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0o@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000?l0oooo0@3oool001D0
oooo0P0000050?ooo`800000o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.1686, -0.535026, \
0.00487207, 0.0160336}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.175465699301875`\),
      SequenceForm[ "minimum at:", 2.1754656993018751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7518515372345964`\),
      SequenceForm[ "value:", 0.75185153723459641],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.233018 0.790935 0.0147151 0.560942 [
[.23302 -0.0125 -5 -9.8125 ]
[.23302 -0.0125 5 0 ]
[.37229 -0.0125 -11 -9.8125 ]
[.37229 -0.0125 11 0 ]
[.47111 -0.0125 -5 -9.8125 ]
[.47111 -0.0125 5 0 ]
[.61039 -0.0125 -5 -9.8125 ]
[.61039 -0.0125 5 0 ]
[.78586 -0.0125 -5 -9.8125 ]
[.78586 -0.0125 5 0 ]
[.90144 -0.0125 -5 -9.8125 ]
[.90144 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1269 -18 -4.5 ]
[-0.0125 .1269 0 4.5 ]
[-0.0125 .23909 -18 -4.5 ]
[-0.0125 .23909 0 4.5 ]
[-0.0125 .35128 -18 -4.5 ]
[-0.0125 .35128 0 4.5 ]
[-0.0125 .46347 -18 -4.5 ]
[-0.0125 .46347 0 4.5 ]
[-0.0125 .57566 -6 -4.5 ]
[-0.0125 .57566 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23302 0 m
.23302 .00625 L
s
gsave
.23302 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37229 0 m
.37229 .00625 L
s
gsave
.37229 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47111 0 m
.47111 .00625 L
s
gsave
.47111 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61039 0 m
.61039 .00625 L
s
gsave
.61039 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78586 0 m
.78586 .00625 L
s
gsave
.78586 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90144 0 m
.90144 .00625 L
s
gsave
.90144 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.26576 0 m
.26576 .00375 L
s
.29565 0 m
.29565 .00375 L
s
.32314 0 m
.32314 .00375 L
s
.3486 0 m
.3486 .00375 L
s
.39446 0 m
.39446 .00375 L
s
.41529 0 m
.41529 .00375 L
s
.43492 0 m
.43492 .00375 L
s
.45349 0 m
.45349 .00375 L
s
.70921 0 m
.70921 .00375 L
s
.84849 0 m
.84849 .00375 L
s
.9473 0 m
.9473 .00375 L
s
.98776 0 m
.98776 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1269 m
.00625 .1269 L
s
[(0.2)] -0.0125 .1269 1 0 Mshowa
0 .23909 m
.00625 .23909 L
s
[(0.4)] -0.0125 .23909 1 0 Mshowa
0 .35128 m
.00625 .35128 L
s
[(0.6)] -0.0125 .35128 1 0 Mshowa
0 .46347 m
.00625 .46347 L
s
[(0.8)] -0.0125 .46347 1 0 Mshowa
0 .57566 m
.00625 .57566 L
s
[(1)] -0.0125 .57566 1 0 Mshowa
.125 Mabswid
0 .04276 m
.00375 .04276 L
s
0 .07081 m
.00375 .07081 L
s
0 .09886 m
.00375 .09886 L
s
0 .15495 m
.00375 .15495 L
s
0 .183 m
.00375 .183 L
s
0 .21104 m
.00375 .21104 L
s
0 .26714 m
.00375 .26714 L
s
0 .29519 m
.00375 .29519 L
s
0 .32323 m
.00375 .32323 L
s
0 .37933 m
.00375 .37933 L
s
0 .40737 m
.00375 .40737 L
s
0 .43542 m
.00375 .43542 L
s
0 .49152 m
.00375 .49152 L
s
0 .51956 m
.00375 .51956 L
s
0 .54761 m
.00375 .54761 L
s
0 .6037 m
.00375 .6037 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .51426 m
.11293 .48656 L
.18708 .46855 L
.24882 .45681 L
.30573 .44845 L
.34943 .44347 L
.39074 .44016 L
.40922 .43893 L
.42822 .43793 L
.43659 .43759 L
.44525 .4373 L
.45316 .43708 L
.46025 .43693 L
.47425 .4367 L
.48124 .43659 L
.48513 .43654 L
.4887 .43651 L
.49041 .43649 L
.49202 .43648 L
.49347 .43648 L
.49499 .43647 L
.49665 .43646 L
.49817 .43646 L
.4998 .43646 L
.50157 .43646 L
.50314 .43647 L
.50456 .43648 L
.50773 .43651 L
.51337 .43659 L
.51957 .4367 L
.52603 .43684 L
.53735 .43718 L
.56165 .43811 L
.58322 .43914 L
.60187 .44016 L
.62079 .44156 L
.64009 .44341 L
.64822 .44437 L
.6567 .44554 L
.66148 .44644 L
.66577 .44744 L
.674 .44952 L
.70513 .45944 L
.73263 .47035 L
.75966 .48212 L
.78381 .49364 L
.80554 .50458 L
.82726 .51596 L
.84693 .52659 L
.86669 .5376 L
Mistroke
.8847 .54773 L
.90118 .55726 L
.91788 .56725 L
.93324 .57662 L
.94883 .58627 L
.96321 .59518 L
.97619 .60332 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .43646 m
.18708 .43646 L
.30573 .43646 L
.38899 .43646 L
.45362 .43646 L
.51122 .43646 L
.55881 .43646 L
.60307 .43646 L
.64091 .43646 L
.67376 .43646 L
.70557 .43646 L
.73365 .43646 L
.75863 .43646 L
.78338 .43646 L
.80563 .43646 L
.8278 .43646 L
.84788 .43646 L
.86615 .43646 L
.88458 .43646 L
.90144 .43646 L
.91848 .43646 L
.93415 .43646 L
.94857 .43646 L
.96328 .43646 L
.97619 .43646 L
s
[ .05 .05 ] 0 setdash
.02381 .43157 m
.18708 .32527 L
.30573 .25233 L
.38899 .20453 L
.45362 .16999 L
.51122 .14161 L
.55881 .12019 L
.60307 .10192 L
.64091 .08782 L
.67376 .07661 L
.70557 .06692 L
.73365 .05904 L
.75863 .05274 L
.78338 .04721 L
.80563 .0426 L
.8278 .03848 L
.84788 .03519 L
.86615 .03255 L
.88458 .03 L
.90144 .02794 L
.91848 .0261 L
.93415 .02463 L
.94857 .02341 L
.96328 .0222 L
.97619 .02127 L
s
.02381 .08714 m
.18708 .14867 L
.30573 .20192 L
.38899 .24171 L
.45362 .27312 L
.51122 .301 L
.55881 .32382 L
.60307 .34429 L
.64091 .36159 L
.67376 .37864 L
.70557 .39826 L
.73365 .4171 L
.75863 .43404 L
.78338 .4511 L
.80563 .46667 L
.8278 .48219 L
.84788 .49611 L
.86615 .50873 L
.88458 .52143 L
.90144 .53304 L
.91848 .54487 L
.93415 .55572 L
.94857 .56568 L
.96328 .5758 L
.97619 .58468 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D@3oool4000001/0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000A0?ooo`@000008P3oool2000002/0oooo0`00000M0?ooo`030000
003oool0oooo01X0oooo001C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000
;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo001C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01T0oooo001C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool3
000001<0oooo00<000000?ooo`3oool08@3oool2000002/0oooo0`00000N0?ooo`030000003oool0
oooo01T0oooo001C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo001A0?ooo`<00000703oool3000000T0
oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo
000002X0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000J0?ooo`00D`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo1000000A0?ooo`8000008`3oool2
000002/0oooo1000000K0?ooo`@000006P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool001D0ooooo`00000;00000040oooo000E0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`<00000o`3oool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?h0oooo0`0000070?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?80oooo3000000:0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo2@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0>40oooo1@00000R0?ooo`00
5@3oool00`000000oooo0?ooo`3L0?ooo`D000009`3oool001D0oooo00<000000?ooo`3oool0f03o
ool4000002`0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0<T0oooo0`00000l0?ooo`005@3oool00`000000oooo
0?ooo`330?ooo`H00000?`3oool001D0oooo00<000000?ooo`3oool0_`3oool4000004D0oooo000E
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0A`3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
/@3oool2000005D0oooo000E0?ooo`030000003oool0oooo0:l0oooo0P00001G0?ooo`005@3oool0
0`000000oooo0?ooo`2/0?ooo`<00000F@3oool001D0oooo00<000000?ooo`3oool0Z@3oool30000
05`0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00002Q0?ooo`<00000G`3oool001D0oooo
00<000000?ooo`3oool01@3oool3000009d0oooo00<000000?ooo`3oool0H03oool001D0oooo00<0
00000?ooo`3oool0203oool400000?`0oooo000E0?ooo`8000003@3oool300000?T0oooo000E0?oo
o`030000003oool0oooo00l0oooo0P00003g0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo09P0oooo0P00001^0?ooo`005@3oool00`000000oooo0?oo
o`2E0?ooo`<00000L03oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo09<0oooo0P00001c0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool200000780oooo0`00001e
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0`00000N
0?ooo`800000KP3oool2000007P0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`<00000J@3oool2000007X0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S
0?ooo`<00000hP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02H0oooo0P00003P0?ooo`000P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo02P0oooo0P00003N0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q@3oool001D0oooo
00<000000?ooo`3oool0OP3oool2000008P0oooo000E0?ooo`800000O@3oool2000008X0oooo000E
0?ooo`030000003oool0oooo03D0oooo0P0000130?ooo`800000S03oool001D0oooo00<000000?oo
o`3oool0=`3oool2000003l0oooo0P00002>0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`80
0000>`3oool200000900oooo000E0?ooo`030000003oool0oooo03/0oooo0`00000g0?ooo`030000
003oool0oooo0900oooo000E0?ooo`030000003oool0oooo03h0oooo0P0000380?ooo`005@3oool0
0`000000oooo0?ooo`100?ooo`800000aP3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0
oooo06L0oooo0P00002O0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`<000005@3oool20000
0:40oooo000E0?ooo`030000003oool0oooo0500oooo0P00000B0?ooo`030000003oool0oooo0:40
oooo000E0?ooo`030000003oool0oooo0580oooo0P00000>0?ooo`800000Y03oool001D0oooo0P00
001E0?ooo`8000002P3oool200000:H0oooo000E0?ooo`030000003oool0oooo05H0oooo0P000006
0?ooo`800000Z03oool001D0oooo00<000000?ooo`3oool0F03oool2000000<0oooo00<000000?oo
o`3oool0Z03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo
0000003oool0oooo000000070?ooo`D00000103oool300000?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0X03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
000000050?ooo`030000003oool0oooo0540oooo0P00000C0?ooo`800000X03oool000050?ooo`00
0000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0C`3oool2000001L0oooo
0P00002N0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1=0?ooo`8000006`3oool2000009`0oooo000E0?ooo`030000003oool0oooo04/0oooo0P00000O
0?ooo`800000VP3oool001D0oooo00<000000?ooo`3oool0B@3oool2000002<0oooo0P00002H0?oo
o`005@3oool2000004P0oooo0P00000W0?ooo`800000UP3oool001D0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo07d0oooo
0P0000290?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`800000Q`3oool001D0oooo0P00000l
0?ooo`030000003oool0oooo04<0oooo0`0000240?ooo`005@3oool00`000000oooo0?ooo`0i0?oo
o`800000B@3oool200000880oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0B`3oool200000800oooo000E0?ooo`030000003oool0oooo03H0oooo0P00001@0?ooo`800000
OP3oool001D0oooo00<000000?ooo`3oool0=03oool200000=80oooo000E0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool0<@3oool20000
0=D0oooo000E0?ooo`800000<@3oool00`000000oooo0?ooo`3E0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03o
ool001D0oooo00<000000?ooo`3oool0UP3oool200000700oooo000E0?ooo`030000003oool0oooo
09P0oooo0P00001^0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`800000K03oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo09`0oooo
0P00001Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1f0?ooo`800000J03oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<000008`3oool20000
07/0oooo0P00001V0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0>@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`800000i`3oool00080oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0j03oool001D0oooo00<000000?ooo`3oool06`3oool200000900oooo0P00
001I0?ooo`005@3oool2000001/0oooo00<000000?ooo`3oool0TP3oool2000005L0oooo000E0?oo
o`030000003oool0oooo0;40oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo0580oooo000E0?ooo`030000003oool0oooo0;@0oooo0P00001B0?ooo`005@3o
ool00`000000oooo0?ooo`2f0?ooo`800000D03oool001D0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`1=0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0oooo0P00000>0?ooo`800000
n@3oool001D0oooo00<000000?ooo`3oool02`3oool200000?/0oooo000E0?ooo`030000003oool0
oooo00T0oooo0P00003m0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?d0oooo000E0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooo`40oooo000E0?ooo`030000
003oool0oooo00@0oooo0P00002m0?ooo`030000003oool0oooo0480oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0_P3oool200000480oooo000E0?ooo`800000103oool4
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo6@0000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`000000000000<0000000@0oooo00000000000000000P3oool4000000030?ooo`00
000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00080?ooo`005@3oool00`000000oooo0?ooo`1P0?oooaH000005@3ooolE000002L0oooo0P00000o
0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`T00000@03oool:000001l0oooo0P00000m0?oo
o`005@3oool00`000000oooo0?ooo`1A0?ooo`H00000D`3oool5000001`0oooo0P00000k0?ooo`00
5@3oool00`000000oooo0?ooo`1;0?ooo`H00000GP3oool3000001/0oooo00<000000?ooo`3oool0
>03oool001D0oooo00<000000?ooo`3oool0@`3oool8000006L0oooo1000000H0?ooo`030000003o
ool0oooo03L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`0m0?ooo`H00000L`3oool4000004h0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0g0?ooo`H00000O@3o
ool2000004`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool300000380oooo1@0000250?ooo`800000BP3oool000050?ooo`000000oooo0?ooo`000000
2@3oool2000000D0oooo00<000000?ooo`3oool0;@3oool5000008`0oooo0`0000170?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0:@3oool4000009@0oooo0P0000150?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool4000009X0oooo0P0000130?oo
o`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0240oooo1000002P0?ooo`80
0000@@3oool001D0oooo00<000000?ooo`3oool07@3oool400000:H0oooo0P00000@0?ooo`030000
003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo01X0oooo0`00002/0?ooo`8000003`3o
ool2000002`0oooo000E0?ooo`8000005`3oool400000;40oooo0P00000?0?ooo`800000:P3oool0
01D0oooo00<000000?ooo`3oool04`3oool300000;L0oooo0P00000?0?ooo`030000003oool0oooo
02L0oooo000E0?ooo`030000003oool0oooo00l0oooo1000002l0?ooo`<000003@3oool00`000000
oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`<00000``3oool2000000`0oooo
0P00000V0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`<00000b03oool2000000`0oooo00<0
00000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool01@3oool400000<d0oooo0P00000;
0?ooo`8000008`3oool001D0oooo00<000000?ooo`3oool00`3oool200000=<0oooo00<000000?oo
o`3oool0;@3oool001D0oooo0P00003J0?ooo`800000;@3oool001D0oooo00<000000?ooo`3oool0
f`3oool2000002/0oooo000E0?ooo`030000003oool0oooo0=d0oooo0P00000Y0?ooo`005@3oool0
0`000000oooo0?ooo`3O0?ooo`8000009`3oool001D0oooo00<000000?ooo`3oool0h@3oool20000
02D0oooo000E0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool001D0oooo
00<000000?ooo`3oool0i03oool2000000T0oooo00<000000?ooo`3oool05P3oool001D0oooo00<0
00000?ooo`3oool0iP3oool2000000P0oooo0P00000F0?ooo`005@3oool200000>T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`3Y0?oo
o`800000203oool2000001<0oooo000E0?ooo`030000003oool0oooo0>/0oooo0P0000080?ooo`03
0000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3^0?ooo`8000001`3o
ool2000000l0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo00H0oooo0P00000=0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool00`3oool300000?80
oooo0P00000D0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?@0oooo
0P00000B0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo0P00
000@0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0n03oool2000000h0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0nP3oool2000000`0oooo000E0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`800000203o
ool001D0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.397791, -0.11452, \
0.0047701, 0.0067259}}]
}, Open  ]],

Cell[BoxData[
    \(\(\(old\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.3690315954236624`\),
      SequenceForm[ "minimum at:", 0.36903159542366237],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0207189980272184`\),
      SequenceForm[ "value:", 1.0207189980272184],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.842425 0.790935 0.0715346 0.240337 [
[.05149 -0.0125 -11 -9.8125 ]
[.05149 -0.0125 11 0 ]
[.19077 -0.0125 -14 -9.8125 ]
[.19077 -0.0125 14 0 ]
[.28958 -0.0125 -11 -9.8125 ]
[.28958 -0.0125 11 0 ]
[.42886 -0.0125 -11 -9.8125 ]
[.42886 -0.0125 11 0 ]
[.60433 -0.0125 -11 -9.8125 ]
[.60433 -0.0125 11 0 ]
[.71991 -0.0125 -11 -9.8125 ]
[.71991 -0.0125 11 0 ]
[.84242 -0.0125 -5 -9.8125 ]
[.84242 -0.0125 5 0 ]
[.9817 -0.0125 -11 -9.8125 ]
[.9817 -0.0125 11 0 ]
[-0.0125 .07153 -6 -4.5 ]
[-0.0125 .07153 0 4.5 ]
[-0.0125 .1917 -18 -4.5 ]
[-0.0125 .1917 0 4.5 ]
[-0.0125 .31187 -6 -4.5 ]
[-0.0125 .31187 0 4.5 ]
[-0.0125 .43204 -18 -4.5 ]
[-0.0125 .43204 0 4.5 ]
[-0.0125 .55221 -6 -4.5 ]
[-0.0125 .55221 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05149 0 m
.05149 .00625 L
s
gsave
.05149 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19077 0 m
.19077 .00625 L
s
gsave
.19077 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28958 0 m
.28958 .00625 L
s
gsave
.28958 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42886 0 m
.42886 .00625 L
s
gsave
.42886 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60433 0 m
.60433 .00625 L
s
gsave
.60433 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71991 0 m
.71991 .00625 L
s
gsave
.71991 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84242 0 m
.84242 .00625 L
s
gsave
.84242 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9817 0 m
.9817 .00625 L
s
gsave
.9817 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08423 0 m
.08423 .00375 L
s
.11412 0 m
.11412 .00375 L
s
.14161 0 m
.14161 .00375 L
s
.16707 0 m
.16707 .00375 L
s
.21826 0 m
.21826 .00375 L
s
.24372 0 m
.24372 .00375 L
s
.26742 0 m
.26742 .00375 L
s
.52768 0 m
.52768 .00375 L
s
.66696 0 m
.66696 .00375 L
s
.7866 0 m
.7866 .00375 L
s
.87516 0 m
.87516 .00375 L
s
.90505 0 m
.90505 .00375 L
s
.93255 0 m
.93255 .00375 L
s
.958 0 m
.958 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07153 m
.00625 .07153 L
s
[(0)] -0.0125 .07153 1 0 Mshowa
0 .1917 m
.00625 .1917 L
s
[(0.5)] -0.0125 .1917 1 0 Mshowa
0 .31187 m
.00625 .31187 L
s
[(1)] -0.0125 .31187 1 0 Mshowa
0 .43204 m
.00625 .43204 L
s
[(1.5)] -0.0125 .43204 1 0 Mshowa
0 .55221 m
.00625 .55221 L
s
[(2)] -0.0125 .55221 1 0 Mshowa
.125 Mabswid
0 .09557 m
.00375 .09557 L
s
0 .1196 m
.00375 .1196 L
s
0 .14364 m
.00375 .14364 L
s
0 .16767 m
.00375 .16767 L
s
0 .21574 m
.00375 .21574 L
s
0 .23977 m
.00375 .23977 L
s
0 .2638 m
.00375 .2638 L
s
0 .28784 m
.00375 .28784 L
s
0 .33591 m
.00375 .33591 L
s
0 .35994 m
.00375 .35994 L
s
0 .38397 m
.00375 .38397 L
s
0 .40801 m
.00375 .40801 L
s
0 .45607 m
.00375 .45607 L
s
0 .48011 m
.00375 .48011 L
s
0 .50414 m
.00375 .50414 L
s
0 .52817 m
.00375 .52817 L
s
0 .0475 m
.00375 .0475 L
s
0 .02347 m
.00375 .02347 L
s
0 .57624 m
.00375 .57624 L
s
0 .60028 m
.00375 .60028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.18708 .50762 L
.30573 .42762 L
.35134 .39088 L
.38899 .35951 L
.42174 .33838 L
.4388 .33031 L
.45362 .3247 L
.46102 .32239 L
.46869 .32036 L
.47511 .31897 L
.47869 .31835 L
.48205 .31791 L
.48588 .3175 L
.48934 .31722 L
.49113 .31711 L
.49303 .31701 L
.49412 .31696 L
.4951 .31693 L
.49603 .3169 L
.49701 .31688 L
.49877 .31686 L
.50039 .31685 L
.50211 .31687 L
.50309 .31688 L
.504 .3169 L
.50564 .31695 L
.50713 .31701 L
.51046 .31719 L
.51344 .31741 L
.51671 .31771 L
.52322 .31847 L
.53463 .32025 L
.54762 .3229 L
.55316 .32419 L
.55465 .32455 L
.55605 .32489 L
.55683 .32503 L
.55766 .32511 L
.55912 .32525 L
.56463 .32577 L
.56969 .32626 L
.58047 .32733 L
.60209 .32957 L
.64093 .33366 L
.67458 .33774 L
.7041 .34144 L
.73297 .34538 L
.75864 .3492 L
.78397 .35304 L
Mistroke
.80673 .35675 L
.82728 .36035 L
.84788 .3641 L
.86661 .36755 L
.88545 .37127 L
.90268 .37487 L
.91848 .3783 L
.93452 .38181 L
.94929 .38512 L
.96292 .38835 L
.97619 .39162 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .31685 m
.18708 .31685 L
.30573 .31685 L
.38899 .31685 L
.45362 .31685 L
.51122 .31685 L
.55881 .31685 L
.60307 .31685 L
.64091 .31685 L
.67376 .31685 L
.70557 .31685 L
.73365 .31685 L
.75863 .31685 L
.78338 .31685 L
.80563 .31685 L
.8278 .31685 L
.84788 .31685 L
.86615 .31685 L
.88458 .31685 L
.90144 .31685 L
.91848 .31685 L
.93415 .31685 L
.94857 .31685 L
.96328 .31685 L
.97619 .31685 L
s
[ .05 .05 ] 0 setdash
.02381 .59441 m
.18708 .50862 L
.30573 .44768 L
.38899 .40586 L
.45362 .37413 L
.51122 .34641 L
.55881 .32402 L
.60307 .30374 L
.64091 .28667 L
.67376 .27227 L
.70557 .25859 L
.73365 .24678 L
.75863 .23657 L
.78338 .22659 L
.80563 .21783 L
.8278 .20934 L
.84788 .20184 L
.86615 .1951 L
.88458 .18847 L
.90144 .18258 L
.91848 .1768 L
.93415 .17154 L
.94857 .1668 L
.96328 .16209 L
.97619 .15807 L
s
.02381 .06951 m
.04807 .06894 L
.06923 .06832 L
.0928 .06747 L
.11293 .06658 L
.15075 .06442 L
.18708 .06157 L
.22034 .05812 L
.25315 .05375 L
.27917 .04944 L
.30573 .04416 L
.32929 .03815 L
.34998 .03164 L
.37184 .02454 L
.38212 .02132 L
.3914 .01859 L
.39585 .01737 L
.39801 .0168 L
.39999 .01648 L
.40226 .01619 L
.40469 .0159 L
.40891 .01548 L
.4132 .01515 L
.41564 .015 L
.41785 .01489 L
.42017 .0148 L
.42144 .01477 L
.42264 .01474 L
.42476 .01472 L
.42595 .01472 L
.42705 .01472 L
.42882 .01474 L
.43072 .01478 L
.4325 .01484 L
.43412 .0149 L
.43786 .01512 L
.44176 .01542 L
.44898 .01622 L
.45672 .01742 L
.46473 .01905 L
.47213 .0209 L
.48556 .02537 L
.49945 .03135 L
.51391 .03879 L
.56332 .07004 L
.60501 .09325 L
.64082 .11309 L
.67525 .13225 L
.70541 .14894 L
.73482 .16525 L
Mistroke
.76094 .17974 L
.78433 .19264 L
.80758 .20549 L
.82857 .21713 L
.84955 .22871 L
.86863 .23918 L
.88603 .2488 L
.90362 .25854 L
.91975 .26743 L
.93458 .27559 L
.94969 .28387 L
.96363 .29157 L
.97619 .29851 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`8000Coo`03003ooooo00;oo`@001;oo`8000Co
o`03003ooooo00;oo`@000;oo`<000Woo`8000Coo`03003ooooo00;oo`@001Goo`8000Coo`03003o
oooo00?oo`80023oo`8000Coo`03003ooooo00;oo`<0013oo`8000Coo`03003ooooo00?oo`03003o
oooo01Goo`@001_oo`@000?oo`03003ooooo00;oo`<000Goo`006_oo00@00?ooool000[oo`03003o
oooo013oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00<0
0?ooool05Ooo00@00?ooool000Soo`04003ooooo000Nool01000ooooo`002ooo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo01Ooo`03003ooooo01coo`03003ooooo00[oo`03003ooooo00;o
o`006_oo00@00?ooool000[oo`03003ooooo013oo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`002Ooo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01coo`04
003ooooo000;ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool05_oo00<00?ooool07?oo
00<00?ooool02_oo00<00?ooool00_oo000Jool01000ooooo`002_oo00<00?ooool04?oo00@00?oo
ool000[oo`04003oooooool30008ool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Wo
o`8001ooo`04003ooooo0008ool3000?ool01000ooooo`002_oo00<00?ooool05_oo00<00?ooool0
7?oo00<00?ooool01ooo0`001Ooo000Jool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool0
00[oo`05003oooooool0000:ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03
003ooooo01coo`04003ooooo0008ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool05Ooo
00<00?ooool07?oo00<00?ooool01ooo00<00?ooool01Ooo000Jool01000ooooo`002?oo0`004_oo
00@00?ooool000Soo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`005?oo00@0
0?ooool000Soo`04003ooooo000Nool01000ooooo`002?oo00<00?ooool03ooo00@00?ooool000So
o`04003ooooo000Eool3000Lool30009ool00`00ooooo`05ool001_oo`8000_oo`03003ooooo017o
o`8000_oo`04003oooooool40008ool2000:ool2000Fool2000:ool2000Pool20009ool4000?ool2
0009ool4000Gool00`00ooooo`0Lool00`00ooooo`07ool40004ool00?ooob7oo`00oooo8Ooo000E
oooo00050007ool001Goo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo027oo`03003ooooo01Ooo`03003ooooo017oo`03003ooooo
00goo`03003ooooo00_oo`03003ooooo00koo`03003ooooo00_oo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`005Ooo00<0
0?ooool02_oo00<00?ooool08Ooo00<00?ooool05ooo00<00?ooool08Ooo00<00?ooool0:ooo00<0
0?ooool06ooo00<00?ooool07?oo00<00?ooool08_oo00<00?ooool02Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo06Koo`<009ooo`005Ooo00<00?ooool0HOoo1@003ooo00<00?ooool0
T?oo000Eool2001Pool2000Eool3002?ool001Goo`03003ooooo05_oo`@001[oo`<008coo`005Ooo
00<00?ooool0O?oo0P00R_oo000Eool00`00ooooo`1nool20028ool001Goo`03003ooooo083oo`80
08Koo`005Ooo00<00?ooool0C_oo0P00^?oo000Eool00`00ooooo`19ool5002jool001Goo`8004Go
o`D00;ooo`005Ooo00<00?ooool0@_oo0P00a?oo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo02_oo`/00=;oo`003_oo0P001Ooo00<00?ooool0:Ooo0P00HOoo00<00?ooool0NOoo000=ool0
1000ooooo`001?oo00<00?ooool03ooo3P00L?oo0P00NOoo000=ool01000ooooo`001?oo0P00T?oo
00<00?ooool0M_oo000=ool01000ooooo`001?oo00<00?ooool0T?oo0P00M_oo000=ool01000oooo
o`001?oo00<00?ooool0T_oo0P00M?oo000=ool01000ooooo`001?oo00<00?ooool0U?oo0P00L_oo
000>ool20005ool00`00ooooo`2Fool2001`ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo
2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`2Sool00`00ooooo`1Rool001Goo`03003ooooo0:?oo`03003ooooo06;o
o`005Ooo0P00YOoo0P00H_oo000Eool00`00ooooo`2Vool2001Pool001Goo`03003ooooo0:Soo`80
05koo`005Ooo00<00?ooool0Z_oo0P00G?oo000Eool00`00ooooo`2/ool00`00ooooo`1Iool001Go
o`03003ooooo0:goo`8005Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3iool2000=ool001Go
o`03003ooooo0;Woo`03003ooooo03[oo`<000ooo`005Ooo00<00?ooool0^_oo0P00>?oo0P004_oo
000Eool2003bool3000Dool001Goo`03003ooooo0>koo`<001Ooo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?oo
o`Woo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo03ooo`00
00Goo`00ooooo`0000_oo`03003ooooo00;oo`800<Soo`8001Ooo`<002Goo`0000Goo`00ooooo`00
00Soo`<000Goo`03003ooooo0<Woo`8001;oo`<002Soo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo0<_oo`03003ooooo00goo`8002_oo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo0<coo`8000Woo`@002goo`000_oo0P002Ooo10001?oo00<00?ooool0c_oo0P00
1Ooo0P00<Ooo000Eool00`00ooooo`3@ool2000fool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0<Ooo`<003koo`005Ooo00<00?oo
ool0aOoo0P00@Ooo000Eool00`00ooooo`33ool2000Gool00`00ooooo`0Yool001Goo`03003ooooo
0<7oo`8001[oo`8002Woo`005Ooo0P00`?oo0P007_oo0P009ooo000Eool00`00ooooo`2mool2000R
ool2000Uool001Goo`03003ooooo0>?oo`03003ooooo02;oo`005Ooo00<00?ooool0i?oo0P008_oo
000Eool00`00ooooo`3Vool2000Pool001Goo`03003ooooo0>Soo`03003ooooo01goo`005Ooo0P00
/Ooo0P00E_oo000Eool00`00ooooo`2^ool2001Hool001Goo`03003ooooo0:_oo`<005[oo`005Ooo
00<00?ooool0ZOoo0P00GOoo000Eool00`00ooooo`2Wool2001Oool001Goo`03003ooooo0:Goo`80
04coo`03003ooooo01;oo`005Ooo0P00mOoo0P004_oo000Eool00`00ooooo`3fool2000@ool001Go
o`03003ooooo0?Soo`8000koo`005Ooo00<00?ooool0n_oo00<00?ooool02ooo000=ool40004ool0
0`00ooooo`2Hool3001]ool000ooo`03003ooooo00?oo`03003ooooo09Koo`80073oo`003ooo00<0
0?ooool00ooo0P00UOoo0P00L_oo000?ool00`00ooooo`03ool00`00ooooo`1cool00`00ooooo`0L
ool2001dool000ooo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`@00003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;o
o`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool00000
00800003ool0000000800003ool00000008000;oo`<000;oo`<000;ooa@00004ool000000002ool4
00000ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo
000000020002ool30002ool30002ool400000ooo0000000200000ooo0000000200000ooo00000002
0002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool3000>ool0
00goo`<000Goo`03003ooooo07?oo`@001;oo`@00003ool0000007Soo`003ooo00<00?ooool00ooo
00<00?ooool0LOoo0P006_oo2@00L_oo000Eool00`00ooooo`1^ool3000Uool8001Zool001Goo`03
003ooooo06coo`80033oo`X0063oo`005Ooo0P00Jooo0P00??oo2000F?oo000Eool00`00ooooo`1X
ool20016ool7001Aool001Goo`03003ooooo06Ooo`03003ooooo01Ooo`8003Coo`P004Woo`005Ooo
00<00?ooool0I_oo00<00?ooool05_oo0P00?_oo1P00@ooo000Eool00`00ooooo`1Tool2000Gool2
0016ool6000mool001Goo`03003ooooo06?oo`03003ooooo01Goo`8004koo`H003Ooo`005Ooo0P00
Hooo00<00?ooool05?oo0P00E_oo1@00<_oo000Eool00`00ooooo`1Qool00`00ooooo`0Cool2001M
ool6000/ool001Goo`03003ooooo05ooo`8001Goo`03003ooooo06?oo`D002Ooo`005Ooo00<00?oo
ool0G_oo00<00?ooool0P?oo10008ooo000Eool00`00ooooo`1Mool00`00ooooo`25ool4000Oool0
01Goo`03003ooooo05coo`03003ooooo08[oo`P001Ooo`005Ooo0P00Fooo0P00UOoo10004ooo000E
ool00`00ooooo`1Iool00`00ooooo`0?ool00`00ooooo`27ool4000?ool001Goo`03003ooooo05So
o`03003ooooo00koo`8008koo`8000goo`005Ooo00<00?ooool0E_oo0P003ooo0P00Wooo000Eool0
0`00ooooo`1Eool00`00ooooo`0=ool2002Qool001Goo`03003ooooo05Coo`03003ooooo00coo`80
0:?oo`005Ooo0P00Dooo0P003Ooo0P00YOoo000Eool00`00ooooo`1Aool00`00ooooo`0;ool2002W
ool001Goo`03003ooooo053oo`03003ooooo0;Goo`005Ooo00<00?ooool0C_oo0P00^?oo00000ooo
000000020003ool00`00ooooo`02ool30005ool00`00ooooo`1=ool00`00ooooo`2hool000?oo`03
003ooooo00[oo`03003ooooo00;oo`03003ooooo04coo`03003ooooo0;Woo`000ooo00<00?ooool0
2_oo00<00?ooool00_oo0P00Booo0P00_?oo0003ool00`00ooooo`07ool30005ool00`00ooooo`19
ool00`00ooooo`07ool2002cool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo04Oo
o`8000Soo`800;Goo`0000Coo`00000000Woo`03003ooooo00Goo`03003ooooo04Koo`03003ooooo
00Koo`800;Ooo`000ooo00<00?ooool01ooo10001?oo00<00?ooool0A?oo0P001ooo0P00^Ooo000E
ool00`00ooooo`13ool00`00ooooo`05ool2002kool001Goo`03003ooooo047oo`8000Koo`800;go
o`005Ooo0P00@Ooo00<00?ooool01Ooo00<00?ooool0_Ooo000Eool00`00ooooo`0nool20038ool0
01Goo`03003ooooo03goo`03003ooooo0<Soo`005Ooo00<00?ooool0??oo00<00?ooool0bOoo000E
ool00`00ooooo`0jool2003<ool001Goo`03003ooooo03Woo`03003ooooo0<coo`005Ooo0P00>?oo
0P000ooo00<00?ooool0bOoo000Eool00`00ooooo`0fool01000oooooooo0P00c?oo000Eool00`00
ooooo`0dool20002ool2003>ool001Goo`03003ooooo03?oo`03003ooooo00800=3oo`005Ooo00<0
0?ooool0<Ooo0P0000?oo`000000d_oo000Eool00`00ooooo`0`ool01000ool00000e?oo000Eool2
000_ool200000ooo003oo`3Eool001Goo`03003ooooo02goo`03003ooooo0=Soo`005Ooo00<00?oo
ool0:ooo0P00fooo000Eool00`00ooooo`0Yool2003Mool001Goo`03003ooooo02Soo`03003ooooo
0=goo`005Ooo00<00?ooool09_oo0P00h?oo000Eool2000Uool2003Rool001Goo`03003ooooo02?o
o`800>?oo`005Ooo00<00?ooool08Ooo0P00iOoo000Eool00`00ooooo`0Oool2003Wool001Goo`03
003ooooo01goo`800>Woo`003Ooo10001?oo00<00?ooool06ooo0`00j_oo000=ool00`00ooooo`05
ool00`00ooooo`0Jool2003/ool000koo`03003ooooo00Coo`8001Woo`800>koo`003ooo00<00?oo
ool00ooo00<00?ooool05ooo00<00?ooool0k_oo000@ool00`00ooooo`02ool00`00ooooo`0Eool2
003aool000goo`04003ooooo0004ool00`00ooooo`0Cool2003cool000koo`8000Goo`03003ooooo
01;oo`03003ooooo0??oo`005Ooo00<00?ooool03_oo00@00?oo00000?Koo`005Ooo0P003Ooo1000
n?oo000Eool00`00ooooo`0:ool200000ooo003oo`3iool001Goo`03003ooooo00Soo`800003ool0
00000?_oo`005Ooo00<00?ooool01_oo0P0000?oo`000000oOoo000Eool00`00ooooo`04ool20002
ool00`00ooooo`3mool001Goo`03003ooooo00?oo`03003ooooo00800?ooo`7oo`005Ooo0P001Ooo
0P00oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.16861, -0.535052, \
0.00487212, 0.0160338}}]
}, Open  ]],

Cell[BoxData[
    \(\(\(hmmm ... \)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \
\!\(Import[\(\(\"~/projects/paper4/aniso-data/LX/LXSV0.5TH1.5.dat\", \
\"Table\"\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(\(\(0.7775843576546143` \[InvisibleSpace]\)\) + \
\(\(\(\(Interpolation[$Failed]\)\)[\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)]\)\)\) is not real at \!\({qs}\) = \!\({0.5`}\)."\)], \
"Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]\(qs \
/. \[InvisibleSpace]{qs, 0.5`, 2}\)\),
      SequenceForm[ "minimum at:", 
        ReplaceAll[ qs, {qs, 0.5, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.175474957620435`\),
      SequenceForm[ "minimum at:", 2.1754749576204349],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7518512848281094`\),
      SequenceForm[ "value:", 0.75185128482810937],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.233016 0.790935 0.0147151 0.560934 [
[.23302 -0.0125 -5 -9.8125 ]
[.23302 -0.0125 5 0 ]
[.37229 -0.0125 -11 -9.8125 ]
[.37229 -0.0125 11 0 ]
[.47111 -0.0125 -5 -9.8125 ]
[.47111 -0.0125 5 0 ]
[.61039 -0.0125 -5 -9.8125 ]
[.61039 -0.0125 5 0 ]
[.78586 -0.0125 -5 -9.8125 ]
[.78586 -0.0125 5 0 ]
[.90143 -0.0125 -5 -9.8125 ]
[.90143 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1269 -18 -4.5 ]
[-0.0125 .1269 0 4.5 ]
[-0.0125 .23909 -18 -4.5 ]
[-0.0125 .23909 0 4.5 ]
[-0.0125 .35128 -18 -4.5 ]
[-0.0125 .35128 0 4.5 ]
[-0.0125 .46346 -18 -4.5 ]
[-0.0125 .46346 0 4.5 ]
[-0.0125 .57565 -6 -4.5 ]
[-0.0125 .57565 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23302 0 m
.23302 .00625 L
s
gsave
.23302 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37229 0 m
.37229 .00625 L
s
gsave
.37229 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47111 0 m
.47111 .00625 L
s
gsave
.47111 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61039 0 m
.61039 .00625 L
s
gsave
.61039 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78586 0 m
.78586 .00625 L
s
gsave
.78586 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90143 0 m
.90143 .00625 L
s
gsave
.90143 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.26576 0 m
.26576 .00375 L
s
.29564 0 m
.29564 .00375 L
s
.32314 0 m
.32314 .00375 L
s
.34859 0 m
.34859 .00375 L
s
.39446 0 m
.39446 .00375 L
s
.41529 0 m
.41529 .00375 L
s
.43492 0 m
.43492 .00375 L
s
.45349 0 m
.45349 .00375 L
s
.70921 0 m
.70921 .00375 L
s
.84848 0 m
.84848 .00375 L
s
.9473 0 m
.9473 .00375 L
s
.98776 0 m
.98776 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1269 m
.00625 .1269 L
s
[(0.2)] -0.0125 .1269 1 0 Mshowa
0 .23909 m
.00625 .23909 L
s
[(0.4)] -0.0125 .23909 1 0 Mshowa
0 .35128 m
.00625 .35128 L
s
[(0.6)] -0.0125 .35128 1 0 Mshowa
0 .46346 m
.00625 .46346 L
s
[(0.8)] -0.0125 .46346 1 0 Mshowa
0 .57565 m
.00625 .57565 L
s
[(1)] -0.0125 .57565 1 0 Mshowa
.125 Mabswid
0 .04276 m
.00375 .04276 L
s
0 .07081 m
.00375 .07081 L
s
0 .09886 m
.00375 .09886 L
s
0 .15495 m
.00375 .15495 L
s
0 .183 m
.00375 .183 L
s
0 .21104 m
.00375 .21104 L
s
0 .26714 m
.00375 .26714 L
s
0 .29518 m
.00375 .29518 L
s
0 .32323 m
.00375 .32323 L
s
0 .37932 m
.00375 .37932 L
s
0 .40737 m
.00375 .40737 L
s
0 .43542 m
.00375 .43542 L
s
0 .49151 m
.00375 .49151 L
s
0 .51956 m
.00375 .51956 L
s
0 .5476 m
.00375 .5476 L
s
0 .6037 m
.00375 .6037 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .51425 m
.11293 .48655 L
.18708 .46855 L
.24882 .4568 L
.30573 .44844 L
.34943 .44347 L
.39074 .44015 L
.40922 .43892 L
.42822 .43793 L
.43659 .43759 L
.44525 .4373 L
.45316 .43708 L
.46025 .43693 L
.47425 .43669 L
.48124 .43658 L
.48513 .43654 L
.4887 .4365 L
.49041 .43649 L
.49202 .43648 L
.49347 .43647 L
.49499 .43646 L
.49665 .43646 L
.49817 .43646 L
.4998 .43645 L
.50157 .43646 L
.50314 .43647 L
.50456 .43648 L
.50773 .43651 L
.51337 .43658 L
.51957 .43669 L
.52603 .43684 L
.53735 .43717 L
.56165 .4381 L
.58298 .43916 L
.60187 .4404 L
.63872 .44364 L
.65602 .44552 L
.674 .44796 L
.70486 .45369 L
.72034 .45739 L
.73382 .46128 L
.75957 .47105 L
.77155 .47694 L
.78407 .48426 L
.80746 .50163 L
.82858 .51661 L
.84772 .52692 L
.867 .53768 L
.88458 .54762 L
.90234 .55794 L
Mistroke
.91861 .56769 L
.93357 .57683 L
.94881 .58625 L
.96287 .59496 L
.97619 .60332 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .43645 m
.18708 .43645 L
.30573 .43645 L
.38899 .43645 L
.45362 .43645 L
.51122 .43645 L
.55881 .43645 L
.60307 .43645 L
.64091 .43645 L
.67376 .43645 L
.70557 .43645 L
.73365 .43645 L
.75863 .43645 L
.78338 .43645 L
.80563 .43645 L
.8278 .43645 L
.84788 .43645 L
.86615 .43645 L
.88458 .43645 L
.90144 .43645 L
.91848 .43645 L
.93415 .43645 L
.94857 .43645 L
.96328 .43645 L
.97619 .43645 L
s
[ .05 .05 ] 0 setdash
.02381 .43156 m
.18708 .32527 L
.30573 .25233 L
.38899 .20453 L
.45362 .16999 L
.51122 .1416 L
.55881 .12019 L
.60307 .10191 L
.64091 .08782 L
.67376 .0766 L
.70557 .06692 L
.73365 .05904 L
.75863 .05274 L
.78338 .04721 L
.80563 .0426 L
.8278 .03848 L
.84788 .03519 L
.86615 .03255 L
.88458 .03 L
.90144 .02794 L
.91848 .0261 L
.93415 .02463 L
.94857 .02341 L
.96328 .0222 L
.97619 .02127 L
s
.02381 .08714 m
.18708 .14867 L
.30573 .20192 L
.38899 .24171 L
.45362 .27312 L
.51122 .301 L
.55881 .32382 L
.60307 .34454 L
.64091 .36194 L
.67376 .37714 L
.70557 .39262 L
.73365 .40772 L
.75863 .42323 L
.78338 .44169 L
.80563 .4622 L
.8278 .48213 L
.84788 .49601 L
.86615 .50865 L
.88458 .52138 L
.90144 .53304 L
.91848 .54487 L
.93415 .55572 L
.94857 .56568 L
.96328 .5758 L
.97619 .58468 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00DOoo10006ooo10000ooo00<00?ooool00_oo0`004Ooo10008_oo0P00:ooo0`00
7Ooo00<00?ooool06_oo001Cool00`00ooooo`0Lool00`00ooooo`0:ool00`00ooooo`0>ool00`00
ooooo`0Rool01000ooooo`00;Ooo00<00?ooool06_oo00<00?ooool06_oo001Cool00`00ooooo`0L
ool00`00ooooo`0:ool00`00ooooo`0?ool00`00ooooo`0Tool00`00ooooo`0[ool00`00ooooo`0K
ool00`00ooooo`0Iool005?oo`03003ooooo01coo`03003ooooo00Ooo`<001?oo`03003ooooo027o
o`8002_oo`<001koo`03003ooooo01Woo`00Dooo00<00?ooool07?oo00<00?ooool01ooo00<00?oo
ool05?oo00<00?ooool08_oo00<00?ooool0:?oo00<00?ooool07ooo00<00?ooool06?oo001Aool3
000Lool30009ool00`00ooooo`0Aool01000ooooo`008Ooo00@00?ooool002[oo`03003ooooo01co
o`04003ooooo000Jool005?oo`03003ooooo01coo`03003ooooo00Ooo`@0017oo`8002?oo`8002_o
o`@001_oo`@001[oo`00oooo8Ooo003ooolQool00?ooob7oo`005Oooo`002`000Ooo000Eool00`00
ooooo`0kool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Gool00`00ooooo`0Aool00`00ooooo`0>ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool000koo`8000Goo`03003o
oooo0?ooo`Woo`003Ooo00@00?ooool000Coo`03003ooooo0?ooo`Woo`003Ooo00@00?ooool000Co
o`<00?ooo`Woo`003Ooo00@00?ooool000Coo`03003ooooo0?koo`<000Ooo`003Ooo00@00?ooool0
00Coo`03003ooooo0?;oo``000[oo`003Ooo00@00?ooool000Coo`03003ooooo0?ooo`Woo`003_oo
0P001Ooo00<00?ooool0hOoo1@008_oo000Eool00`00ooooo`3Lool5000Wool001Goo`03003ooooo
0=Soo`@002coo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0<Wo
o`<003coo`005Ooo00<00?ooool0`ooo1P00?ooo000Eool00`00ooooo`2oool40015ool001Goo`03
003ooooo0;koo`03003ooooo04Ooo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Go
o`03003ooooo0;7oo`8005Goo`005Ooo00<00?ooool0[ooo0P00Eooo000Eool00`00ooooo`2/ool3
001Iool001Goo`03003ooooo0:Woo`<005coo`005Ooo00<00?ooool00ooo0P00XOoo0`00Gooo000E
ool00`00ooooo`05ool3002Mool00`00ooooo`1Pool001Goo`03003ooooo00Soo`@00?coo`005Ooo
0P003Ooo0`00nOoo000Eool00`00ooooo`0?ool2003gool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0V?oo0P00K_oo000Eool00`00ooooo`2Eool3001`ool000;oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo09?oo`8007?oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03
003ooooo01coo`8007;oo`<007Goo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<001koo`80
06koo`8007Soo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo023oo`<006Woo`80
07[oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02?oo`<00>;oo`0000Goo`00
ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Vool2003Pool000;oo`8000[oo`8000Goo`03
003ooooo02Soo`800=koo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`20ool00`00oooo
o`25ool001Goo`03003ooooo07koo`8008Soo`005Ooo0P00OOoo0P00R_oo000Eool00`00ooooo`0e
ool20013ool2002<ool001Goo`03003ooooo03Ooo`8003ooo`8008koo`005Ooo00<00?ooool0>Ooo
0P00>ooo0P00T?oo000Eool00`00ooooo`0kool3000gool00`00ooooo`2@ool001Goo`03003ooooo
03koo`800<Soo`005Ooo00<00?ooool0@?oo0P00a_oo000Eool2003oool:ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1Yool00`00ooooo`2Lool001Go
o`03003ooooo06Ooo`8009ooo`005Ooo00<00?ooool0COoo0`005Ooo0P00XOoo000Eool00`00oooo
o`1@ool2000Bool00`00ooooo`2Qool001Goo`03003ooooo05;oo`8000koo`800:Coo`005Ooo0P00
EOoo0P002_oo0P00Y_oo000Eool00`00ooooo`1Fool20006ool2002Xool001Goo`03003ooooo05So
o`8000?oo`03003ooooo0:Soo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
00;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?ooo`Woo`0000Goo`00oooo
o`0000[oo`03003ooooo00?oo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Ooo`D000Coo`<0
0?ooo`Woo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1Uool00`00ooooo`2P
ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1Aool2000Cool2002Pool00005
ool00?ooool00009ool20005ool00`00ooooo`1?ool2000Gool2002Nool000;oo`8000_oo`03003o
oooo00?oo`03003ooooo04goo`8001_oo`8009coo`005Ooo00<00?ooool0Booo0P007ooo0P00V_oo
000Eool00`00ooooo`19ool2000Sool2002Hool001Goo`8004Soo`8002Ooo`8009Koo`005Ooo00<0
0?ooool0A_oo00<00?ooool0_ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo07goo`80
08Woo`005Ooo00<00?ooool0Oooo0P00Qooo000Eool2000lool00`00ooooo`13ool30024ool001Go
o`03003ooooo03Woo`8004Woo`8008;oo`005Ooo00<00?ooool0>?oo00<00?ooool0Booo0P00P?oo
000Eool00`00ooooo`0fool2001@ool2001nool001Goo`03003ooooo03Coo`800=;oo`005Ooo00<0
0?ooool0<ooo00<00?ooool0d_oo000Eool00`00ooooo`0aool2003Eool001Goo`80037oo`03003o
oooo0=Goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`2Eool00`00ooooo`1`ool001Go
o`03003ooooo09Koo`80073oo`005Ooo00<00?ooool0V?oo0P00K_oo000Eool00`00ooooo`2Jool2
001/ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09coo`8006[oo`0000Goo`00
ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`1fool2001Xool00005ool0
0?ooool00008ool01000ooooo`001?oo0`008ooo0P00Nooo0P00I_oo00001Ooo003ooooo00002?oo
0`001Ooo00<00?ooool08_oo00<00?ooool0hooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo
00<00?ooool08Ooo00<00?ooool0i?oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool07ooo0P00iooo0002ool2000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`03
003ooooo01goo`03003ooooo08goo`03003ooooo05Soo`005Ooo00<00?ooool06ooo0P00TOoo0P00
F?oo000Eool2000Kool00`00ooooo`2Cool00`00ooooo`1Eool001Goo`03003ooooo0;7oo`8005Go
o`005Ooo00<00?ooool0/ooo0P00Dooo000Eool00`00ooooo`2eool2001Aool001Goo`03003ooooo
0;Ooo`<004koo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo00ooo`03003ooooo0?Koo`005Ooo0P003_oo0P00nOoo000Eool00`00ooooo`0;ool2003kool0
01Goo`03003ooooo00Woo`800?goo`005Ooo00<00?ooool02?oo00<00?ooool0^Ooo00<00?ooool0
@Ooo000Eool00`00ooooo`06ool2002mool20011ool001Goo`03003ooooo00Coo`800<7oo`8003oo
o`005Ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool0??oo000Eool20004ool40002ool3
0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30002ool400000ooo0000000200000ooo000000020002oolI00000ooo000000020002ool3
0002ool400000ooo0000000200000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool400000ooo0000000200000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001Goo`03
003ooooo063ooaH001GooaL002Woo`8003_oo`005Ooo00<00?ooool0Eooo2@00@_oo1`009?oo00<0
0?ooool0>?oo000Eool00`00ooooo`1Aool6001Bool9000Lool00`00ooooo`0gool001Goo`03003o
oooo04_oo`H0067oo`@001Woo`03003ooooo03Koo`005Ooo00<00?ooool0@ooo2000Jooo1000C_oo
0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0mool6001gool4001:ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0=ooo1P00POoo0`00Aooo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`<003;oo`D008[oo`8004Goo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo02goo`D0097oo`8004?oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`0Yool4002Hool30010ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
9Ooo1000Wooo0`00?Ooo0002ool2000:ool20005ool00`00ooooo`0Qool4002Vool2000kool001Go
o`03003ooooo01goo`@00:coo`03003ooooo00Woo`03003ooooo02coo`005Ooo00<00?ooool06_oo
0`00/Ooo00<00?ooool02Ooo0P00;?oo000Eool2000Gool4002eool00`00ooooo`0:ool2000Zool0
01Goo`03003ooooo01?oo`<00;[oo`8000coo`03003ooooo02Ooo`005Ooo00<00?ooool03ooo1000
_ooo00<00?ooool02_oo00<00?ooool09_oo000Eool00`00ooooo`0<ool30034ool00`00ooooo`0:
ool2000Vool001Goo`03003ooooo00Woo`<00<Soo`8000coo`03003ooooo02?oo`005Ooo00<00?oo
ool01Ooo1000cOoo00<00?ooool02_oo00<00?ooool08_oo000Eool00`00ooooo`03ool2003Bool2
000_ool001Goo`800=[oo`8002goo`005Ooo00<00?ooool0fooo0P00:ooo000Eool00`00ooooo`3M
ool2000Yool001Goo`03003ooooo0=ooo`8002Ooo`005Ooo00<00?ooool0hOoo0P009Ooo000Eool0
0`00ooooo`3Sool00`00ooooo`0Rool001Goo`03003ooooo0>Coo`8000Soo`8001Soo`005Ooo00<0
0?ooool0i_oo0P002?oo0P005_oo000Eool2003Yool00`00ooooo`07ool00`00ooooo`0Cool001Go
o`03003ooooo0>Woo`03003ooooo00Ooo`8001?oo`005Ooo00<00?ooool0j_oo0P002Ooo00<00?oo
ool04?oo000Eool00`00ooooo`3/ool20008ool00`00ooooo`0?ool001Goo`03003ooooo0>koo`80
00Ooo`8000ooo`003Ooo10001?oo00<00?ooool0l?oo0P001ooo00<00?ooool03?oo000?ool00`00
ooooo`03ool00`00ooooo`3bool00`00ooooo`0Cool000ooo`03003ooooo00?oo`<00??oo`8001?o
o`003ooo00<00?ooool00ooo00<00?ooool0mOoo00<00?ooool04?oo000?ool00`00ooooo`03ool0
0`00ooooo`3fool2000@ool000goo`<000Goo`03003ooooo0?Soo`8000koo`003ooo00<00?ooool0
0ooo00<00?ooool0n_oo0P003?oo000Eool00`00ooooo`3lool00`00ooooo`09ool001Goo`03003o
oooo0?goo`03003ooooo00Soo`005Ooo00<00?ooool0o_oo0P002?oo000Eool2003oool2ool00`00
ooooo`05ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.397788, -0.114522, \
0.0047701, 0.006726}}]
}, Open  ]],

Cell[BoxData[
    \(LXspecialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, normer, 
          myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<LXHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := \((fs[qs/md] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/
              normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, fh[qs], 
              fs[qs/gg*Sqrt[3]]}, {qs, myqs/16, myqs*16}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.175474957620435`\),
      SequenceForm[ "minimum at:", 2.1754749576204349],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7518512848281094`\),
      SequenceForm[ "value:", 0.75185128482810937],
      Editable->False]], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({101.23617887506552`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({109.91192265524384`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({118.26908010573096`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.366507 0.395468 0.0169081 0.283082 [
[.24746 -0.0125 -11 -9.8125 ]
[.24746 -0.0125 11 0 ]
[.36651 -0.0125 -5 -9.8125 ]
[.36651 -0.0125 5 0 ]
[.64293 -0.0125 -5 -9.8125 ]
[.64293 -0.0125 5 0 ]
[.76198 -0.0125 -8 -9.8125 ]
[.76198 -0.0125 8 0 ]
[-0.0125 .01691 -6 -4.5 ]
[-0.0125 .01691 0 4.5 ]
[-0.0125 .15845 -18 -4.5 ]
[-0.0125 .15845 0 4.5 ]
[-0.0125 .29999 -6 -4.5 ]
[-0.0125 .29999 0 4.5 ]
[-0.0125 .44153 -18 -4.5 ]
[-0.0125 .44153 0 4.5 ]
[-0.0125 .58307 -6 -4.5 ]
[-0.0125 .58307 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24746 0 m
.24746 .00625 L
s
gsave
.24746 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36651 0 m
.36651 .00625 L
s
gsave
.36651 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64293 0 m
.64293 .00625 L
s
gsave
.64293 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76198 0 m
.76198 .00625 L
s
gsave
.76198 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09009 0 m
.09009 .00375 L
s
.15973 0 m
.15973 .00375 L
s
.20913 0 m
.20913 .00375 L
s
.27877 0 m
.27877 .00375 L
s
.30525 0 m
.30525 .00375 L
s
.32818 0 m
.32818 .00375 L
s
.34841 0 m
.34841 .00375 L
s
.48555 0 m
.48555 .00375 L
s
.55519 0 m
.55519 .00375 L
s
.6046 0 m
.6046 .00375 L
s
.67424 0 m
.67424 .00375 L
s
.70072 0 m
.70072 .00375 L
s
.72365 0 m
.72365 .00375 L
s
.74388 0 m
.74388 .00375 L
s
.88102 0 m
.88102 .00375 L
s
.95066 0 m
.95066 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01691 m
.00625 .01691 L
s
[(0)] -0.0125 .01691 1 0 Mshowa
0 .15845 m
.00625 .15845 L
s
[(0.5)] -0.0125 .15845 1 0 Mshowa
0 .29999 m
.00625 .29999 L
s
[(1)] -0.0125 .29999 1 0 Mshowa
0 .44153 m
.00625 .44153 L
s
[(1.5)] -0.0125 .44153 1 0 Mshowa
0 .58307 m
.00625 .58307 L
s
[(2)] -0.0125 .58307 1 0 Mshowa
.125 Mabswid
0 .04522 m
.00375 .04522 L
s
0 .07352 m
.00375 .07352 L
s
0 .10183 m
.00375 .10183 L
s
0 .13014 m
.00375 .13014 L
s
0 .18676 m
.00375 .18676 L
s
0 .21507 m
.00375 .21507 L
s
0 .24337 m
.00375 .24337 L
s
0 .27168 m
.00375 .27168 L
s
0 .3283 m
.00375 .3283 L
s
0 .35661 m
.00375 .35661 L
s
0 .38491 m
.00375 .38491 L
s
0 .41322 m
.00375 .41322 L
s
0 .46984 m
.00375 .46984 L
s
0 .49815 m
.00375 .49815 L
s
0 .52645 m
.00375 .52645 L
s
0 .55476 m
.00375 .55476 L
s
0 .61138 m
.00375 .61138 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .40007 m
.16264 .31319 L
.23416 .27949 L
.28869 .26021 L
.33256 .24842 L
.36906 .24096 L
.39762 .23647 L
.41976 .23379 L
.44094 .23191 L
.45055 .23125 L
.46032 .23067 L
.46568 .23042 L
.47044 .23024 L
.47484 .2301 L
.4794 .23 L
.48399 .22992 L
.48813 .22985 L
.49062 .22981 L
.49294 .22978 L
.49499 .22976 L
.49718 .22975 L
.49911 .22974 L
.5012 .22975 L
.50335 .22977 L
.50534 .22979 L
.50885 .22984 L
.51253 .22992 L
.51934 .23013 L
.52646 .2304 L
.5387 .23095 L
.54975 .23152 L
.55951 .23222 L
.56847 .23306 L
.5729 .23357 L
.57763 .23421 L
.58011 .23464 L
.58238 .23519 L
.58725 .23649 L
.59563 .23911 L
.62715 .25206 L
.67374 .27533 L
.71241 .29788 L
.7429 .31707 L
.76787 .33359 L
.79097 .34926 L
.81061 .36283 L
.82759 .37459 L
.84399 .38609 L
.85843 .39644 L
.87255 .40711 L
Mistroke
.88514 .41744 L
.89643 .42778 L
.90769 .43961 L
.91787 .45217 L
.92806 .46717 L
.93734 .48364 L
.94582 .50173 L
.95441 .52375 L
.96229 .54806 L
.96954 .57466 L
.97619 .60332 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .22974 m
.44094 .22974 L
.55951 .22974 L
.62548 .22974 L
.67143 .22974 L
.70973 .22974 L
.73996 .22974 L
.76715 .22974 L
.78981 .22974 L
.80911 .22974 L
.82751 .22974 L
.84353 .22974 L
.85765 .22974 L
.87151 .22974 L
.88386 .22974 L
.8961 .22974 L
.90711 .22974 L
.91707 .22974 L
.92707 .22974 L
.93618 .22974 L
.94536 .22974 L
.95377 .22974 L
.96148 .22974 L
.96932 .22974 L
.97619 .22974 L
s
[ .05 .05 ] 0 setdash
.02381 .39088 m
.44094 .11467 L
.50765 .07998 L
.55951 .05784 L
.62548 .03704 L
.65064 .03142 L
.67401 .02723 L
.69358 .02445 L
.71258 .02232 L
.72773 .021 L
.743 .01989 L
.75633 .01917 L
.7694 .01859 L
.78156 .01814 L
.79198 .01786 L
.81122 .01748 L
.8199 .01734 L
.82469 .01728 L
.82891 .01724 L
.83705 .01717 L
.84531 .01711 L
.85316 .01706 L
.86008 .01702 L
.86658 .017 L
.86976 .01699 L
.87318 .01698 L
.87649 .01697 L
.87945 .01697 L
.88107 .01697 L
.88281 .01697 L
.88443 .01697 L
.88593 .01696 L
.88733 .01696 L
.88811 .01696 L
.88883 .01696 L
.88951 .01696 L
.89014 .01696 L
.89079 .01696 L
.89151 .01696 L
.89229 .01696 L
.89303 .01696 L
.89441 .01696 L
.89513 .01696 L
.89588 .01696 L
.89671 .01696 L
.89746 .01696 L
.89818 .01696 L
.89886 .01696 L
.90012 .01696 L
.90082 .01696 L
Mistroke
.90147 .01696 L
.90293 .01696 L
.90421 .01696 L
.90536 .01696 L
.9079 .01696 L
.9092 .01696 L
.91057 .01695 L
.91298 .01695 L
.91554 .01694 L
.9183 .01693 L
.92086 .01692 L
.92315 .0169 L
.9282 .01686 L
.93268 .01681 L
.93742 .01673 L
.94183 .01664 L
.94638 .01652 L
.95427 .01624 L
.95818 .01606 L
.9623 .01583 L
.97014 .01527 L
.97619 .01472 L
Mfstroke
.02381 .01823 m
.07081 .01994 L
.10466 .02219 L
.13689 .02551 L
.16264 .02918 L
.20065 .03654 L
.23416 .04503 L
.33256 .07986 L
.44094 .12973 L
.55951 .18686 L
.62726 .22759 L
.67415 .25994 L
.70966 .28475 L
.74082 .30645 L
.76626 .32422 L
.78972 .34058 L
.80964 .35447 L
.82684 .36638 L
.84344 .3779 L
.85802 .38823 L
.87228 .39881 L
.88498 .40902 L
.89637 .41923 L
.90771 .43091 L
.91797 .44334 L
.92728 .45674 L
.93667 .47295 L
.94525 .49083 L
.95393 .51267 L
.96189 .53689 L
.96921 .56349 L
.97619 .59346 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00_oo0`005_oo1000A_oo0`006Ooo10000ooo0P00
?Ooo001?ool01000ooooo`002ooo00<00?ooool05Ooo00<00?ooool0B?oo00<00?ooool06?oo00D0
0?ooooooo`0000;oo`03003ooooo03[oo`00Cooo00@00?ooool000_oo`03003ooooo01Goo`03003o
oooo04Soo`03003ooooo01Soo`05003oooooool00002ool00`00ooooo`0jool004ooo`04003ooooo
0008ool3000Hool00`00ooooo`15ool3000Kool01@00oooooooo00000_oo00<00?ooool0>_oo001?
ool01000ooooo`002?oo00<00?ooool06?oo00<00?ooool0AOoo00<00?ooool06ooo00D00?oooooo
o`0000;oo`03003ooooo03[oo`00Cooo00@00?ooool000Soo`03003ooooo01Koo`<004Ooo`03003o
oooo01Woo`<000?oo`04003ooooo000lool0053oo`8000Woo`@001Ooo`03003ooooo04Goo`@001[o
o`03003ooooo00;oo`8003goo`00oooo8Ooo003ooolQool00?ooob7oo`005Oooo`002`000Ooo000E
ool00`00ooooo`0Eool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0M
ool00`00ooooo`0?ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`0?
ool00`00ooooo`0<ool000koo`8000Goo`03003ooooo0?ooo`Woo`003Ooo00@00?ooool000Coo`03
003ooooo0?ooo`Woo`003Ooo00@00?ooool000Coo`<00<_oo`H000coo`l000Koo`h000Soo`003Ooo
00@00?ooool000Coo`03003ooooo00?oo`l00;7oo`P003goo`003Ooo00@00?ooool000Coo`03003o
oooo01koo`L008koo`<005;oo`003Ooo00@00?ooool000Coo`03003ooooo02Goo`D008?oo`H005Go
o`003_oo0P001Ooo00<00?ooool0:_oo0P00O?oo1@00Fooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0>?oo0P00c_oo000Eool2000kool3001Nool2001[
ool001Goo`03003ooooo03goo`<005Ooo`@006goo`005Ooo00<00?ooool0@?oo1000Cooo1000LOoo
000Eool00`00ooooo`14ool2001:ool3001eool001Goo`03003ooooo08ooo`03003ooooo07Koo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`8005;oo`03003ooooo0;Co
o`005Ooo00<00?ooool0D_oo0P00]?oo000Eool00`00ooooo`1Dool2000/ool20024ool001Goo`03
003ooooo05Koo`8002Soo`8008Koo`005Ooo00<00?ooool0F?oo0P009?oo0P00R?oo000Eool00`00
ooooo`1Jool2000Pool2002:ool001Goo`03003ooooo05coo`8001coo`8008coo`005Ooo00<00?oo
ool0N?oo0P00S_oo000Eool2001hool00`00ooooo`2>ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`1Yool2002Mool001Goo`03003ooooo06_oo`8009_o
o`005Ooo00<00?ooool0KOoo0P00VOoo000Eool00`00ooooo`1_ool2002Gool001Goo`8006goo`03
003ooooo00;oo`8009Goo`005Ooo00<00?ooool0J_oo0P001ooo0P00Tooo000Eool00`00ooooo`1Y
ool00`00ooooo`09ool00`00ooooo`2@ool001Goo`03003ooooo06Soo`03003ooooo09goo`005Ooo
00<00?ooool0I_oo0P00X?oo000Eool00`00ooooo`1Uool00`00ooooo`2Pool000;oo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo06Coo`03003ooooo0:7oo`0000Goo`00ooooo`0000_oo`03
003ooooo00;oo`03003ooooo06;oo`8001goo`03003ooooo08Coo`0000Goo`00ooooo`0000_oo`03
003ooooo00;oo`<0067oo`03003ooooo01koo`8008Coo`0000Goo`00ooooo`0000Soo`<000Goo`03
003ooooo08Coo`8008;oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo08Koo`80
083oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo08Soo`8007koo`000_oo0P00
2Ooo10001?oo00<00?ooool0R_oo0P00O?oo000Eool00`00ooooo`2<ool2001jool001Goo`03003o
oooo0?ooo`Woo`005Ooo0P00Eooo00<00?ooool0[ooo000Eool00`00ooooo`1Dool2002bool001Go
o`03003ooooo05?oo`03003ooooo0;;oo`005Ooo00<00?ooool0DOoo0P00]Ooo000Eool00`00oooo
o`1?ool2002gool001Goo`03003ooooo04koo`03003ooooo04Soo`03003ooooo06coo`005Ooo00<0
0?ooool0C?oo0P00C?oo0P00K?oo000Eool00`00ooooo`1;ool00`00ooooo`1>ool2001Zool001Go
o`8009ooo`03003ooooo06Ooo`005Ooo00<00?ooool0Wooo0P00Iooo000Eool00`00ooooo`2Qool2
001Uool001Goo`03003ooooo0:?oo`03003ooooo06;oo`005Ooo00<00?ooool00ooo10000_oo0`00
0_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo0`000_oo1000
00?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P00
0_oo0`000_oo100000?oo`0000000P0000?oo`0000009`000_oo100000?oo`0000000P0000?oo`00
00000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`00
0_oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`00
0_oo100000?oo`0000000P000_oo0`002?oo000Eool00`00ooooo`1Uool:000Vool5001^ool001Go
o`03003ooooo043oo`03003ooooo01koo`@003Goo`<006_oo`005Ooo0P00?ooo0P007Ooo1000??oo
0P00JOoo000Eool00`00ooooo`0mool00`00ooooo`0Hool50012ool3001Vool001Goo`03003ooooo
03coo`03003ooooo01Goo`@004[oo`8006Coo`005Ooo00<00?ooool0>_oo0P005?oo1000D?oo0P00
H_oo000Eool00`00ooooo`0iool00`00ooooo`0@ool4001Fool20007ool00`00ooooo`1Fool001Go
o`03003ooooo03Soo`03003ooooo00koo`<005coo`8000Koo`03003ooooo05Goo`005Ooo00<00?oo
ool0=_oo0P003_oo0`00HOoo0P001Ooo0P00EOoo000Eool00`00ooooo`0eool00`00ooooo`0;ool3
001Vool20005ool00`00ooooo`1Bool001Goo`80047oo`<006_oo`8000Coo`8005;oo`005Ooo00<0
0?ooool0?Ooo0`00L?oo00<00?ooool00ooo00<00?ooool0Cooo000Eool00`00ooooo`0jool3001d
ool20004ool2001?ool001Goo`03003ooooo03Soo`8007Woo`8000Coo`03003ooooo04coo`005Ooo
00<00?ooool0=_oo0P00OOoo00<00?ooool00_oo00<00?ooool0Booo000=ool40004ool00`00oooo
o`0dool20020ool2001@ool000ooo`03003ooooo00?oo`03003ooooo02[oo`03003ooooo00Goo`80
08Coo`8004koo`003ooo00<00?ooool00ooo0`00:?oo0P001_oo0P00R?oo00<00?ooool0Booo000?
ool00`00ooooo`03ool00`00ooooo`0Vool20006ool2002;ool2001;ool000ooo`03003ooooo00?o
o`03003ooooo02Coo`8000Koo`8008ooo`03003ooooo04Soo`003Ooo0`001Ooo00<00?ooool08ooo
00<00?ooool01?oo0P00T_oo0P00B?oo000?ool00`00ooooo`03ool00`00ooooo`0Qool20005ool2
002Fool20003ool00`00ooooo`10ool001Goo`03003ooooo01ooo`8000Goo`8009[oo`05003ooooo
ool00011ool001Goo`03003ooooo01koo`03003ooooo00?oo`8009goo`8000;oo`03003ooooo03ko
o`005Ooo00<00?ooool08ooo00<00?ooool0Wooo0P0000?oo`00ool0?_oo000Eool2000Rool2002T
ool4000mool001Goo`03003ooooo023oo`03003ooooo0:Koo`03003oo`0003coo`005Ooo00<00?oo
ool07_oo0P00Z_oo1000>_oo000Eool00`00ooooo`0Lool2002^ool00`00ool0000iool001Goo`03
003ooooo01_oo`03003ooooo0:ooo`@003Ooo`005Ooo00<00?ooool06Ooo0P00]?oo00<00?ooool0
=_oo000Eool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0eool001Go
o`8001;oo`8000?oo`800;Woo`8003Goo`005Ooo00<00?ooool04?oo00@00?ooooooo`800;goo`03
003ooooo03;oo`005Ooo00<00?ooool03_oo0P000ooo00<00?ooool0__oo00<00?ooool0<Ooo000E
ool00`00ooooo`0<ool20003ool20032ool00`00ooooo`0`ool001Goo`03003ooooo00_oo`03003o
oooo00;oo`03003ooooo0<?oo`8000;oo`03003ooooo02_oo`005Ooo00<00?ooool02Ooo0P000ooo
0P00b?oo00<00?ooool00P00:ooo000Eool00`00ooooo`08ool01000oooooooo0P00booo0P000_oo
00<00?ooool0:?oo000Eool00`00ooooo`0;ool00`00ooooo`3=ool200000ooo003oo`0Xool001Go
o`8000[oo`800=;oo`04003oo`00000Wool001Goo`03003ooooo00Soo`03003ooooo0=?oo`04003o
oooo000Vool001Goo`03003ooooo00Koo`800=Ooo`800003ool0000002Coo`005Ooo00<00?ooool0
1?oo0P00fooo00@00?ooool002?oo`005Ooo00<00?ooool00ooo00<00?ooool0g?oo00@00?ooool0
02;oo`005Ooo00<00?ooool0hooo00<00?ooool08_oo000Eool00`00ooooo`3Tool00`00ooooo`0Q
ool001Goo`800>Koo`80027oo`005Ooo00<00?ooool0iooo0P007ooo000Eool00`00ooooo`3Yool0
0`00ooooo`0Lool001Goo`03003ooooo0>[oo`03003ooooo01_oo`005Ooo00<00?ooool0jooo00<0
0?ooool06_oo000Eool00`00ooooo`3/ool00`00ooooo`0Iool00003ool00000008000?oo`03003o
oooo00;oo`<000Goo`03003ooooo0>goo`03003oo`0001Soo`000ooo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0k_oo0P006?oo0003ool00`00ooooo`0:ool00`00ooooo`02ool3003^ool0
0`00ool0000Gool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo0>ooo`03003oo`0001Koo`00
0ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0kooo00<00?oo00005_oo00001?oo0000
00002Ooo00<00?ooool01Ooo00<00?ooool0l?oo00<00?oo00005Ooo0003ool00`00ooooo`07ool4
0004ool00`00ooooo`3aool00`00ool0000Dool001Goo`03003ooooo0?7oo`03003oo`0001Coo`00
5Ooo00<00?ooool0l_oo00<00?oo00004ooo000Eool2003dool2000Cool001Goo`03003ooooo0?Co
o`8001;oo`005Ooo00<00?ooool0m?oo00<00?oo00004Ooo000Eool00`00ooooo`3eool00`00oooo
o`0@ool001Goo`03003ooooo0?Koo`03003ooooo00ooo`005Ooo00<00?ooool0m_oo00<00?ooool0
3ooo000Eool00`00ooooo`3gool00`00ooooo`0>ool001Goo`03003ooooo0?Ooo`03003ooooo00ko
o`005Ooo0P00nOoo00<00?ooool03Ooo000Eool00`00ooooo`3hool00`00ooooo`0=ool001Goo`03
003ooooo0?Soo`03003ooooo00goo`005Ooo00<00?ooool0nOoo00<00?ooool03?oo000Eool00`00
ooooo`3iool00`00ooooo`0<ool001Goo`03003ooooo0?Woo`03003ooooo00coo`005Ooo00<00?oo
ool0n_oo00<00?ooool02ooo000Eool2003kool2000<ool001Goo`03003ooooo0?[oo`8000coo`00
5Ooo00<00?ooool0nooo0P002ooo000Eool00`00ooooo`3kool2000;ool001Goo`03003ooooo0?_o
o`8000_oo`005Ooo00<00?ooool0o?oo0P002_oo000Eool00`00ooooo`3lool2000:ool001Goo`03
003ooooo0?coo`8000[oo`005Ooo0P00o_oo00<00?ooool02?oo000Eool00`00ooooo`3mool20009
ool001Goo`03003ooooo0?goo`8000Woo`005Ooo00<00?ooool0oOoo0P002Ooo000Eool00`00oooo
o`3nool20008ool000goo`@000Coo`03003ooooo0?koo`03003ooooo00Ooo`003Ooo00<00?ooool0
1Ooo00<00?ooool0o_oo00<00?ooool01ooo000>ool00`00ooooo`04ool3003nool00`00ooooo`07
ool000ooo`03003ooooo00?oo`03003ooooo0?ooo`03003ooooo00Koo`004?oo00<00?ooool00_oo
00<00?ooool0oooo00<00?ooool01_oo000=ool01000ooooo`001?oo00<00?ooool0oooo00<00?oo
ool01_oo000>ool20005ool00`00ooooo`3oool00`00ooooo`06ool001Goo`03003ooooo0?ooo`7o
o`03003ooooo00Goo`005Ooo00<00?ooool0oooo0Ooo00<00?ooool01Ooo000Eool00`00ooooo`3o
ool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.13313, -0.234675, \
0.0095402, 0.0133277}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(100*0.3/Sqrt[3]\)], "Input"],

Cell[BoxData[
    \(17.32050807568877`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(5/0.3*Sqrt[3]\)], "Input"],

Cell[BoxData[
    \(28.867513459481287`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Fit\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Fit[data, funs, vars] finds a least-squares fit to a list of \
data as a linear combination of the functions funs of variables vars. The \
data can have the form {{x1, y1, ... , f1}, {x2, y2, ... , f2}, ... }, where \
the number of coordinates x, y, ...  is equal to the number of variables in \
the list vars. The data can also be of the form {f1, f2, ... }, with a single \
coordinate assumed to take values 1, 2, ... . The argument funs can be any \
list of functions that depend only on the objects vars.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Fit",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3274097985-9601061"]
}, Open  ]],

Cell[BoxData[
    \(\(Calclogcoef[thisv_, thisth_, gg_, verbose_, mult_] := 
        Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, 
            normer, myqs}, \ reslist = {}; \ 
          lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
                thisv];\)*) \[IndentingNewLine]lh = "\<LXHV\>" <> 
              thisv <> "\<TH\>" <> 
              lth <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> lth <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth, "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[
              Import[header <> ls]]; \[IndentingNewLine]Print["\<soft:\>", 
            Fit[Table[{N[10^qs], fs[10^qs]}, {qs, 0, 2}], Log[qs], 
              qs]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[Import[header <> lh]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]Print["\<hard:\>", 
            Fit[Table[{N[10^qs], fh[10^qs]}, {qs, \(-2\), 0}], Log[qs], 
              qs]]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Calclogcoef["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]{"1.5"}\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", {"1.5"}, "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]\(0.26472008494507254`\ Log[
            qs]\)\),
      SequenceForm[ "soft:", 
        Times[ 0.26472008494507254, 
          Log[ qs]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("hard:"\[InvisibleSpace]\(\(-0.5472075728422421`\)\ \
Log[qs]\)\),
      SequenceForm[ "hard:", 
        Times[ -0.54720757284224208, 
          Log[ qs]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Calclogcoef["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]{"0.0"}\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", {"0.0"}, "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]\(0.5931283647584886`\ Log[
            qs]\)\),
      SequenceForm[ "soft:", 
        Times[ 0.59312836475848862, 
          Log[ qs]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("hard:"\[InvisibleSpace]\(\(-0.8606511029840688`\)\ \
Log[qs]\)\),
      SequenceForm[ "hard:", 
        Times[ -0.86065110298406877, 
          Log[ qs]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{0.26472*Log[10^qs], \(-0.5472075728422421\)*\ 
          Log[10^qs]}, {qs, \(-2\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.116787 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .07544 -12 -4.5 ]
[.4875 .07544 0 4.5 ]
[.4875 .19223 -12 -4.5 ]
[.4875 .19223 0 4.5 ]
[.4875 .4258 -6 -4.5 ]
[.4875 .4258 0 4.5 ]
[.4875 .54259 -6 -4.5 ]
[.4875 .54259 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07544 m
.50625 .07544 L
s
[(-2)] .4875 .07544 1 0 Mshowa
.5 .19223 m
.50625 .19223 L
s
[(-1)] .4875 .19223 1 0 Mshowa
.5 .4258 m
.50625 .4258 L
s
[(1)] .4875 .4258 1 0 Mshowa
.5 .54259 m
.50625 .54259 L
s
[(2)] .4875 .54259 1 0 Mshowa
.125 Mabswid
.5 .0988 m
.50375 .0988 L
s
.5 .12216 m
.50375 .12216 L
s
.5 .14551 m
.50375 .14551 L
s
.5 .16887 m
.50375 .16887 L
s
.5 .21559 m
.50375 .21559 L
s
.5 .23894 m
.50375 .23894 L
s
.5 .2623 m
.50375 .2623 L
s
.5 .28566 m
.50375 .28566 L
s
.5 .33237 m
.50375 .33237 L
s
.5 .35573 m
.50375 .35573 L
s
.5 .37909 m
.50375 .37909 L
s
.5 .40245 m
.50375 .40245 L
s
.5 .44916 m
.50375 .44916 L
s
.5 .47252 m
.50375 .47252 L
s
.5 .49588 m
.50375 .49588 L
s
.5 .51923 m
.50375 .51923 L
s
.5 .05209 m
.50375 .05209 L
s
.5 .02873 m
.50375 .02873 L
s
.5 .00537 m
.50375 .00537 L
s
.5 .56595 m
.50375 .56595 L
s
.5 .58931 m
.50375 .58931 L
s
.5 .61266 m
.50375 .61266 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16664 m
.06244 .1782 L
.10458 .19079 L
.14415 .20262 L
.18221 .214 L
.22272 .22611 L
.26171 .23777 L
.30316 .25016 L
.34309 .2621 L
.3815 .27359 L
.42237 .28581 L
.46172 .29757 L
.49955 .30888 L
.53984 .32093 L
.57861 .33252 L
.61984 .34485 L
.65954 .35672 L
.69774 .36814 L
.73838 .38029 L
.77751 .39199 L
.81909 .40442 L
.85916 .4164 L
.89771 .42793 L
.93871 .44019 L
.97619 .45139 L
s
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`25ool00`00ooooo`06ool008ooo`03003ooooo08?oo`8000Woo`00Sooo00<00?ooool0POoo0P00
2ooo002?ool00`00ooooo`20ool00`00ooooo`0;ool008ooo`8007ooo`8000koo`00Sooo00<00?oo
ool0O?oo0P004?oo002?ool00`00ooooo`1kool00`00ooooo`0@ool008ooo`03003ooooo07Woo`80
01?oo`00Sooo00<00?ooool0N?oo00<00?ooool04ooo002?ool00`00ooooo`1fool2000Fool008oo
o`8007Koo`03003ooooo01Koo`00Sooo00<00?ooool0Looo0P006Ooo002?ool00`00ooooo`1bool0
0`00ooooo`0Iool008ooo`03003ooooo073oo`8001coo`00Sooo00<00?ooool0Kooo00<00?ooool0
7?oo0026ool40005ool00`00ooooo`1]ool2000Oool008Koo`03003ooooo00Koo`03003ooooo06_o
o`80027oo`00Qooo00<00?ooool01Ooo0`00JOoo0P008ooo0020ool40004ool00`00ooooo`04ool0
0`00ooooo`1Wool2000Uool008Woo`03003ooooo00?oo`03003ooooo06Goo`8002Ooo`00Q_oo00@0
0?ooool000Goo`03003ooooo06Coo`03003ooooo02Ooo`00Qooo0P001_oo00<00?ooool0H_oo0P00
:_oo002?ool00`00ooooo`1Qool00`00ooooo`0Zool008ooo`03003ooooo05ooo`8002goo`00Sooo
0P00Gooo00<00?ooool0;Ooo002?ool00`00ooooo`1Lool2000`ool008ooo`03003ooooo05_oo`03
003ooooo033oo`00Sooo00<00?ooool0FOoo0P00<ooo002?ool00`00ooooo`1Hool00`00ooooo`0c
ool008ooo`03003ooooo05Koo`8003Koo`00Sooo00<00?ooool0E?oo0P00>?oo002?ool2001Cool2
000jool008ooo`03003ooooo057oo`03003ooooo03[oo`00Sooo00<00?ooool0Cooo0P00?Ooo002?
ool00`00ooooo`1=ool2000oool008ooo`03003ooooo04coo`03003ooooo03ooo`00Sooo00<00?oo
ool0B_oo0P00@_oo002?ool2001:ool00`00ooooo`12ool008ooo`03003ooooo04Ooo`8004Goo`00
Sooo00<00?ooool0AOoo0P00Aooo002?ool00`00ooooo`14ool00`00ooooo`17ool008ooo`03003o
oooo04;oo`8004[oo`00Sooo00<00?ooool0@Ooo00<00?ooool0B_oo0007ool20026ool00`00oooo
o`0oool2001=ool000Woo`<008?oo`8003ooo`03003ooooo04goo`003?oo0P00POoo00<00?ooool0
??oo0P00D?oo000>ool3001nool00`00ooooo`0jool2001Bool0017oo`<007_oo`03003ooooo03Wo
o`03003ooooo05;oo`005?oo1000Mooo00<00?ooool0=ooo0P00EOoo000Hool4001Zool40005ool0
0`00ooooo`0fool00`00ooooo`1Eool001coo`@006Soo`03003ooooo00Coo`03003ooooo03Coo`80
05Soo`008?oo0`00IOoo00<00?ooool01?oo0`00<ooo00<00?ooool0F?oo000Sool2001Kool40004
ool00`00ooooo`04ool00`00ooooo`0aool2001Kool002Goo`<0063oo`03003ooooo00Coo`03003o
oooo02ooo`8005goo`00:?oo0`00Fooo0`001_oo00<00?ooool0;_oo00<00?ooool0GOoo000[ool4
001Iool00`00ooooo`04ool00`00ooooo`0/ool2001Pool002ooo`@005coo`03003ooooo02_oo`03
003ooooo063oo`00<ooo0`00FOoo0P00:_oo0P00Hooo000fool4001Eool00`00ooooo`0Wool2001U
ool003[oo`@0057oo`03003ooooo02Goo`8006Ooo`00?_oo1000COoo00<00?ooool09?oo00<00?oo
ool0Iooo0012ool3001:ool00`00ooooo`0Rool2001Zool004Goo`8004Soo`03003ooooo023oo`80
06coo`00Aooo0`00AOoo00<00?ooool07ooo00<00?ooool0K?oo001:ool30012ool2000Nool2001_
ool004goo`@003koo`03003ooooo01coo`03003ooooo06ooo`00DOoo1000>_oo00<00?ooool06_oo
0P00L_oo001Eool4000fool00`00ooooo`0Hool2001dool005Woo`<003?oo`03003ooooo01Ooo`03
003ooooo07Coo`00G?oo0P00<Ooo00<00?ooool05Ooo0P00Mooo001Nool3000^ool00`00ooooo`0D
ool00`00ooooo`1gool0067oo`<002_oo`8001?oo`8007[oo`00I?oo10009ooo00<00?ooool04?oo
0P00O?oo0008ool40010ool4000Hool4000Sool00`00ooooo`0>ool2000_ool40010ool40007ool0
00Soo`03003ooooo04?oo`03003ooooo01_oo`<0023oo`03003ooooo00goo`03003ooooo037oo`03
003ooooo03ooo`03003ooooo00Soo`002Ooo00<00?ooool0@_oo00<00?ooool07_oo10007?oo00<0
0?ooool02ooo0P00=?oo00<00?ooool0@?oo00<00?ooool01ooo0002ool40004ool00`00ooooo`0i
ool40004ool00`00ooooo`0Rool4000Hool00`00ooooo`09ool2000fool00`00ooooo`11ool00`00
ooooo`06ool000_oo`03003ooooo043oo`03003ooooo02Koo`@001Coo`8000Woo`03003ooooo03Ko
o`03003ooooo04;oo`03003ooooo00Goo`002?oo00@00?ooool0043oo`<002coo`<0017oo`03003o
oooo00Koo`8003Ooo`<0047oo`04003ooooo0007ool000Woo`8004?oo`03003ooooo02goo`8000oo
o`03003ooooo00Goo`03003ooooo03Woo`03003ooooo043oo`8000Soo`00P?oo0`003?oo00<00?oo
ool00ooo0P00ROoo0023ool30009ool01000oooooooo0P00Rooo0026ool40005ool01000ooooo`00
SOoo002:ool400001?oo00000000S_oo003o000P0001ool000Ooo`03003ooooo00[oo`03003ooooo
00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Woo`<00003ool00000008000Soo`03
003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Koo`00
1ooo00<00?ooool0@Ooo00<00?ooool0?_oo00@00?ooool000Goo`@003[oo`03003ooooo047oo`03
003ooooo00Koo`00R_oo0P000ooo00<00?ooool01ooo0`00Q?oo0028ool20005ool00`00ooooo`0:
ool30021ool008Ooo`03003ooooo00Goo`03003ooooo00goo`<007koo`00QOoo0P002?oo00<00?oo
ool04?oo0`00Nooo0024ool00`00ooooo`08ool2000Dool3001hool008;oo`8000_oo`03003ooooo
01Koo`@007Coo`00POoo00<00?ooool02ooo00<00?ooool06_oo1000L?oo001oool2000>ool00`00
ooooo`0Nool3001]ool007goo`80013oo`03003ooooo027oo`<006[oo`00O?oo00<00?ooool04?oo
00<00?ooool09?oo0`00Iooo001jool2000Cool2000Xool3001Tool007Woo`03003ooooo01?oo`03
003ooooo02[oo`<0067oo`00Mooo0P005_oo00<00?ooool0;Ooo1000GOoo001eool2000Hool00`00
ooooo`0aool4001Iool007?oo`8001[oo`03003ooooo03Goo`<005Koo`00L_oo00<00?ooool06_oo
00<00?ooool0>?oo1000D_oo001`ool2000Mool00`00ooooo`0lool4001>ool006koo`8001ooo`80
047oo`<004_oo`00KOoo00<00?ooool07ooo00<00?ooool0@ooo0`00B?oo001[ool2000Rool00`00
ooooo`16ool20016ool006[oo`03003ooooo02;oo`03003ooooo04Soo`<004?oo`00J?oo0P009Ooo
00<00?ooool0Booo0`00@?oo001Vool2000Wool00`00ooooo`1>ool4000lool006Goo`03003ooooo
02Ooo`03003ooooo05;oo`@003Soo`00Hooo0P00:_oo0P00Eooo1000=?oo001Rool00`00ooooo`0Z
ool00`00ooooo`1Jool3000aool0063oo`8002goo`03003ooooo05goo`<002koo`00Gooo00<00?oo
ool0;Ooo00<00?ooool0H?oo0`00:ooo001Mool2000Wool40005ool00`00ooooo`1Sool3000Xool0
05_oo`8002_oo`03003ooooo00Coo`03003ooooo06Koo`@002Coo`00F_oo00<00?ooool0:ooo00<0
0?ooool01?oo0`00J_oo10008?oo001Hool2000^ool00`00ooooo`04ool00`00ooooo`1^ool3000M
ool005Ooo`03003ooooo02koo`03003ooooo00Coo`03003ooooo077oo`<001[oo`00EOoo0P00;ooo
0`001_oo00<00?ooool0M?oo0`005ooo001Cool2000cool00`00ooooo`04ool00`00ooooo`1gool3
000Dool0057oo`8003coo`03003ooooo07[oo`<0017oo`00D?oo00<00?ooool0??oo00<00?ooool0
OOoo0`003_oo001>ool2000oool20021ool4000:ool004coo`80047oo`03003ooooo08Coo`8000So
o`00Booo00<00?ooool0@Ooo00<00?ooool0S_oo0019ool20014ool00`00ooooo`2>ool004Soo`03
003ooooo04Coo`03003ooooo08koo`00A_oo0P00Aooo00<00?ooool0S_oo0014ool20019ool00`00
ooooo`2>ool004?oo`03003ooooo04Woo`8008ooo`00@Ooo0P00C?oo00<00?ooool0S_oo0010ool0
0`00ooooo`1<ool00`00ooooo`2>ool003koo`8004ooo`03003ooooo08koo`00??oo0P00DOoo00<0
0?ooool0S_oo000jool2001Cool00`00ooooo`2>ool003Woo`03003ooooo05?oo`03003ooooo08ko
o`00=ooo0P00E_oo0P00Sooo000eool2001Hool00`00ooooo`2>ool003Coo`03003ooooo05Soo`03
003ooooo08koo`00<_oo0P00Fooo00<00?ooool0S_oo000aool00`00ooooo`1Kool00`00ooooo`2>
ool002ooo`8005koo`03003ooooo08koo`00;Ooo0P00H?oo0P00Sooo000/ool00`00ooooo`1Pool0
0`00ooooo`2>ool002[oo`8006?oo`03003ooooo08koo`00:Ooo00<00?ooool0Hooo00<00?ooool0
S_oo000Wool2001Vool00`00ooooo`2>ool002Koo`03003ooooo05goo`@000Goo`03003ooooo08ko
o`009?oo0P00H?oo00<00?ooool01_oo00<00?ooool0S_oo000Rool2001Sool00`00ooooo`05ool3
002>ool0027oo`03003ooooo06Coo`03003ooooo00Coo`03003ooooo08koo`007ooo0P00J?oo00<0
0?ooool00ooo00<00?ooool0S_oo000Nool00`00ooooo`1Uool01000ooooo`001Ooo00<00?ooool0
S_oo000Lool2001Yool20006ool00`00ooooo`2>ool001[oo`8007?oo`03003ooooo08koo`006?oo
0P00MOoo00<00?ooool0S_oo000Gool00`00ooooo`1eool2002?ool001Goo`8007Soo`03003ooooo
08koo`004ooo0P00N_oo00<00?ooool0S_oo000Bool00`00ooooo`1jool00`00ooooo`2>ool0013o
o`8007goo`03003ooooo08koo`003ooo00<00?ooool0OOoo00<00?ooool0S_oo000=ool20020ool2
002?ool000_oo`8008;oo`03003ooooo08koo`002_oo00<00?ooool0P_oo00<00?ooool0S_oo0008
ool20025ool00`00ooooo`2>ool000Ooo`03003ooooo08Goo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -2.64601, \
0.0146705, 0.0299088}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(thisasi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \(\(Calclogcoeffin[thisv_, thisth_, gg_, verbose_, mult_] := 
        Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, 
            normer, myqs}, \ reslist = {}; \ 
          lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
                thisv];\)*) \[IndentingNewLine]lh = "\<EHV\>" <> 
              thisv <> "\<TH\>" <> 
              lth <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth, "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[
              Import[header <> ls]]; \[IndentingNewLine]Print["\<soft:\>", 
            Fit[Table[{N[10^qs], fs[10^qs]}, {qs, 0, 2}], Log[qs], 
              qs]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[Import[header <> lh]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]Print["\<hard:\>", 
            Fit[Table[{N[10^qs], fh[10^qs]}, {qs, \(-2\), 0}], Log[qs], 
              qs]]];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["systematic", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\<~/projects/paper4/aniso-data/LX/\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/paper4/aniso-data/LX/"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LXspecialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, normer, 
          myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<LXHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := \((fs[qs/md] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/
              normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, fh[qs], 
              fs[qs/gg*Sqrt[3]]}, {qs, myqs/4, myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.36904003820323766`\),
      SequenceForm[ "minimum at:", 0.36904003820323766],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0206828245622608`\),
      SequenceForm[ "value:", 1.0206828245622608],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.645175 -1.34327 1.33046 [
[.15284 .10774 -9 -9 ]
[.15284 .10774 9 0 ]
[.28188 .10774 -9 -9 ]
[.28188 .10774 9 0 ]
[.41091 .10774 -9 -9 ]
[.41091 .10774 9 0 ]
[.53995 .10774 -9 -9 ]
[.53995 .10774 9 0 ]
[.66898 .10774 -3 -9 ]
[.66898 .10774 3 0 ]
[.79802 .10774 -9 -9 ]
[.79802 .10774 9 0 ]
[.92705 .10774 -9 -9 ]
[.92705 .10774 9 0 ]
[.01131 .25329 -18 -4.5 ]
[.01131 .25329 0 4.5 ]
[.01131 .38634 -18 -4.5 ]
[.01131 .38634 0 4.5 ]
[.01131 .51938 -18 -4.5 ]
[.01131 .51938 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15284 .12024 m
.15284 .12649 L
s
[(0.2)] .15284 .10774 0 1 Mshowa
.28188 .12024 m
.28188 .12649 L
s
[(0.4)] .28188 .10774 0 1 Mshowa
.41091 .12024 m
.41091 .12649 L
s
[(0.6)] .41091 .10774 0 1 Mshowa
.53995 .12024 m
.53995 .12649 L
s
[(0.8)] .53995 .10774 0 1 Mshowa
.66898 .12024 m
.66898 .12649 L
s
[(1)] .66898 .10774 0 1 Mshowa
.79802 .12024 m
.79802 .12649 L
s
[(1.2)] .79802 .10774 0 1 Mshowa
.92705 .12024 m
.92705 .12649 L
s
[(1.4)] .92705 .10774 0 1 Mshowa
.125 Mabswid
.05607 .12024 m
.05607 .12399 L
s
.08833 .12024 m
.08833 .12399 L
s
.12059 .12024 m
.12059 .12399 L
s
.1851 .12024 m
.1851 .12399 L
s
.21736 .12024 m
.21736 .12399 L
s
.24962 .12024 m
.24962 .12399 L
s
.31414 .12024 m
.31414 .12399 L
s
.3464 .12024 m
.3464 .12399 L
s
.37866 .12024 m
.37866 .12399 L
s
.44317 .12024 m
.44317 .12399 L
s
.47543 .12024 m
.47543 .12399 L
s
.50769 .12024 m
.50769 .12399 L
s
.57221 .12024 m
.57221 .12399 L
s
.60447 .12024 m
.60447 .12399 L
s
.63673 .12024 m
.63673 .12399 L
s
.70124 .12024 m
.70124 .12399 L
s
.7335 .12024 m
.7335 .12399 L
s
.76576 .12024 m
.76576 .12399 L
s
.83028 .12024 m
.83028 .12399 L
s
.86254 .12024 m
.86254 .12399 L
s
.8948 .12024 m
.8948 .12399 L
s
.95931 .12024 m
.95931 .12399 L
s
.99157 .12024 m
.99157 .12399 L
s
.25 Mabswid
0 .12024 m
1 .12024 L
s
.02381 .25329 m
.03006 .25329 L
s
[(1.2)] .01131 .25329 1 0 Mshowa
.02381 .38634 m
.03006 .38634 L
s
[(1.3)] .01131 .38634 1 0 Mshowa
.02381 .51938 m
.03006 .51938 L
s
[(1.4)] .01131 .51938 1 0 Mshowa
.125 Mabswid
.02381 .14685 m
.02756 .14685 L
s
.02381 .17346 m
.02756 .17346 L
s
.02381 .20007 m
.02756 .20007 L
s
.02381 .22668 m
.02756 .22668 L
s
.02381 .2799 m
.02756 .2799 L
s
.02381 .30651 m
.02756 .30651 L
s
.02381 .33312 m
.02756 .33312 L
s
.02381 .35973 m
.02756 .35973 L
s
.02381 .41295 m
.02756 .41295 L
s
.02381 .43955 m
.02756 .43955 L
s
.02381 .46616 m
.02756 .46616 L
s
.02381 .49277 m
.02756 .49277 L
s
.02381 .09363 m
.02756 .09363 L
s
.02381 .06703 m
.02756 .06703 L
s
.02381 .04042 m
.02756 .04042 L
s
.02381 .01381 m
.02756 .01381 L
s
.02381 .54599 m
.02756 .54599 L
s
.02381 .5726 m
.02756 .5726 L
s
.02381 .59921 m
.02756 .59921 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15999 .61803 m
.17826 .42455 L
.18763 .33042 L
.19615 .25093 L
.20442 .18648 L
.21339 .13391 L
.22287 .08995 L
.23183 .05817 L
.24068 .03519 L
.24311 .03031 L
.24571 .02571 L
.24818 .02232 L
.25043 .01995 L
.25294 .01786 L
.25526 .01641 L
.2566 .01579 L
.25781 .01535 L
.25849 .01515 L
.25922 .01499 L
.2599 .01486 L
.26054 .01478 L
.26169 .01472 L
.26276 .01474 L
.26394 .01487 L
.26461 .01498 L
.26521 .01511 L
.26642 .01544 L
.26774 .01591 L
.27014 .01706 L
.27233 .01841 L
.27469 .02017 L
.27896 .02409 L
.28868 .03558 L
.29809 .04945 L
.30306 .05748 L
.30375 .05862 L
.3045 .05985 L
.3052 .0603 L
.30585 .06071 L
.30838 .06231 L
.31811 .06848 L
.32717 .07424 L
.34695 .08679 L
.38389 .10852 L
.41941 .13022 L
.45722 .15204 L
.49362 .17338 L
.53232 .19618 L
.56959 .21629 L
.60545 .23351 L
Mistroke
.6436 .25016 L
.68034 .26547 L
.71937 .2814 L
.75698 .30139 L
.79317 .32309 L
.83166 .3471 L
.86873 .37003 L
.90438 .39192 L
.94232 .41277 L
.97619 .43036 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
3P3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo2@0000000`3oool00000
0000000200000080oooo100000000`3oool000000000000200000080oooo100000000`3oool00000
0000000200000080oooo0`0000020?ooo`@000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
0P3oool300000080oooo100000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000020?ooo`<00000
0P3oool4000000030?ooo`000000000000800000203oool001D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`020?ooo`800000aP3oool001D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`P3oool001D0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<40oooo
000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`300?ooo`005@3oool2000003T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2o
0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0_P3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2m0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0@0?ooo`800000_@3oool001D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo000E0?ooo`800000=P3oool00`000000
oooo0?ooo`0C0?ooo`800000^`3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool05P3oool200000;P0oooo000E0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06@3oool200000;H0oooo000E0?ooo`030000003oool0oooo01T0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000<0?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000005@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo1000000J0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000004`3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`005@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo01P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001`3oool5000000X0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo1@00000=0?oo
o`005@3oool2000001T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
000<0?ooo`8000001P3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo
0?ooo`0000090?ooo`800000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00h0oooo000E0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0000000>0?ooo`800000103oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000003P3oool001D0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000090?ooo`800000403oool200000080oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000006@3oool3000001/0oooo0`0000090?ooo`040000003oool0oooo0000
01<0oooo0`00000:0?ooo`8000003P3oool001D0oooo00<000000?ooo`3oool06@3oool2000000X0
oooo0P00000;0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo0100
oooo0P0000000`3oool000000000000:0?ooo`<00000503oool2000000X0oooo0P00000L0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02T0oooo0P00002X0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02/0oooo0P00002V0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02h0oooo0P00002T0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0X@3oool000h0ooooo`00000C000000005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool001D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool2000009`0oooo000E0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0>@3oool2000009X0oooo000E0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2G0?ooo`00
5@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0oooo0P00002G0?ooo`005@3o
ool200000300oooo00<000000?ooo`3oool0?`3oool2000009D0oooo000E0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0480oooo0P00002B0?ooo`005@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo0P00002@0?ooo`005@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`170?ooo`800000S@3oool001D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`190?ooo`800000R`3oool001D0oooo0P00000`0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1=0?ooo`800000R03oool001D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1?0?ooo`800000QP3oool001D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08<0oooo000E0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0DP3oool2000008<0oooo000E0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0E03oool200000840oooo000E0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1n0?ooo`005@3oool2000002l0oooo
00<000000?ooo`3oool0E`3oool2000007h0oooo000E0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0F@3oool2000007`0oooo000E0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo05d0oooo0P00001i0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo05l0oooo0P00001g0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0640oooo0P00001e0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo06<0oooo0P00001c0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo06D0oooo0`00001`0?ooo`005@3oool2000002h0oooo00<000000?ooo`3oool0J03oool20000
06h0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0JP3oool3000006/0
oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0KP3oool2000006T0oooo
000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0L03oool2000006L0oooo000E
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0LP3oool2000006D0oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1d0?ooo`800000H`3oool000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0MP3oool300000600oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool3000002`0oooo00<000000?ooo`3oool0N@3oool2000005h0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo07/0oooo0`00001K0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1n0?ooo`800000F@3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0840oooo0P00001G0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08<0oooo0P00001E
0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08D0oooo0P00001C0?oo
o`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08L0oooo0P00001A0?ooo`00
5@3oool2000002`0oooo00<000000?ooo`3oool0R@3oool2000004l0oooo000E0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0R`3oool2000004d0oooo000E0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0S@3oool2000004/0oooo000E0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0S`3oool2000004T0oooo000E0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0TP3oool2000004L0oooo000E0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0U03oool2000004D0oooo000E0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0UP3oool2000004<0oooo000E0?ooo`800000:`3oool00`000000oooo0?ooo`2H
0?ooo`800000@@3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2J0?oo
o`800000?`3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
W@3oool2000003`0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0X03o
ool2000003X0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0:<0oooo0P00000g0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:D0
oooo0P00000e0?ooo`005@3oool2000002X0oooo00<000000?ooo`3oool0Y`3oool2000003<0oooo
000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0Z@3oool200000340oooo000E
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0Z`3oool2000002l0oooo000E0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0/0?oo
o`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:h0oooo0P00000/0?ooo`00
5@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
:@3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo02P0oooo000E0?ooo`800000:@3oool00`000000oooo0?ooo`2c0?ooo`800000:03oool0
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
02D0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0]P3oool2000002D0
oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;T0oooo0P00
000R0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0O
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`2l0?ooo`8000007`3oool000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000:03oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo01`0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0_`3oool2000001`0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0<40oooo0P00000J0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0``3oool2000001P0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0aP3oool2000001H0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0b03oool2000001@0oooo000E0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0bP3oool200000180oooo000E0?ooo`800000:03oool00`000000oooo0?ooo`3<0?oo
o`800000403oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3>0?ooo`80
00003P3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3@0?ooo`800000
303oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B0?ooo`8000002P3o
ool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3D0?ooo`800000203oool0
01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool2000002P0oooo00<0
00000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O
0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool0
01D0oooo0P00000W0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0>00oooo000E0?ooo`8000009P3oool00`000000oooo0?ooo`3P0?ooo`005@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0h03oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0`00000U
0?ooo`030000003oool0oooo0>00oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40oooo00030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0>40oooo0000103oool0000000000000000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40
oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0>40oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3Q0?oo
o`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>40oooo000E0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0>80oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool001D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool2000002@0oooo
00<000000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`3R0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000E0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3o
ool001D0oooo0P00000S0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo
000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.121925, 0.997491, \
0.00569685, 0.00276255}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.3\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1386450073136938`\),
      SequenceForm[ "minimum at:", 1.1386450073136938],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5468344555951999`\),
      SequenceForm[ "value:", 0.54683445559519994],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.209104 -0.604803 1.13292 [
[.23291 .51561 -3 -9 ]
[.23291 .51561 3 0 ]
[.44202 .51561 -3 -9 ]
[.44202 .51561 3 0 ]
[.65112 .51561 -3 -9 ]
[.65112 .51561 3 0 ]
[.86023 .51561 -3 -9 ]
[.86023 .51561 3 0 ]
[.01131 .07495 -18 -4.5 ]
[.01131 .07495 0 4.5 ]
[.01131 .18824 -18 -4.5 ]
[.01131 .18824 0 4.5 ]
[.01131 .30153 -18 -4.5 ]
[.01131 .30153 0 4.5 ]
[.01131 .41482 -18 -4.5 ]
[.01131 .41482 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23291 .52811 m
.23291 .53436 L
s
[(1)] .23291 .51561 0 1 Mshowa
.44202 .52811 m
.44202 .53436 L
s
[(2)] .44202 .51561 0 1 Mshowa
.65112 .52811 m
.65112 .53436 L
s
[(3)] .65112 .51561 0 1 Mshowa
.86023 .52811 m
.86023 .53436 L
s
[(4)] .86023 .51561 0 1 Mshowa
.125 Mabswid
.06563 .52811 m
.06563 .53186 L
s
.10745 .52811 m
.10745 .53186 L
s
.14927 .52811 m
.14927 .53186 L
s
.19109 .52811 m
.19109 .53186 L
s
.27473 .52811 m
.27473 .53186 L
s
.31656 .52811 m
.31656 .53186 L
s
.35838 .52811 m
.35838 .53186 L
s
.4002 .52811 m
.4002 .53186 L
s
.48384 .52811 m
.48384 .53186 L
s
.52566 .52811 m
.52566 .53186 L
s
.56748 .52811 m
.56748 .53186 L
s
.6093 .52811 m
.6093 .53186 L
s
.69294 .52811 m
.69294 .53186 L
s
.73476 .52811 m
.73476 .53186 L
s
.77658 .52811 m
.77658 .53186 L
s
.8184 .52811 m
.8184 .53186 L
s
.90205 .52811 m
.90205 .53186 L
s
.94387 .52811 m
.94387 .53186 L
s
.98569 .52811 m
.98569 .53186 L
s
.25 Mabswid
0 .52811 m
1 .52811 L
s
.02381 .07495 m
.03006 .07495 L
s
[(0.6)] .01131 .07495 1 0 Mshowa
.02381 .18824 m
.03006 .18824 L
s
[(0.7)] .01131 .18824 1 0 Mshowa
.02381 .30153 m
.03006 .30153 L
s
[(0.8)] .01131 .30153 1 0 Mshowa
.02381 .41482 m
.03006 .41482 L
s
[(0.9)] .01131 .41482 1 0 Mshowa
.125 Mabswid
.02381 .09761 m
.02756 .09761 L
s
.02381 .12026 m
.02756 .12026 L
s
.02381 .14292 m
.02756 .14292 L
s
.02381 .16558 m
.02756 .16558 L
s
.02381 .2109 m
.02756 .2109 L
s
.02381 .23356 m
.02756 .23356 L
s
.02381 .25621 m
.02756 .25621 L
s
.02381 .27887 m
.02756 .27887 L
s
.02381 .32419 m
.02756 .32419 L
s
.02381 .34685 m
.02756 .34685 L
s
.02381 .36951 m
.02756 .36951 L
s
.02381 .39216 m
.02756 .39216 L
s
.02381 .43748 m
.02756 .43748 L
s
.02381 .46014 m
.02756 .46014 L
s
.02381 .4828 m
.02756 .4828 L
s
.02381 .50546 m
.02756 .50546 L
s
.02381 .05229 m
.02756 .05229 L
s
.02381 .02963 m
.02756 .02963 L
s
.02381 .00697 m
.02756 .00697 L
s
.02381 .55077 m
.02756 .55077 L
s
.02381 .57343 m
.02756 .57343 L
s
.02381 .59609 m
.02756 .59609 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.10097 .48398 L
.11955 .38606 L
.15906 .22495 L
.19473 .10554 L
.20417 .07924 L
.21308 .06029 L
.22336 .04316 L
.23271 .03128 L
.2418 .02258 L
.24638 .0193 L
.24902 .01774 L
.25018 .01713 L
.25144 .01651 L
.25258 .01603 L
.25364 .01574 L
.25574 .01528 L
.25691 .01508 L
.25797 .01494 L
.2592 .01482 L
.26036 .01475 L
.26138 .01472 L
.26245 .01472 L
.26337 .01475 L
.26438 .0148 L
.26546 .01489 L
.26663 .01503 L
.26872 .01535 L
.27113 .01586 L
.27368 .01656 L
.27826 .01816 L
.28864 .02321 L
.3075 .03558 L
.32575 .04417 L
.34289 .05103 L
.37916 .06518 L
.41773 .08073 L
.45488 .09578 L
.4906 .11006 L
.52863 .12576 L
.56523 .14068 L
.60414 .15625 L
.64162 .1716 L
.67768 .18634 L
.71604 .20157 L
.75298 .21609 L
.7885 .23023 L
.82632 .24518 L
.86272 .25937 L
.90142 .27398 L
Mistroke
.93869 .28791 L
.97455 .30137 L
.97619 .30199 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
3@3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo2@0000000`3oool00000
0000000200000080oooo100000000`3oool000000000000200000080oooo100000000`3oool00000
0000000200000080oooo0`0000020?ooo`@000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
0P3oool300000080oooo100000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000020?ooo`<00000
0P3oool4000000030?ooo`000000000000800000203oool001D0oooo00<000000?ooo`3oool0>@3o
ool2000000L0oooo0P0000340?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00T0oooo0P0000320?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0_`3oool001D0oooo0P00000g0?ooo`030000003oool0oooo00h0
oooo0P00002o0?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0B0?ooo`800000_03oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0E
0?ooo`800000^P3oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?oo
o`<00000]`3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0L0?ooo`80
0000]@3oool001D0oooo0P00000c0?ooo`030000003oool0oooo01h0oooo0`00002b0?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0280oooo0P00002`0?ooo`005@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02D0oooo0`00002]0?ooo`005@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02P0oooo0P00002[0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0[0?ooo`<00000Z03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool20000
0:H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3
000002l0oooo00<000000?ooo`3oool0<03oool300000:<0oooo00001@3oool000000?ooo`3oool0
000000P0oooo0`0000050?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0=03oool2
00000:40oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03H0oooo0`00002N0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0i0?ooo`800000W03oool00080oooo0P00000:0?ooo`<00000103oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo03`0oooo0`00002I0?ooo`005@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03l0oooo0P00002G0?ooo`005@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0480oooo0`00002D0?ooo`005@3oool2000002d0oooo00<0
00000?ooo`3oool0A@3oool200000980oooo000E0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0B03oool3000008l0oooo000E0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0B`3oool2000008d0oooo000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0C@3oool3000008X0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
D@3oool2000008P0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D`3o
ool3000008D0oooo000E0?ooo`800000:`3oool00`000000oooo0?ooo`1F0?ooo`800000P`3oool0
01D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1H0?ooo`<00000P03oool001D0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1L0?ooo`800000OP3oool001D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1N0?ooo`<00000N`3oool001D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Q0?ooo`800000N@3oool001D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1T0?ooo`<00000MP3oool001D0oooo0P00000Y0?oo
o`030000003oool0oooo06L0oooo0`00001c0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo06X0oooo0P00001a0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo06`0oooo0`00001^0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0700oooo0P00001/0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0780oooo0P00001Z0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
07@0oooo0P00001X0?ooo`005@3oool2000002P0oooo00<000000?ooo`3oool0MP3oool2000006H0
oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0N@3oool2000006@0oooo
000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0N`3oool300000640oooo000E
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0OP3oool2000005l0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`210?ooo`<00000G03oool000050?ooo`000000oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0Q03oool2000005X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00`3oool3000002D0oooo00<000000?ooo`3oool0QP3oool3000005L0oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo08T0oooo0P00001E0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2<0?oo
o`<00000DP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0S`3oool200000500oooo00020?oo
o`8000002@3oool4000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2A0?oo
o`<00000C@3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2E0?ooo`80
0000B`3oool001D0oooo0P00000T0?ooo`030000003oool0oooo09L0oooo0`0000180?ooo`005@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09X0oooo0P0000160?ooo`005@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09`0oooo0`0000130?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0:00oooo0P0000110?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0:80oooo0`00000n0?ooo`005@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0:D0oooo0P00000l0?ooo`005@3oool2000002<0oooo00<0
00000?ooo`3oool0Y`3oool3000003T0oooo000E0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0Z`3oool2000003L0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0[@3oool3000003@0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0/03oool200000380oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
/P3oool3000002l0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0]P3o
ool2000002d0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0^03oool3
000002X0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`2k0?ooo`800000:03oool001D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2m0?ooo`<000009@3oool001D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`310?ooo`@000008@3oool001D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`350?ooo`@000007@3oool001D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`390?ooo`<000006P3oool001D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`3<0?ooo`800000603oool001D0oooo0P00000O0?ooo`03
0000003oool0oooo0<l0oooo0`00000E0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0=80oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0=@0oooo0`00000@0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0=L0oooo0P00000>0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3J0?ooo`<000002`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0g@3oool2000000T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool3000001d0oooo00<000000?ooo`3oool0g`3o
ool2000000L0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0j03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
j@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0j@3oool00080oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>T0oooo000E0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0j@3oool001D0oooo0P00000L0?ooo`030000003oool0
oooo0>X0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0jP3oool001D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3Z0?ooo`005@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[
0?ooo`005@3oool2000001/0oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0>`0oooo000E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0k03o
ool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3/0?ooo`005@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`8000006@3oool00`000000
oooo0?ooo`3]0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>d0oooo
000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0k@3oool001D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3]0?ooo`005@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0kP3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`005@3o
ool2000001P0oooo00<000000?ooo`3oool0kP3oool001D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3_0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0>l0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0k`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<000005P3oool00`000000oooo
0?ooo`3_0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo00020?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3`0?ooo`005@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`8000005@3oool00`000000oooo0?oo
o`3a0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?40oooo000E0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?40oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0lP3o
ool001D0oooo0P00000D0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0lP3oool001D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3b0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo
000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0lP3oool001D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool2000001<0oooo00<000000?oo
o`3oool0l`3oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`00
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo1000000e0?ooo`@00000
=P3oool2000003L0oooo00<000000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=P3o
ool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0<@3oool5000002H0oooo000E0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03D0oooo0P00000d0?ooo`040000003oool0oooo000002L0oooo000E0?ooo`8000004P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0000002L0oooo000E0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0803oool3000003H0oooo00@000000?ooo`3oool00000=@3oool0
10000000oooo0?ooo`00000e0?ooo`8000009`3oool001D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03D0oooo0P00000g0?ooo`800000=`3oool0
0`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?@0oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool001D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?D0oooo000>0?ooool000004`00000001D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3f0?ooo`005@3oool200000100oooo00<000000?ooo`3oool0mP3oool001D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?H0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
mP3oool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3f0?ooo`005@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?L0oooo000E0?ooo`8000003`3oool00`00
0000oooo0?ooo`3g0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?L0
oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0m`3oool001D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?ooo`005@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?L0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0n03oool001D0oooo0P00000>0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.37619, 0.51959, \
0.0175772, 0.00324424}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.4\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.674563423956187`\),
      SequenceForm[ "minimum at:", 1.6745634239561871],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5995510068959811`\),
      SequenceForm[ "value:", 0.59955100689598106],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.142183 -1.02832 1.7397 [
[.16599 .003 -3 -9 ]
[.16599 .003 3 0 ]
[.30818 .003 -3 -9 ]
[.30818 .003 3 0 ]
[.45036 .003 -3 -9 ]
[.45036 .003 3 0 ]
[.59254 .003 -3 -9 ]
[.59254 .003 3 0 ]
[.73473 .003 -3 -9 ]
[.73473 .003 3 0 ]
[.87691 .003 -3 -9 ]
[.87691 .003 3 0 ]
[.01131 .10248 -24 -4.5 ]
[.01131 .10248 0 4.5 ]
[.01131 .18947 -18 -4.5 ]
[.01131 .18947 0 4.5 ]
[.01131 .27645 -24 -4.5 ]
[.01131 .27645 0 4.5 ]
[.01131 .36344 -18 -4.5 ]
[.01131 .36344 0 4.5 ]
[.01131 .45042 -24 -4.5 ]
[.01131 .45042 0 4.5 ]
[.01131 .53741 -18 -4.5 ]
[.01131 .53741 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16599 .0155 m
.16599 .02175 L
s
[(1)] .16599 .003 0 1 Mshowa
.30818 .0155 m
.30818 .02175 L
s
[(2)] .30818 .003 0 1 Mshowa
.45036 .0155 m
.45036 .02175 L
s
[(3)] .45036 .003 0 1 Mshowa
.59254 .0155 m
.59254 .02175 L
s
[(4)] .59254 .003 0 1 Mshowa
.73473 .0155 m
.73473 .02175 L
s
[(5)] .73473 .003 0 1 Mshowa
.87691 .0155 m
.87691 .02175 L
s
[(6)] .87691 .003 0 1 Mshowa
.125 Mabswid
.05225 .0155 m
.05225 .01925 L
s
.08068 .0155 m
.08068 .01925 L
s
.10912 .0155 m
.10912 .01925 L
s
.13756 .0155 m
.13756 .01925 L
s
.19443 .0155 m
.19443 .01925 L
s
.22287 .0155 m
.22287 .01925 L
s
.2513 .0155 m
.2513 .01925 L
s
.27974 .0155 m
.27974 .01925 L
s
.33661 .0155 m
.33661 .01925 L
s
.36505 .0155 m
.36505 .01925 L
s
.39349 .0155 m
.39349 .01925 L
s
.42192 .0155 m
.42192 .01925 L
s
.4788 .0155 m
.4788 .01925 L
s
.50723 .0155 m
.50723 .01925 L
s
.53567 .0155 m
.53567 .01925 L
s
.56411 .0155 m
.56411 .01925 L
s
.62098 .0155 m
.62098 .01925 L
s
.64942 .0155 m
.64942 .01925 L
s
.67785 .0155 m
.67785 .01925 L
s
.70629 .0155 m
.70629 .01925 L
s
.76316 .0155 m
.76316 .01925 L
s
.7916 .0155 m
.7916 .01925 L
s
.82004 .0155 m
.82004 .01925 L
s
.84847 .0155 m
.84847 .01925 L
s
.90535 .0155 m
.90535 .01925 L
s
.93378 .0155 m
.93378 .01925 L
s
.96222 .0155 m
.96222 .01925 L
s
.99066 .0155 m
.99066 .01925 L
s
.25 Mabswid
0 .0155 m
1 .0155 L
s
.02381 .10248 m
.03006 .10248 L
s
[(0.65)] .01131 .10248 1 0 Mshowa
.02381 .18947 m
.03006 .18947 L
s
[(0.7)] .01131 .18947 1 0 Mshowa
.02381 .27645 m
.03006 .27645 L
s
[(0.75)] .01131 .27645 1 0 Mshowa
.02381 .36344 m
.03006 .36344 L
s
[(0.8)] .01131 .36344 1 0 Mshowa
.02381 .45042 m
.03006 .45042 L
s
[(0.85)] .01131 .45042 1 0 Mshowa
.02381 .53741 m
.03006 .53741 L
s
[(0.9)] .01131 .53741 1 0 Mshowa
.125 Mabswid
.02381 .03289 m
.02756 .03289 L
s
.02381 .05029 m
.02756 .05029 L
s
.02381 .06769 m
.02756 .06769 L
s
.02381 .08508 m
.02756 .08508 L
s
.02381 .11988 m
.02756 .11988 L
s
.02381 .13727 m
.02756 .13727 L
s
.02381 .15467 m
.02756 .15467 L
s
.02381 .17207 m
.02756 .17207 L
s
.02381 .20686 m
.02756 .20686 L
s
.02381 .22426 m
.02756 .22426 L
s
.02381 .24166 m
.02756 .24166 L
s
.02381 .25905 m
.02756 .25905 L
s
.02381 .29385 m
.02756 .29385 L
s
.02381 .31124 m
.02756 .31124 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34604 m
.02756 .34604 L
s
.02381 .38083 m
.02756 .38083 L
s
.02381 .39823 m
.02756 .39823 L
s
.02381 .41563 m
.02756 .41563 L
s
.02381 .43302 m
.02756 .43302 L
s
.02381 .46782 m
.02756 .46782 L
s
.02381 .48521 m
.02756 .48521 L
s
.02381 .50261 m
.02756 .50261 L
s
.02381 .52001 m
.02756 .52001 L
s
.02381 .5548 m
.02756 .5548 L
s
.02381 .5722 m
.02756 .5722 L
s
.02381 .5896 m
.02756 .5896 L
s
.02381 .60699 m
.02756 .60699 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.10097 .46966 L
.11955 .36754 L
.15906 .21175 L
.19473 .10397 L
.21308 .05787 L
.21837 .04664 L
.22336 .03877 L
.22781 .0331 L
.23271 .02786 L
.23709 .02401 L
.2418 .02071 L
.24677 .01811 L
.249 .01723 L
.25144 .01636 L
.25384 .01568 L
.255 .01542 L
.25606 .01522 L
.25709 .01506 L
.25819 .01492 L
.25936 .01481 L
.26046 .01475 L
.26146 .01472 L
.26256 .01472 L
.2637 .01476 L
.26477 .01483 L
.26576 .01493 L
.26668 .01504 L
.26872 .01536 L
.27087 .01583 L
.27323 .01651 L
.27802 .01829 L
.28662 .02277 L
.29665 .02982 L
.30608 .03789 L
.34235 .07281 L
.38092 .10478 L
.41806 .13483 L
.45379 .16474 L
.49182 .19616 L
.52842 .22602 L
.56733 .25813 L
.60481 .28846 L
.64087 .3168 L
.67923 .34714 L
.71617 .37599 L
.75169 .40302 L
.78951 .4309 L
.82591 .45752 L
.8646 .4855 L
Mistroke
.90188 .51194 L
.93774 .53664 L
.97589 .56209 L
.97619 .56229 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?`3oool400000240oooo1000
000S0?ooo`8000009@3oool00`000000oooo0?ooo`0Q0?ooo`<00000903oool200000240oooo0011
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00
000T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`00000P0?ooo`00@@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool07`3oool5000002D0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`00000P0?ooo`00@@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo0P00
000R0?ooo`040000003oool0oooo000002<0oooo0`00000S0?ooo`<000008@3oool00440oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`0000008`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0240oooo000o
0?ooo`<000008P3oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000002<0oooo
0P00000S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool001/0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`800000903oool2000002D0oooo00<0
00000?ooo`3oool08@3oool4000002<0oooo0`00000P0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo000K
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool2000000/0oooo0P000004
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;/0oooo000K0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2j0?ooo`00
6`3oool2000003@0oooo00<000000?ooo`3oool0403oool200000;X0oooo000K0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?ooo`006`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0]P3oool0
01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0;D0oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;@0
oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2c0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01/0oooo0P00
002c0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0/03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0:l0oooo000K0?ooo`800000;`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0:h0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:/0oooo000K0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool2000002d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02P0oooo0P00002Y0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`2V0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00000[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0Y03oool000050?oo
o`000000oooo0?ooo`000000203oool3000000<0oooo0`0000050?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2S0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0XP3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0b0?ooo`800000XP3oool00080oooo
0P00000:0?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo09l0oooo000K0?ooo`800000:P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo09h0oooo000K0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo03P0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0VP3oool001/0oooo0P00000X0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09P0oooo000K0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0UP3oool001/0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`800000UP3oool001/0oooo
0P00000W0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0980oooo000K
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2A
0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0T03oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo08l0oooo000K0?ooo`8000009@3oool00`000000oooo0?ooo`1:0?ooo`800000
S`3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo08`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo08/0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0RP3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`800000903oool0
0`000000oooo0?ooo`1@0?ooo`800000RP3oool000L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`270?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo08H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0Q@3o
ool000P0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo05H0oooo0P0000250?ooo`006`3oool200000280oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0800oooo000K0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0G@3oool200000800oooo000K0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool200000240oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07X0oooo000K0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1i0?ooo`006`3oool2
00000200oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1h0?ooo`006`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo06H0oooo0P00001h0?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0M@3oool001/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07@0oooo
000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`1c0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1b
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0L@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1_0?ooo`80
0000L@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo06h0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`8000007P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo06d0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool0oooo0`0000050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1/0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1e0?ooo`800000K03oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo06T0oooo00020?ooo`8000002@3oool400000080oooo100000040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1X0?ooo`006`3oool20000
01`0oooo00<000000?ooo`3oool0NP3oool2000006P0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I03oool001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1o0?ooo`800000I03oool001/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0640oooo000K0?oo
o`8000006`3oool00`000000oooo0?ooo`220?ooo`800000H@3oool001/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1M0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08L0oooo0P00001M0?ooo`006`3oool2
000001X0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0F@3oool001/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05P0
oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0S@3oool2000005P0oooo
000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`1E0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1D
0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0D`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2C0?ooo`80
0000D`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1@0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04l0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000001L0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`1>0?ooo`001`3oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09T0oooo0P00001>0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04/0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0BP3oool000P0oooo0P00000:
0?ooo`8000001@3oool2000001H0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`19
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09l0oooo0P0000190?oo
o`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool0AP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0X`3o
ool2000004D0oooo000K0?ooo`8000005P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo0480oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:P0
oooo0P0000110?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0?P3oool001/0oooo0P00000E0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2/
0?ooo`800000?@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;40oooo0P00000i0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2f0?ooo`800000=@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0<P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo0340oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000004`3oool0
0`000000oooo0?ooo`2j0?ooo`800000<@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0^0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0;d0oooo00<000000?ooo`3oool0;@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2o0?ooo`800000;@3oool00080oooo0P00000:0?ooo`8000000`3o
ool4000000@0oooo0P00000B0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo02T0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0``3oool20000
02T0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<H0oooo
0P00000V0?ooo`006`3oool200000180oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`0S0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<X0oooo0P00000S
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0803oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
cP3oool2000001l0oooo000K0?ooo`8000004@3oool00`000000oooo0?ooo`3@0?ooo`030000003o
ool0oooo01`0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d@3oool2
000001`0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=@0
oooo0P00000I0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0eP3oool00`000000oooo
0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3I
0?ooo`8000005@3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0B0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3L0?ooo`8000004P3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`800000403oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo00l0oooo00070?ooo`040000003oool0oooo000000T0oooo0`0000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0g`3oool2000000l0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0>40oooo0P00000=0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo00X0oooo00080?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3U0?ooo`8000002P3oool001/0oooo0P00000?0?oo
o`030000003oool0oooo0>L0oooo0P0000080?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0>T0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000003oool0
oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0lP3oool001/0oooo0P00000>0?ooo`030000003oool0oooo0?80oooo000K0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.722506, 0.568682, \
0.02644, 0.0021609}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.175465699301875`\),
      SequenceForm[ "minimum at:", 2.1754656993018751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7518515372345964`\),
      SequenceForm[ "value:", 0.75185153723459641],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.109446 -2.16826 2.90347 [
[.2427 .14201 -3 -9 ]
[.2427 .14201 3 0 ]
[.46159 .14201 -3 -9 ]
[.46159 .14201 3 0 ]
[.68048 .14201 -3 -9 ]
[.68048 .14201 3 0 ]
[.89937 .14201 -3 -9 ]
[.89937 .14201 3 0 ]
[.01131 .00934 -24 -4.5 ]
[.01131 .00934 0 4.5 ]
[.01131 .29969 -24 -4.5 ]
[.01131 .29969 0 4.5 ]
[.01131 .44486 -18 -4.5 ]
[.01131 .44486 0 4.5 ]
[.01131 .59003 -24 -4.5 ]
[.01131 .59003 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2427 .15451 m
.2427 .16076 L
s
[(2)] .2427 .14201 0 1 Mshowa
.46159 .15451 m
.46159 .16076 L
s
[(4)] .46159 .14201 0 1 Mshowa
.68048 .15451 m
.68048 .16076 L
s
[(6)] .68048 .14201 0 1 Mshowa
.89937 .15451 m
.89937 .16076 L
s
[(8)] .89937 .14201 0 1 Mshowa
.125 Mabswid
.07853 .15451 m
.07853 .15826 L
s
.13326 .15451 m
.13326 .15826 L
s
.18798 .15451 m
.18798 .15826 L
s
.29742 .15451 m
.29742 .15826 L
s
.35215 .15451 m
.35215 .15826 L
s
.40687 .15451 m
.40687 .15826 L
s
.51631 .15451 m
.51631 .15826 L
s
.57104 .15451 m
.57104 .15826 L
s
.62576 .15451 m
.62576 .15826 L
s
.73521 .15451 m
.73521 .15826 L
s
.78993 .15451 m
.78993 .15826 L
s
.84465 .15451 m
.84465 .15826 L
s
.9541 .15451 m
.9541 .15826 L
s
.25 Mabswid
0 .15451 m
1 .15451 L
s
.02381 .00934 m
.03006 .00934 L
s
[(0.75)] .01131 .00934 1 0 Mshowa
.02381 .29969 m
.03006 .29969 L
s
[(0.85)] .01131 .29969 1 0 Mshowa
.02381 .44486 m
.03006 .44486 L
s
[(0.9)] .01131 .44486 1 0 Mshowa
.02381 .59003 m
.03006 .59003 L
s
[(0.95)] .01131 .59003 1 0 Mshowa
.125 Mabswid
.02381 .03837 m
.02756 .03837 L
s
.02381 .06741 m
.02756 .06741 L
s
.02381 .09644 m
.02756 .09644 L
s
.02381 .12548 m
.02756 .12548 L
s
.02381 .18355 m
.02756 .18355 L
s
.02381 .21258 m
.02756 .21258 L
s
.02381 .24162 m
.02756 .24162 L
s
.02381 .27065 m
.02756 .27065 L
s
.02381 .32872 m
.02756 .32872 L
s
.02381 .35776 m
.02756 .35776 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .41582 m
.02756 .41582 L
s
.02381 .47389 m
.02756 .47389 L
s
.02381 .50293 m
.02756 .50293 L
s
.02381 .53196 m
.02756 .53196 L
s
.02381 .561 m
.02756 .561 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .41739 m
.09175 .34008 L
.10097 .27402 L
.11059 .22086 L
.11955 .18083 L
.13864 .11943 L
.14933 .09451 L
.15906 .07676 L
.17701 .05146 L
.18714 .04137 L
.19649 .03421 L
.20495 .02849 L
.21404 .02359 L
.21926 .02147 L
.22403 .01987 L
.22856 .01863 L
.23338 .01759 L
.23822 .01681 L
.24261 .01628 L
.24707 .01564 L
.25118 .01519 L
.25352 .01501 L
.25599 .01486 L
.25727 .0148 L
.25846 .01476 L
.25915 .01475 L
.25978 .01473 L
.2605 .01472 L
.26118 .01472 L
.26232 .01472 L
.26353 .01476 L
.26456 .01481 L
.2657 .01488 L
.26804 .01505 L
.27061 .01529 L
.27522 .01585 L
.28007 .0166 L
.28875 .01832 L
.3083 .02313 L
.32822 .02889 L
.34632 .03463 L
.36515 .04245 L
.38293 .05132 L
.39204 .05672 L
.39703 .05999 L
.39947 .06168 L
.40169 .06327 L
.40566 .06729 L
.40993 .07191 L
.41899 .08238 L
Mistroke
.45627 .13345 L
.49212 .18955 L
.53028 .25016 L
.56701 .30942 L
.60604 .37162 L
.64365 .43008 L
.67984 .48467 L
.71833 .54123 L
.7554 .5933 L
Mfstroke
.7554 .5933 m
.7734 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo4`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000080?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0b0?ooo`@00000303oool400000;`0oooo00020?ooo`8000002@3oool400000080oooo10000004
0?ooo`030000003oool0oooo02h0oooo1000000D0?ooo`D00000]`3oool001/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0K0?ooo`800000]@3oool001/0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0N0?ooo`@00000/@3oool001/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0S0?ooo`@00000[@3oool001/0oooo0P00000Z0?ooo`800000:P3o
ool200000:/0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool2
00000:T0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;`3oool20000
0:L0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<@3oool200000:D0
oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=03oool200000:<0oooo
000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`2P0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03T0oooo0P00002P
0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0WP3oool001/0oooo0P00000T0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0W@3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0n0?ooo`800000
W@3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo09X0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`2J0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo09P0oooo000K0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2G0?ooo`006`3oool2000001l0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo09D0oooo000K0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2D0?ooo`00
6`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
U03oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo09<0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool4
000003@0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`800000>03oool2000001/0oooo000K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0f
0?ooo`040000003oool0oooo000003P0oooo00@000000?ooo`3oool00000=P3oool010000000oooo
0?ooo`00000J0?ooo`006`3oool2000001`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0e0?ooo`D00000=`3oool010000000oooo0?ooo`00000f0?ooo`040000003oool0oooo0000
01X0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0d0?ooo`80000000<0oooo0000003oool0=`3oool3000003P0oooo0P00000K0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
=03oool3000003P0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000J0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0
0000=`3oool2000003P0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000J0?oo
o`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo0P00000i0?ooo`03
0000003oool0oooo03L0oooo0`00000g0?ooo`8000006`3oool001/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2=0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0S03oool0
01@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000f0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`290?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0R03o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo08P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`270?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`270?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`230?ooo`006`3o
ool2000001H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`220?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0P@3oool0
01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
0840oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0O@3oool001/0oooo0P00000D0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1k0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0NP3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
07X0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo07P0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1e0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0M@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0M03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo07@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo07<0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0L`3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0780oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`1a0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
L@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo0700oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`1_0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`1_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0K03oool001/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo06`0oooo000K0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1[0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
JP3oool001/0oooo0P00000@0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0JP3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo06T0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`1X0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo06D0oooo000K0?ooo`80
00003`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo06@0oooo000K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1T0?ooo`006`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0H`3o
ool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo0680oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo0600oooo000K0?ooo`8000003P3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool0GP3oool001/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1M0?ooo`006`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05`0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo05`0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05/0oooo00070?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00P3oool200000:D0oooo00<000000?ooo`3oool0F`3oool0
00L0oooo00@000000?ooo`3oool000002@3oool3000000@0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`1J0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`1I0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
05L0oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool001/0oooo
0P00002Z0?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00002`0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04h0oooo000K
0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo04`0oooo000K0?ooo`800000]@3oool00`000000oooo0?ooo`1;0?ooo`006`3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04P0
oooo000K0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03oool001/0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo04H0oooo000K0?ooo`800000^P3oool00`000000oooo0?ooo`160?oo
o`006`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo04<0oooo000K0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@`3oool00080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo0480oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0@@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00002o0?ooo`030000003oool0oooo0440
oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`2o0?ooo`030000003oool0oooo0400oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0<00oooo00<000000?ooo`3oool0?`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`0n0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.938618, 0.737361, \
0.0343486, 0.00129477}}]
}, Open  ]],

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.1\>", 0.3, 1, 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV5 = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", \
"\<0.5\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", \
"\<1.2\>", "\<1.3\>", "\<1.4\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.4", "1.5"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LXminlistmod[thisv_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]normer = \(FindMinimum[
              HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[
          lh = "\<LXHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := \((fs[qs/md] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print[gtemp]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/normer; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(LXminlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<LXHV\
\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.1, 
                  0.5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXminlistmod["\<0.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.36904003820323766`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.1.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.3696448254354445`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.2.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.3705463614606494`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.3.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.37210657995566043`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.4.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.3737507605888984`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.5.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.3753610816003181`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.6.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.3927651106352292`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.7.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4579253027710623`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.8.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4688341857252761`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.9.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4987693973368687`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.5887398823619792`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.1.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.7205582412800026`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.2.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.832673434387284`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.3.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.1386450073136938`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.4.dat"\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.674563423956187`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(2.175465699301875`\)], "Print"],

Cell[BoxData[
    \({{0.`, 1.0206828245622608`}, {0.1`, 1.0139937867944788`}, {0.2`, 
        0.9936049624334697`}, {0.3`, 0.9604976812114701`}, {0.4`, 
        0.9154439042156999`}, {0.5`, 0.8598664565331945`}, {0.6`, 
        0.8269392533720868`}, {0.7`, 0.7749717632733979`}, {0.8`, 
        0.6998230785095623`}, {0.9`, 0.6557000298119109`}, {1.`, 
        0.5963531923625143`}, {1.1`, 0.5690182150675391`}, {1.2`, 
        0.5477545553770984`}, {1.3`, 0.5468344555951999`}, {1.4`, 
        0.5995510068959811`}, {1.5`, 0.7518515372345964`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.66455 1.24218 [
[.15079 .56513 -9 -9 ]
[.15079 .56513 9 0 ]
[.27778 .56513 -9 -9 ]
[.27778 .56513 9 0 ]
[.40476 .56513 -9 -9 ]
[.40476 .56513 9 0 ]
[.53175 .56513 -9 -9 ]
[.53175 .56513 9 0 ]
[.65873 .56513 -3 -9 ]
[.65873 .56513 3 0 ]
[.78571 .56513 -9 -9 ]
[.78571 .56513 9 0 ]
[.9127 .56513 -9 -9 ]
[.9127 .56513 9 0 ]
[.01131 .08076 -18 -4.5 ]
[.01131 .08076 0 4.5 ]
[.01131 .20497 -18 -4.5 ]
[.01131 .20497 0 4.5 ]
[.01131 .32919 -18 -4.5 ]
[.01131 .32919 0 4.5 ]
[.01131 .45341 -18 -4.5 ]
[.01131 .45341 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .57763 m
.15079 .58388 L
s
[(0.2)] .15079 .56513 0 1 Mshowa
.27778 .57763 m
.27778 .58388 L
s
[(0.4)] .27778 .56513 0 1 Mshowa
.40476 .57763 m
.40476 .58388 L
s
[(0.6)] .40476 .56513 0 1 Mshowa
.53175 .57763 m
.53175 .58388 L
s
[(0.8)] .53175 .56513 0 1 Mshowa
.65873 .57763 m
.65873 .58388 L
s
[(1)] .65873 .56513 0 1 Mshowa
.78571 .57763 m
.78571 .58388 L
s
[(1.2)] .78571 .56513 0 1 Mshowa
.9127 .57763 m
.9127 .58388 L
s
[(1.4)] .9127 .56513 0 1 Mshowa
.125 Mabswid
.05556 .57763 m
.05556 .58138 L
s
.0873 .57763 m
.0873 .58138 L
s
.11905 .57763 m
.11905 .58138 L
s
.18254 .57763 m
.18254 .58138 L
s
.21429 .57763 m
.21429 .58138 L
s
.24603 .57763 m
.24603 .58138 L
s
.30952 .57763 m
.30952 .58138 L
s
.34127 .57763 m
.34127 .58138 L
s
.37302 .57763 m
.37302 .58138 L
s
.43651 .57763 m
.43651 .58138 L
s
.46825 .57763 m
.46825 .58138 L
s
.5 .57763 m
.5 .58138 L
s
.56349 .57763 m
.56349 .58138 L
s
.59524 .57763 m
.59524 .58138 L
s
.62698 .57763 m
.62698 .58138 L
s
.69048 .57763 m
.69048 .58138 L
s
.72222 .57763 m
.72222 .58138 L
s
.75397 .57763 m
.75397 .58138 L
s
.81746 .57763 m
.81746 .58138 L
s
.84921 .57763 m
.84921 .58138 L
s
.88095 .57763 m
.88095 .58138 L
s
.94444 .57763 m
.94444 .58138 L
s
.97619 .57763 m
.97619 .58138 L
s
.25 Mabswid
0 .57763 m
1 .57763 L
s
.02381 .08076 m
.03006 .08076 L
s
[(0.6)] .01131 .08076 1 0 Mshowa
.02381 .20497 m
.03006 .20497 L
s
[(0.7)] .01131 .20497 1 0 Mshowa
.02381 .32919 m
.03006 .32919 L
s
[(0.8)] .01131 .32919 1 0 Mshowa
.02381 .45341 m
.03006 .45341 L
s
[(0.9)] .01131 .45341 1 0 Mshowa
.125 Mabswid
.02381 .1056 m
.02756 .1056 L
s
.02381 .13044 m
.02756 .13044 L
s
.02381 .15529 m
.02756 .15529 L
s
.02381 .18013 m
.02756 .18013 L
s
.02381 .22982 m
.02756 .22982 L
s
.02381 .25466 m
.02756 .25466 L
s
.02381 .2795 m
.02756 .2795 L
s
.02381 .30435 m
.02756 .30435 L
s
.02381 .35404 m
.02756 .35404 L
s
.02381 .37888 m
.02756 .37888 L
s
.02381 .40372 m
.02756 .40372 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .47825 m
.02756 .47825 L
s
.02381 .5031 m
.02756 .5031 L
s
.02381 .52794 m
.02756 .52794 L
s
.02381 .55278 m
.02756 .55278 L
s
.02381 .05591 m
.02756 .05591 L
s
.02381 .03107 m
.02756 .03107 L
s
.02381 .00623 m
.02756 .00623 L
s
.02381 .60247 m
.02756 .60247 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .59501 Mdot
.15079 .56968 Mdot
.21429 .52856 Mdot
.27778 .47259 Mdot
.34127 .40356 Mdot
.40476 .36265 Mdot
.46825 .2981 Mdot
.53175 .20475 Mdot
.59524 .14995 Mdot
.65873 .07623 Mdot
.72222 .04227 Mdot
.78571 .01586 Mdot
.84921 .01472 Mdot
.9127 .0802 Mdot
.97619 .26938 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
c03oool2000000l0oooo0P00000Y0?ooo`005@3oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool09`3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0^P3oool2000004`0oooo000E0?ooo`030000003oool0oooo
0;/0oooo00<000000?ooo`3oool0BP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`2Y0?ooo`800000G@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0@@3oool2000001P0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool300000>l0
oooo00<000000?ooo`3oool05P3oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
0P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0V03oool2000006h0
oooo000E0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0K03oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Q`3oool2000007l0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool3000008P0oooo00<000000?ooo`3oool0O@3oool00005
0?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0M@3oool200000940oooo000E0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0S`3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo06@0oooo0P00002R0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
0:00oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0D`3oool200000;<0oooo000E0?ooo`800000E@3oool00`000000oooo0?ooo`2a0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`110?ooo`800000a@3oool001D0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`800000eP3oool001D0oooo0P00
000b0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000503oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0C0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000503oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001X0oooo1000000H0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`@000004`3oool4000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00L0oooo1@00000C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01P3oool500000140oooo000E0?ooo`800000603oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000D
0?ooo`040000003oool0oooo000000P0oooo0`00000C0?ooo`040000003oool0oooo000000T0oooo
0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool001D0oooo
00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000D0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000B0?ooo`005@3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00004`3oool010000000oooo0?ooo`0000090?ooo`800000503oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000I0?ooo`<000006@3oool3000000T0oooo00@000000?ooo`3oool000004`3oool3000000X0
oooo0P00000B0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`8000002P3oool2000001D0oooo
0P00000;0?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`<000004`3oool2000000X0oooo
0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool2000001H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo01l0oooo0P00003W0?ooo`005@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000>0?ooool000004`00000001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0F0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
00h0oooo0P00003h0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001@0oooo0`00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, 0.521987, \
0.00578885, 0.00295888}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(als = 0.2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 0.2, 1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.791386278608467`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.5532616315492156`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.07896523184127661`\)}\) lies outside the range \
of data in the interpolating function. Extrapolation will be used."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.24851545828595645`\),
      SequenceForm[ "minimum at:", 0.24851545828595645],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1498128078054553`\),
      SequenceForm[ "value:", 1.1498128078054553],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.95807 -2.14191 1.87563 [
[.21542 .09635 -9 -9 ]
[.21542 .09635 9 0 ]
[.40704 .09635 -9 -9 ]
[.40704 .09635 9 0 ]
[.59865 .09635 -9 -9 ]
[.59865 .09635 9 0 ]
[.79027 .09635 -9 -9 ]
[.79027 .09635 9 0 ]
[.98188 .09635 -3 -9 ]
[.98188 .09635 3 0 ]
[.01131 .01507 -24 -4.5 ]
[.01131 .01507 0 4.5 ]
[.01131 .20263 -24 -4.5 ]
[.01131 .20263 0 4.5 ]
[.01131 .29641 -18 -4.5 ]
[.01131 .29641 0 4.5 ]
[.01131 .39019 -24 -4.5 ]
[.01131 .39019 0 4.5 ]
[.01131 .48397 -18 -4.5 ]
[.01131 .48397 0 4.5 ]
[.01131 .57776 -24 -4.5 ]
[.01131 .57776 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21542 .10885 m
.21542 .1151 L
s
[(0.2)] .21542 .09635 0 1 Mshowa
.40704 .10885 m
.40704 .1151 L
s
[(0.4)] .40704 .09635 0 1 Mshowa
.59865 .10885 m
.59865 .1151 L
s
[(0.6)] .59865 .09635 0 1 Mshowa
.79027 .10885 m
.79027 .1151 L
s
[(0.8)] .79027 .09635 0 1 Mshowa
.98188 .10885 m
.98188 .1151 L
s
[(1)] .98188 .09635 0 1 Mshowa
.125 Mabswid
.07171 .10885 m
.07171 .1126 L
s
.11962 .10885 m
.11962 .1126 L
s
.16752 .10885 m
.16752 .1126 L
s
.26333 .10885 m
.26333 .1126 L
s
.31123 .10885 m
.31123 .1126 L
s
.35913 .10885 m
.35913 .1126 L
s
.45494 .10885 m
.45494 .1126 L
s
.50284 .10885 m
.50284 .1126 L
s
.55075 .10885 m
.55075 .1126 L
s
.64656 .10885 m
.64656 .1126 L
s
.69446 .10885 m
.69446 .1126 L
s
.74236 .10885 m
.74236 .1126 L
s
.83817 .10885 m
.83817 .1126 L
s
.88607 .10885 m
.88607 .1126 L
s
.93398 .10885 m
.93398 .1126 L
s
.25 Mabswid
0 .10885 m
1 .10885 L
s
.02381 .01507 m
.03006 .01507 L
s
[(1.15)] .01131 .01507 1 0 Mshowa
.02381 .20263 m
.03006 .20263 L
s
[(1.25)] .01131 .20263 1 0 Mshowa
.02381 .29641 m
.03006 .29641 L
s
[(1.3)] .01131 .29641 1 0 Mshowa
.02381 .39019 m
.03006 .39019 L
s
[(1.35)] .01131 .39019 1 0 Mshowa
.02381 .48397 m
.03006 .48397 L
s
[(1.4)] .01131 .48397 1 0 Mshowa
.02381 .57776 m
.03006 .57776 L
s
[(1.45)] .01131 .57776 1 0 Mshowa
.125 Mabswid
.02381 .03382 m
.02756 .03382 L
s
.02381 .05258 m
.02756 .05258 L
s
.02381 .07134 m
.02756 .07134 L
s
.02381 .09009 m
.02756 .09009 L
s
.02381 .1276 m
.02756 .1276 L
s
.02381 .14636 m
.02756 .14636 L
s
.02381 .16512 m
.02756 .16512 L
s
.02381 .18387 m
.02756 .18387 L
s
.02381 .22139 m
.02756 .22139 L
s
.02381 .24014 m
.02756 .24014 L
s
.02381 .2589 m
.02756 .2589 L
s
.02381 .27765 m
.02756 .27765 L
s
.02381 .31517 m
.02756 .31517 L
s
.02381 .33392 m
.02756 .33392 L
s
.02381 .35268 m
.02756 .35268 L
s
.02381 .37144 m
.02756 .37144 L
s
.02381 .40895 m
.02756 .40895 L
s
.02381 .42771 m
.02756 .42771 L
s
.02381 .44646 m
.02756 .44646 L
s
.02381 .46522 m
.02756 .46522 L
s
.02381 .50273 m
.02756 .50273 L
s
.02381 .52149 m
.02756 .52149 L
s
.02381 .54024 m
.02756 .54024 L
s
.02381 .559 m
.02756 .559 L
s
.02381 .59651 m
.02756 .59651 L
s
.02381 .61527 m
.02756 .61527 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.17107 .61803 m
.17826 .52133 L
.18763 .40225 L
.19615 .30297 L
.20442 .22601 L
.21339 .16128 L
.22287 .10651 L
.23183 .06701 L
.2361 .05216 L
.24068 .03885 L
.24331 .03242 L
.24571 .02764 L
.25043 .021 L
.25294 .01848 L
.25526 .01675 L
.2566 .016 L
.25781 .01547 L
.25849 .01524 L
.25922 .01504 L
.2599 .01489 L
.26054 .0148 L
.26169 .01472 L
.26276 .01475 L
.26394 .01489 L
.26461 .01502 L
.26521 .01513 L
.26642 .01544 L
.26774 .01592 L
.27014 .01711 L
.27233 .01855 L
.27469 .02046 L
.27896 .02478 L
.28868 .03804 L
.29809 .05405 L
.30067 .05877 L
.30141 .06014 L
.30211 .06091 L
.30274 .06127 L
.30342 .06167 L
.30838 .06453 L
.32717 .07543 L
.34695 .08573 L
.38531 .10592 L
.42225 .12561 L
.45777 .14322 L
.49559 .1635 L
.53198 .18184 L
.57068 .1998 L
.60796 .21426 L
.64381 .22631 L
Mistroke
.68196 .23813 L
.69962 .24377 L
.7187 .25016 L
.72918 .255 L
.73881 .26005 L
.75773 .27037 L
.7948 .29157 L
.83045 .31235 L
.86839 .3349 L
.90492 .35635 L
.94374 .37564 L
.97619 .39112 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`000000000000L000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
000000P0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0oooo0P0000320?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_`3oool000040?ooo`000000
0000000000T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;h0oooo00030?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2m0?ooo`006`3oool2000003P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2m0?ooo`006`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_03oool001/0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;/0oooo000K0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2k0?ooo`006`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^P3o
ool001/0oooo0P00000f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^@3oool0
01/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0;T0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03P3oool200000;X0
oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool200000;P0oooo
000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04`3oool200000;H0oooo000K
0?ooo`800000:P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0oooo0P00000>
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000U0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000:P3oool4000000@0oooo000K0?ooo`030000003oool0oooo02P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002/0oooo00<000000?ooo`3oool00`3oool001/0oooo00<000000?ooo`3oool0:03oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0000001T0oooo0P00000:0?ooo`040000003oool0
oooo000000L0oooo1@00000S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo00<00000
0?ooo`3oool00`3oool001/0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000001X0oooo0P0000080?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool00000903oool010000000oooo0?ooo`0000080?ooo`<00000903oool01000
0000oooo0?ooo`0000090?ooo`800000;03oool00`000000oooo0?ooo`030?ooo`006`3oool00`00
0000oooo0?ooo`0X0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000
000K0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0000000T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool00`3oool0
01/0oooo0P00000Y0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`030000003oool0
oooo01X0oooo0P0000050?ooo`040000003oool0oooo000000T0oooo0P00000T0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002T0oooo0`0000050?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`80
0000203oool010000000oooo00000000000O0?ooo`800000103oool2000000/0oooo00<000000?oo
o`3oool08`3oool2000000X0oooo0`00000T0?ooo`8000002P3oool2000002`0oooo00<000000?oo
o`3oool00`3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0S0?ooo`80
0000Z03oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0U0?ooo`800000
YP3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W0?ooo`800000Y03o
ool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo0P0000000`3oool000000?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`80
0000<03oool200000380oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00<0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<03oool2000009`0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3o
ool2000009X0oooo000K0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`800000V03oool0
01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0f0?ooo`800000UP3oool001/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0i0?ooo`800000U03oool001/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0k0?ooo`800000TP3oool001/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08l0oooo000K
0?ooo`800000<@3oool00`000000oooo0?ooo`0n0?ooo`800000S`3oool001/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`100?ooo`800000S@3oool001/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0A03oool2000008X0oooo000K0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0AP3oool2000008P0oooo000K0?ooo`800000<03oool0
0`000000oooo0?ooo`180?ooo`800000QP3oool001/0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1:0?ooo`800000Q03oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1<0?ooo`<00000P@3oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1?0?ooo`800000O`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1B0?ooo`800000O@3oool001/0oooo0P00000_0?ooo`030000003oool0oooo05@0oooo0P00001k
0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05H0oooo0P00001i0?oo
o`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05P0oooo0P00001g0?ooo`00
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05X0oooo0P00001e0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05`0oooo0`00001b0?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2
000002l0oooo00<000000?ooo`3oool0G`3oool200000700oooo00030?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0H@3oool3000006d0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06D0oooo0P00001[
0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1W0?ooo`<00000J03o
ool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0JP3oool3000006D0oooo000K0?ooo`800000;P3oool00`00
0000oooo0?ooo`1]0?ooo`@00000H@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`1a0?ooo`<00000GP3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`1d0?ooo`<00000F`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1g0?ooo`@00000E`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1k
0?ooo`<00000E03oool001/0oooo0P00000^0?ooo`030000003oool0oooo07h0oooo0P00001B0?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0800oooo0`00001?0?ooo`00
6`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08@0oooo0P00001=0?ooo`006`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08H0oooo0P00001;0?ooo`006`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08P0oooo0`0000180?ooo`006`3oool20000
02d0oooo00<000000?ooo`3oool0R`3oool2000004H0oooo000K0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0S@3oool2000004@0oooo000K0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0S`3oool200000480oooo000K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0980oooo0P00000o0?ooo`006`3oool2000002d0oooo00<000000?oo
o`3oool0U03oool2000003d0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo09P0oooo0P00000j0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2J0?ooo`800000>03o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0e0?ooo`002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0
oooo09d0oooo0P00000e0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo09l0oooo0P00000c0?ooo`002@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`2Q0?ooo`800000<@3oool000L0oooo0`0000090?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2S0?ooo`800000;`3oool000T0oooo
00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo02`0oooo000K0?ooo`800000;03oool00`000000oooo0?oo
o`2V0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2X
0?ooo`800000:P3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0[03oool2000002L0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
[P3oool2000002D0oooo000K0?ooo`800000:`3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0280oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0/@3oool2
00000280oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0/`3oool20000
0200oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0]@3oool00`000000
oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0;H0oooo
0P00000M0?ooo`006`3oool2000002/0oooo00<000000?ooo`3oool0^03oool2000001/0oooo000K
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0^`3oool2000001T0oooo000K0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0_@3oool2000001L0oooo000K0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0_`3oool2000001D0oooo000K0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0`@3oool2000001<0oooo000K0?ooo`800000:P3o
ool00`000000oooo0?ooo`330?ooo`8000004@3oool001/0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`350?ooo`8000003`3oool001/0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`370?ooo`8000003@3oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`390?ooo`8000002`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3<0?ooo`8000002@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo0<h0oooo
0P0000070?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3G0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3G0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3G0?ooo`000`3o
ool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3G0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool0e`3oool0
01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3G0?ooo`006`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0e`3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3G0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool0e`3oool001/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`3G0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0=P0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
f03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3H0?ooo`006`3oool2
000002P0oooo00<000000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0
oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0f03oool001/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`3H0?ooo`006`3oool2000002P0oooo00<00000
0?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3H0?oo
o`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo00070?ooo`@00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3H0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3H0?ooo`002@3oool0
0`000000oooo0?ooo`060?ooo`D00000103oool2000002P0oooo00<000000?ooo`3oool0f03oool0
00T0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0f03oool000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0f03oool000L0
oooo0`00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`8000009`3oool00`000000oooo0?oo
o`3I0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0f@3oool001/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0=T0oooo000K0?ooo`8000009`3oool00`000000oooo0?ooo`3I0?ooo`006`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0f@3oool001/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo
000K0?ooo`8000009`3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0fP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`00
6`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`8000009P3o
ool00`000000oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0=X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3oool000<0oooo00<000000?ooo`3oool0
1P3oool5000000D0oooo00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?ooo`3oool0
fP3oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0fP3oool000040?ooo`0000000000000000X0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3J0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`8000009@3oool0
0`000000oooo0?ooo`3K0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0=/0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0f`3oool001/0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3K0?ooo`006`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`8000009@3oool00`000000oooo0?ooo`3K
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107224, 1.12891, \
0.00392384, 0.00200429}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXminlistmod["\<0.5\>", 0.2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.791386278608467`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.5532616315492156`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.07896523184127661`\)}\) lies outside the range \
of data in the interpolating function. Extrapolation will be used."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.24851545828595645`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.1.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.24886454737619634`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.2.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.24926032432897358`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.3.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.25003877837553956`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.4.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.25084515709014876`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.5.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.2521023186704052`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.6.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.2643734239926963`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.7.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.30906513402329805`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.8.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.3146654752616607`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.9.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.33609098047189173`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.39576347294233544`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.1.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.48798304598271247`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.2.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.5634419684815646`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.3.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.7749133005377692`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.4.dat"\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.1677801677522353`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(2.2232878673225103`\)], "Print"],

Cell[BoxData[
    \({{0.`, 1.1498128078054553`}, {0.1`, 1.142979660412271`}, {0.2`, 
        1.1222915088619683`}, {0.3`, 1.0886460468591421`}, {0.4`, 
        1.0428785545853734`}, {0.5`, 0.9863952049288285`}, {0.6`, 
        0.9472080626181929`}, {0.7`, 0.888211578334222`}, {0.8`, 
        0.8119498140614443`}, {0.9`, 0.7616609172142738`}, {1.`, 
        0.6971077046896055`}, {1.1`, 0.6609862132711455`}, {1.2`, 
        0.6334729329744088`}, {1.3`, 0.6218359483302422`}, {1.4`, 
        0.6538630613111068`}, {1.5`, 0.7638431948187829`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.678526 1.11483 [
[.15079 .4238 -9 -9 ]
[.15079 .4238 9 0 ]
[.27778 .4238 -9 -9 ]
[.27778 .4238 9 0 ]
[.40476 .4238 -9 -9 ]
[.40476 .4238 9 0 ]
[.53175 .4238 -9 -9 ]
[.53175 .4238 9 0 ]
[.65873 .4238 -3 -9 ]
[.65873 .4238 3 0 ]
[.78571 .4238 -9 -9 ]
[.78571 .4238 9 0 ]
[.9127 .4238 -9 -9 ]
[.9127 .4238 9 0 ]
[.01131 .10185 -18 -4.5 ]
[.01131 .10185 0 4.5 ]
[.01131 .21334 -18 -4.5 ]
[.01131 .21334 0 4.5 ]
[.01131 .32482 -18 -4.5 ]
[.01131 .32482 0 4.5 ]
[.01131 .54779 -18 -4.5 ]
[.01131 .54779 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .4363 m
.15079 .44255 L
s
[(0.2)] .15079 .4238 0 1 Mshowa
.27778 .4363 m
.27778 .44255 L
s
[(0.4)] .27778 .4238 0 1 Mshowa
.40476 .4363 m
.40476 .44255 L
s
[(0.6)] .40476 .4238 0 1 Mshowa
.53175 .4363 m
.53175 .44255 L
s
[(0.8)] .53175 .4238 0 1 Mshowa
.65873 .4363 m
.65873 .44255 L
s
[(1)] .65873 .4238 0 1 Mshowa
.78571 .4363 m
.78571 .44255 L
s
[(1.2)] .78571 .4238 0 1 Mshowa
.9127 .4363 m
.9127 .44255 L
s
[(1.4)] .9127 .4238 0 1 Mshowa
.125 Mabswid
.05556 .4363 m
.05556 .44005 L
s
.0873 .4363 m
.0873 .44005 L
s
.11905 .4363 m
.11905 .44005 L
s
.18254 .4363 m
.18254 .44005 L
s
.21429 .4363 m
.21429 .44005 L
s
.24603 .4363 m
.24603 .44005 L
s
.30952 .4363 m
.30952 .44005 L
s
.34127 .4363 m
.34127 .44005 L
s
.37302 .4363 m
.37302 .44005 L
s
.43651 .4363 m
.43651 .44005 L
s
.46825 .4363 m
.46825 .44005 L
s
.5 .4363 m
.5 .44005 L
s
.56349 .4363 m
.56349 .44005 L
s
.59524 .4363 m
.59524 .44005 L
s
.62698 .4363 m
.62698 .44005 L
s
.69048 .4363 m
.69048 .44005 L
s
.72222 .4363 m
.72222 .44005 L
s
.75397 .4363 m
.75397 .44005 L
s
.81746 .4363 m
.81746 .44005 L
s
.84921 .4363 m
.84921 .44005 L
s
.88095 .4363 m
.88095 .44005 L
s
.94444 .4363 m
.94444 .44005 L
s
.97619 .4363 m
.97619 .44005 L
s
.25 Mabswid
0 .4363 m
1 .4363 L
s
.02381 .10185 m
.03006 .10185 L
s
[(0.7)] .01131 .10185 1 0 Mshowa
.02381 .21334 m
.03006 .21334 L
s
[(0.8)] .01131 .21334 1 0 Mshowa
.02381 .32482 m
.03006 .32482 L
s
[(0.9)] .01131 .32482 1 0 Mshowa
.02381 .54779 m
.03006 .54779 L
s
[(1.1)] .01131 .54779 1 0 Mshowa
.125 Mabswid
.02381 .12415 m
.02756 .12415 L
s
.02381 .14645 m
.02756 .14645 L
s
.02381 .16874 m
.02756 .16874 L
s
.02381 .19104 m
.02756 .19104 L
s
.02381 .23563 m
.02756 .23563 L
s
.02381 .25793 m
.02756 .25793 L
s
.02381 .28023 m
.02756 .28023 L
s
.02381 .30252 m
.02756 .30252 L
s
.02381 .34712 m
.02756 .34712 L
s
.02381 .36941 m
.02756 .36941 L
s
.02381 .39171 m
.02756 .39171 L
s
.02381 .41401 m
.02756 .41401 L
s
.02381 .4586 m
.02756 .4586 L
s
.02381 .4809 m
.02756 .4809 L
s
.02381 .50319 m
.02756 .50319 L
s
.02381 .52549 m
.02756 .52549 L
s
.02381 .07956 m
.02756 .07956 L
s
.02381 .05726 m
.02756 .05726 L
s
.02381 .03496 m
.02756 .03496 L
s
.02381 .01267 m
.02756 .01267 L
s
.02381 .57008 m
.02756 .57008 L
s
.02381 .59238 m
.02756 .59238 L
s
.02381 .61468 m
.02756 .61468 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .5957 Mdot
.15079 .57264 Mdot
.21429 .53513 Mdot
.27778 .48411 Mdot
.34127 .42114 Mdot
.40476 .37745 Mdot
.46825 .31168 Mdot
.53175 .22666 Mdot
.59524 .1706 Mdot
.65873 .09863 Mdot
.72222 .05836 Mdot
.78571 .02769 Mdot
.84921 .01472 Mdot
.9127 .05042 Mdot
.97619 .17303 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
g@3oool2000002T0oooo000E0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool09`3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3<0?oo
o`800000>P3oool001D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0h0?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0kP3oool2000001P0oooo000E0?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0^P3oool2000004`0oooo000E
0?ooo`800000_03oool00`000000oooo0?ooo`1:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Z@3oool2000005d0oooo00001@3oool000000?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo05/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool3
00000?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3o
ool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000V@3oool2000006h0oooo000E
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0H`3oool2000000L0oooo000E0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`270?ooo`800000O`3oool00080oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0M@3oool200000940oooo
000E0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0S`3oool00080oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0I03oool200000:80oooo000E
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo01P0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000D0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P00000D0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000006P3oool4
000001P0oooo100000030?ooo`030000003oool0oooo0080oooo1000000C0?ooo`@000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo
01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?oo
o`3oool05`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool000001`3oool5000001<0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`D000004@3oool001D0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000000P0oooo0`00000C0?ooo`04
0000003oool0oooo000000T0oooo0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000004P3oool001D0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
000D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000000B0?ooo`005@3oool2000001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000C0?ooo`040000003oool0oooo000000T0oooo0P00000D0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001T0oooo0`00000I0?ooo`<000002@3oool010000000oooo0?ooo`00000C
0?ooo`<000002P3oool200000180oooo000E0?ooo`030000003oool0oooo01P0oooo0P00000:0?oo
o`8000005@3oool2000000/0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000:0?oo
o`<000004`3oool2000000X0oooo0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0203oool2000001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000@P3oool200000<D0oooo000E0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0300
oooo0P00003F0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=@0oooo
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo0`00003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
0000103oool000000000000000090?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00000P0?oo
o`800000i`3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`800000
n03oool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3f0?ooo`00503oool2
00000?l0oooo2`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, 0.594151, \
0.00578885, 0.00329688}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(als = 0.4\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXminlistmod["\<0.5\>", 0.4, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4866213979168888`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.1.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4875498441946157`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.2.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4891890624141522`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.3.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4918323662414193`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.4.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.494649877178678`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.5.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.4974041840900519`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.6.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.5209631157778453`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.7.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.6025271812780502`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.8.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.62022353788018`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.9.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.661116779350081`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.7779520787080736`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.1.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9445455934751861`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.2.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.0932759652894137`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.3.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.4848372989541658`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.4.dat"\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(2.133206770542736`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH1.5.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(2.149370012892973`\)], "Print"],

Cell[BoxData[
    \({{0.`, 0.9137822815302444`}, {0.1`, 0.9072159724291654`}, {0.2`, 
        0.8870430785441594`}, {0.3`, 0.8543141409393482`}, {0.4`, 
        0.8097094845600191`}, {0.5`, 0.75463047248248`}, {0.6`, 
        0.7265553758440169`}, {0.7`, 0.6816491865630206`}, {0.8`, 
        0.607114304875274`}, {0.9`, 0.5673922023704199`}, {1.`, 
        0.513232862824962`}, {1.1`, 0.49360482063932515`}, {1.2`, 
        0.4775115525389008`}, {1.3`, 0.4880221068218532`}, {1.4`, 
        0.5618337812231022`}, {1.5`, 0.7363317812853779`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.62953 1.34917 [
[.15079 .03256 -9 -9 ]
[.15079 .03256 9 0 ]
[.27778 .03256 -9 -9 ]
[.27778 .03256 9 0 ]
[.40476 .03256 -9 -9 ]
[.40476 .03256 9 0 ]
[.53175 .03256 -9 -9 ]
[.53175 .03256 9 0 ]
[.65873 .03256 -3 -9 ]
[.65873 .03256 3 0 ]
[.78571 .03256 -9 -9 ]
[.78571 .03256 9 0 ]
[.9127 .03256 -9 -9 ]
[.9127 .03256 9 0 ]
[.01131 .17997 -18 -4.5 ]
[.01131 .17997 0 4.5 ]
[.01131 .31489 -18 -4.5 ]
[.01131 .31489 0 4.5 ]
[.01131 .44981 -18 -4.5 ]
[.01131 .44981 0 4.5 ]
[.01131 .58472 -18 -4.5 ]
[.01131 .58472 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .04506 m
.15079 .05131 L
s
[(0.2)] .15079 .03256 0 1 Mshowa
.27778 .04506 m
.27778 .05131 L
s
[(0.4)] .27778 .03256 0 1 Mshowa
.40476 .04506 m
.40476 .05131 L
s
[(0.6)] .40476 .03256 0 1 Mshowa
.53175 .04506 m
.53175 .05131 L
s
[(0.8)] .53175 .03256 0 1 Mshowa
.65873 .04506 m
.65873 .05131 L
s
[(1)] .65873 .03256 0 1 Mshowa
.78571 .04506 m
.78571 .05131 L
s
[(1.2)] .78571 .03256 0 1 Mshowa
.9127 .04506 m
.9127 .05131 L
s
[(1.4)] .9127 .03256 0 1 Mshowa
.125 Mabswid
.05556 .04506 m
.05556 .04881 L
s
.0873 .04506 m
.0873 .04881 L
s
.11905 .04506 m
.11905 .04881 L
s
.18254 .04506 m
.18254 .04881 L
s
.21429 .04506 m
.21429 .04881 L
s
.24603 .04506 m
.24603 .04881 L
s
.30952 .04506 m
.30952 .04881 L
s
.34127 .04506 m
.34127 .04881 L
s
.37302 .04506 m
.37302 .04881 L
s
.43651 .04506 m
.43651 .04881 L
s
.46825 .04506 m
.46825 .04881 L
s
.5 .04506 m
.5 .04881 L
s
.56349 .04506 m
.56349 .04881 L
s
.59524 .04506 m
.59524 .04881 L
s
.62698 .04506 m
.62698 .04881 L
s
.69048 .04506 m
.69048 .04881 L
s
.72222 .04506 m
.72222 .04881 L
s
.75397 .04506 m
.75397 .04881 L
s
.81746 .04506 m
.81746 .04881 L
s
.84921 .04506 m
.84921 .04881 L
s
.88095 .04506 m
.88095 .04881 L
s
.94444 .04506 m
.94444 .04881 L
s
.97619 .04506 m
.97619 .04881 L
s
.25 Mabswid
0 .04506 m
1 .04506 L
s
.02381 .17997 m
.03006 .17997 L
s
[(0.6)] .01131 .17997 1 0 Mshowa
.02381 .31489 m
.03006 .31489 L
s
[(0.7)] .01131 .31489 1 0 Mshowa
.02381 .44981 m
.03006 .44981 L
s
[(0.8)] .01131 .44981 1 0 Mshowa
.02381 .58472 m
.03006 .58472 L
s
[(0.9)] .01131 .58472 1 0 Mshowa
.125 Mabswid
.02381 .07204 m
.02756 .07204 L
s
.02381 .09902 m
.02756 .09902 L
s
.02381 .12601 m
.02756 .12601 L
s
.02381 .15299 m
.02756 .15299 L
s
.02381 .20696 m
.02756 .20696 L
s
.02381 .23394 m
.02756 .23394 L
s
.02381 .26092 m
.02756 .26092 L
s
.02381 .28791 m
.02756 .28791 L
s
.02381 .34187 m
.02756 .34187 L
s
.02381 .36886 m
.02756 .36886 L
s
.02381 .39584 m
.02756 .39584 L
s
.02381 .42282 m
.02756 .42282 L
s
.02381 .47679 m
.02756 .47679 L
s
.02381 .50377 m
.02756 .50377 L
s
.02381 .53076 m
.02756 .53076 L
s
.02381 .55774 m
.02756 .55774 L
s
.02381 .01807 m
.02756 .01807 L
s
.02381 .61171 m
.02756 .61171 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .59446 Mdot
.15079 .56724 Mdot
.21429 .52309 Mdot
.27778 .46291 Mdot
.34127 .3886 Mdot
.40476 .35072 Mdot
.46825 .29013 Mdot
.53175 .18957 Mdot
.59524 .13598 Mdot
.65873 .06291 Mdot
.72222 .03643 Mdot
.78571 .01472 Mdot
.84921 .0289 Mdot
.9127 .12848 Mdot
.97619 .36391 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000J0?oo
o`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool4000001<0oooo100000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3o
ool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`0000070?ooo`D000004`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`060?ooo`D000004@3oool001D0oooo0P00000H0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203oool3000001<0oooo
00@000000?ooo`3oool000002@3oool2000001`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo00000180oooo000E0?ooo`030000003oool0oooo01L0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000004P3oool001D0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0oooo00@000000?oo
o`3oool000002@3oool2000001@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool3000001T0
oooo0`0000090?ooo`040000003oool0oooo000000T0oooo0P0000080?ooo`<000002P3oool20000
0180oooo000E0?ooo`030000003oool0oooo01P0oooo0P00000:0?ooo`8000005@3oool2000000/0
oooo00<000000?ooo`3oool04`3oool2000000X0oooo0`00000C0?ooo`8000002P3oool2000001`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001D0oooo
00<000000?ooo`3oool0^P3oool2000004`0oooo000E0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0BP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo0000
01<00000000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0:T0oooo0P00001M0?oo
o`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0kP3oool2000001P0oooo000E0?ooo`030000003oool0oooo0>l0oooo00<00000
0?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0V03oool2000006h0oooo000E0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0K03oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`270?ooo`800000O`3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0O@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`1e0?ooo`800000T@3oool001D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`2?0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo06@0oooo0P00002R0?ooo`005@3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`8000001`3oool001D0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool01@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`800000/`3oool001D0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo
2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo
0?ooo`110?ooo`800000a@3oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`330?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0300oooo0P00003F0?ooo`005@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`800000o`3oool:0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
01l0oooo0P00003W0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3o
ool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0>0?ooo`800000n03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0mP3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000D0?ooo`800000o`3oool;0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, 0.454444, \
0.00578885, 0.00272424}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["QCD", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtes = Import[header <> "\<LXSV0.5TH0.01.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{100, 2.8792181578742366`}, {79.43282347242814`, 
        2.698375795934914`}, {63.0957344480193`, 
        2.5175308265900456`}, {50.118723362727195`, 
        2.3366816841750455`}, {39.81071705534969`, 
        2.1558259445870798`}, {31.62277660168376`, 
        1.9749597997830342`}, {25.11886431509577`, 
        1.7940772044805273`}, {19.95262314968877`, 
        1.6131687246844935`}, {15.84893192461111`, 
        1.432219578028777`}, {12.58925411794165`, 
        1.2512073061900826`}, {9.999999999999982`, 
        1.070097585905438`}, {7.943282347242802`, 
        0.8888403218341918`}, {6.309573444801922`, 
        0.6951002434726854`}, {5.011872336272715`, 
        0.5255907233949195`}, {3.981071705534966`, 
        0.34341851090570275`}, {3.1622776601683746`, 
        0.16083815768689644`}, {2.5118864315095766`, \(-0.021959341523582775`\
\)}, {1.9952623149688768`, \(-0.2042818946236762`\)}, {1.5848931924611112`, \
\(-0.2281135519333639`\)}, {1.2589254117941653`, \(-0.12671722362882204`\)}, \
{0.9999999999999986`, \(-0.06624940239727975`\)}, {0.7943282347242804`, \
\(-0.03260045148751606`\)}, {0.6309573444801924`, \
\(-0.015180510823411323`\)}, {0.5011872336272716`, \
\(-0.006751290176801037`\)}, {0.3981071705534966`, \
\(-0.002898403927557029`\)}, {0.31622776601683744`, \
\(-0.001213100995157099`\)}, {0.2511886431509576`, \
\(-0.0004989481339008084`\)}, {0.19952623149688767`, \
\(-0.00020284706491325292`\)}, {0.15848931924611112`, \
\(-0.00008184478437305736`\)}, {0.12589254117941656`, \
\(-0.00003286195379183067`\)}, {0.09999999999999985`, \
\(-0.000013153486093111285`\)}, {0.07943282347242801`, \
\(-5.2544419458219405`*^-6\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXteh = Import[header <> "\<QCDLXHV0.5TH0.0.dat\>"]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXteh\)\" is similar to \
existing symbol \"\!\(LXtes\)\"."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 26.939790000000002`}, {0.012589250000000001`, 
        25.52374`}, {0.01584893`, 24.114140000000003`}, {0.01995262`, 
        22.71229`}, {0.02511886`, 21.31968`}, {0.03162278`, 
        19.938119999999998`}, {0.03981072`, 
        18.5697`}, {0.050118720000000005`, 17.21685`}, {0.06309573`, 
        15.88241`}, {0.07943282`, 14.56964`}, {0.1`, 
        13.28225`}, {0.12589250000000002`, 12.02447`}, {0.1584893`, 
        10.80101`}, {0.19952620000000001`, 9.617123`}, {0.2511886`, 
        8.478511`}, {0.3162278`, 7.391305`}, {0.3981072`, 
        6.36194`}, {0.5011872`, 5.396997`}, {0.6309573`, 
        4.502969`}, {0.7943282`, 3.685909`}, {1.`, 2.951164`}, {1.258925`, 
        2.302914`}, {1.584893`, 1.743699`}, {1.995262`, 
        1.274008`}, {2.511886`, 0.8919287`}, {3.162278`, 
        0.5929336000000001`}, {3.981072`, 0.36985239999999997`}, {5.011872`, 
        0.21307559999999998`}, {6.309573`, 0.1110148`}, {7.943282`, 
        0.0508697`}, {10.`, 0.01976676`}, {12.58925`, 
        0.006215465`}, {15.848930000000001`, 0.001490688`}, {19.95262`, 
        0.0002532625`}, {25.11886`, 0.000027799109999999997`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[LXtes]\)[x], {x, 0.01, 100}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01000416625`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01000416625`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0593187 0.18894 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .05932 -6 -4.5 ]
[-0.0125 .05932 0 4.5 ]
[-0.0125 .15379 -18 -4.5 ]
[-0.0125 .15379 0 4.5 ]
[-0.0125 .24826 -6 -4.5 ]
[-0.0125 .24826 0 4.5 ]
[-0.0125 .34273 -18 -4.5 ]
[-0.0125 .34273 0 4.5 ]
[-0.0125 .4372 -6 -4.5 ]
[-0.0125 .4372 0 4.5 ]
[-0.0125 .53167 -18 -4.5 ]
[-0.0125 .53167 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05932 m
.00625 .05932 L
s
[(0)] -0.0125 .05932 1 0 Mshowa
0 .15379 m
.00625 .15379 L
s
[(0.5)] -0.0125 .15379 1 0 Mshowa
0 .24826 m
.00625 .24826 L
s
[(1)] -0.0125 .24826 1 0 Mshowa
0 .34273 m
.00625 .34273 L
s
[(1.5)] -0.0125 .34273 1 0 Mshowa
0 .4372 m
.00625 .4372 L
s
[(2)] -0.0125 .4372 1 0 Mshowa
0 .53167 m
.00625 .53167 L
s
[(2.5)] -0.0125 .53167 1 0 Mshowa
.125 Mabswid
0 .07821 m
.00375 .07821 L
s
0 .09711 m
.00375 .09711 L
s
0 .116 m
.00375 .116 L
s
0 .13489 m
.00375 .13489 L
s
0 .17268 m
.00375 .17268 L
s
0 .19158 m
.00375 .19158 L
s
0 .21047 m
.00375 .21047 L
s
0 .22936 m
.00375 .22936 L
s
0 .26715 m
.00375 .26715 L
s
0 .28605 m
.00375 .28605 L
s
0 .30494 m
.00375 .30494 L
s
0 .32384 m
.00375 .32384 L
s
0 .36162 m
.00375 .36162 L
s
0 .38052 m
.00375 .38052 L
s
0 .39941 m
.00375 .39941 L
s
0 .41831 m
.00375 .41831 L
s
0 .45609 m
.00375 .45609 L
s
0 .47499 m
.00375 .47499 L
s
0 .49388 m
.00375 .49388 L
s
0 .51278 m
.00375 .51278 L
s
0 .04042 m
.00375 .04042 L
s
0 .02153 m
.00375 .02153 L
s
0 .00264 m
.00375 .00264 L
s
0 .55056 m
.00375 .55056 L
s
0 .56946 m
.00375 .56946 L
s
0 .58835 m
.00375 .58835 L
s
0 .60725 m
.00375 .60725 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05932 m
.2917 .05931 L
.35484 .05923 L
.39865 .05888 L
.42786 .05807 L
.44907 .05675 L
.46541 .05493 L
.48079 .05221 L
.49493 .04849 L
.50832 .04349 L
.51962 .03785 L
.52535 .0342 L
.53127 .02944 L
.54089 .02132 L
.54927 .01566 L
.55751 .01472 L
.56472 .01658 L
.57086 .02029 L
.5773 .02683 L
.5829 .03431 L
.59451 .05386 L
.61273 .0806 L
.64503 .12741 L
.72116 .23741 L
.76228 .29627 L
.79063 .33703 L
.81415 .37079 L
.83264 .39731 L
.84923 .42117 L
.86303 .44097 L
.87477 .45782 L
.88595 .47385 L
.89568 .48784 L
.90424 .50008 L
.91264 .51218 L
.92013 .52293 L
.92754 .53352 L
.93421 .54311 L
.94024 .55178 L
.94629 .56046 L
.9518 .56833 L
.95735 .57623 L
.96243 .58347 L
.9671 .59013 L
.97184 .59696 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo0P0000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo08/0oooo1P00001g0?ooo`005@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo0P00001e0?ooo`005@3oool2
000008X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`005@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0LP3oool001D0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0740
oooo000E0?ooo`030000003oool0oooo08D0oooo0P00000>0?ooo`030000003oool0oooo0700oooo
000E0?ooo`800000Q03oool200000140oooo00<000000?ooo`3oool0K`3oool001D0oooo00<00000
0?ooo`3oool0P@3oool2000001<0oooo00<000000?ooo`3oool0K`3oool001D0oooo00<000000?oo
o`3oool0O`3oool2000001H0oooo00<000000?ooo`3oool0KP3oool000h0oooo0P0000050?ooo`03
0000003oool0oooo07`0oooo0`00000H0?ooo`030000003oool0oooo06h0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0M03oool8000001`0oooo00<000000?ooo`3o
ool0K@3oool000d0oooo00@000000?ooo`3oool00000103oool2000000@0ooooL@00000U0?ooo`03
0000003oool0oooo06`0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`1/0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0J`3oool000d0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000>0?ooo`800000
1@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06T0oooo000E0?ooo`800000W@3o
ool00`000000oooo0?ooo`1Y0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo06P0oooo000E0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool001D0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo06H0oooo000E0?ooo`800000X@3oool00`000000oooo0?oo
o`1U0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06D0oooo000E0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I03oool001D0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1S0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo06<0oooo000E0?ooo`800000Y03oool00`000000oooo0?ooo`1R0?ooo`005@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0640oooo000E0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0H@3oool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1P0?ooo`005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05l0oooo
000E0?ooo`800000Y`3oool00`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo05h0oooo000E0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0G@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0G@3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0G03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`80
0000Z`3oool00`000000oooo0?ooo`1K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo05X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05T0oooo00020?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`005@3o
ool200000:h0oooo00<000000?ooo`3oool0F03oool001D0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
05H0oooo000E0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0EP3oool001D0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1E0?ooo`005@3oool200000;80oooo00<0
00000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1D
0?ooo`005@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo05<0oooo000E0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0DP3oool001D0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`1B0?ooo`005@3oool200000;D0oooo00<000000?ooo`3oool0D@3o
ool001D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo04l0oooo000E0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`1>0?ooo`005@3oool200000;T0oooo00<000000?ooo`3oool0C@3oool001D0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`1=0?ooo`005@3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo04`0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo04/0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`1;0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000_03o
ool00`000000oooo0?ooo`1:0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo04P0oooo000=0?ooo`<000001@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo04P0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`170?ooo`005@3oool200000<00oooo00<0
00000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`15
0?ooo`005@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04D0oooo000E0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0A03oool001D0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`130?ooo`005@3oool200000<@0oooo00<000000?ooo`3oool0@P3o
ool001D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`120?ooo`005@3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo0440oooo000E0?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0a@3oool00`000000oooo
0?ooo`100?ooo`005@3oool200000<L0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0?@3oool001D0oooo0P0000390?ooo`030000003oool0oooo03d0oooo000E0?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`0k0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0>`3oool000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0</0
oooo00<000000?ooo`3oool0>P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`800000c@3oool00`000000oooo0?ooo`0i0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`<000001@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo03T0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3=
0?ooo`030000003oool0oooo03P0oooo0000103oool000000000000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0g0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
03L0oooo000E0?ooo`800000d03oool00`000000oooo0?ooo`0f0?ooo`005@3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0d
0?ooo`005@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03<0oooo000E0?ooo`80
0000d`3oool00`000000oooo0?ooo`0c0?ooo`005@3oool00`000000oooo0?ooo`3C0?ooo`030000
003oool0oooo0380oooo000E0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0<@3o
ool001D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo0300oooo000E0?ooo`800000e`3oool00`000000
oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02h0oooo
000E0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`3I0?oo
o`030000003oool0oooo02`0oooo000E0?ooo`800000fP3oool00`000000oooo0?ooo`0/0?ooo`00
5@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool000d0oooo100000040?ooo`030000003oool0
oooo0=`0oooo00<000000?ooo`3oool0:@3oool000d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo02T0oooo000>0?ooo`030000003oool0oooo00@0
oooo0P00003N0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool09P3oool000d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02H0oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?oo
o`800000hP3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo02<0oooo000E0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
8`3oool001D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0280oooo000E0?ooo`800000i@3oool00`00
0000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0200
oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0803oool001D0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`3W
0?ooo`030000003oool0oooo01h0oooo000E0?ooo`800000j@3oool00`000000oooo0?ooo`0M0?oo
o`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo01/0oooo000E0?ooo`800000k03oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool0603oool000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01L0oooo0000
0`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0G0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo0P00003`0?ooo`030000003oool0oooo01H0oooo00030?ooo`030000003oool0oooo00L0
oooo0`0000050?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool05@3oool000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo
00<000000?ooo`3oool05@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0503oool00080oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000E
0?ooo`800000l`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3o
ool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`005@3o
ool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo000E0?ooo`800000m`3oool0
0`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00h0oooo000E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`005@3oool200000?T0oooo00<0
00000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<
0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo000E0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0
n`3oool2000000/0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.605391, \
0.0160944, 0.0202825}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[
      1/8 \( Interpolation[LXteh]\)[x], {x, 0.01, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.277958 0.897141 0.0147151 59.7287 [
[.15009 -0.0125 -5 -9.8125 ]
[.15009 -0.0125 5 0 ]
[.34912 -0.0125 -5 -9.8125 ]
[.34912 -0.0125 5 0 ]
[.48021 -0.0125 -5 -9.8125 ]
[.48021 -0.0125 5 0 ]
[.61918 -0.0125 -8 -9.8125 ]
[.61918 -0.0125 8 0 ]
[.77716 -0.0125 -8 -9.8125 ]
[.77716 -0.0125 8 0 ]
[.88925 -0.0125 -8 -9.8125 ]
[.88925 -0.0125 8 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13417 -30 -4.5 ]
[-0.0125 .13417 0 4.5 ]
[-0.0125 .25363 -30 -4.5 ]
[-0.0125 .25363 0 4.5 ]
[-0.0125 .37309 -30 -4.5 ]
[-0.0125 .37309 0 4.5 ]
[-0.0125 .49255 -30 -4.5 ]
[-0.0125 .49255 0 4.5 ]
[-0.0125 .612 -24 -4.5 ]
[-0.0125 .612 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15009 0 m
.15009 .00625 L
s
gsave
.15009 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34912 0 m
.34912 .00625 L
s
gsave
.34912 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48021 0 m
.48021 .00625 L
s
gsave
.48021 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61918 0 m
.61918 .00625 L
s
gsave
.61918 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77716 0 m
.77716 .00625 L
s
gsave
.77716 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88925 0 m
.88925 .00625 L
s
gsave
.88925 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.26217 0 m
.26217 .00375 L
s
.42015 0 m
.42015 .00375 L
s
.53224 0 m
.53224 .00375 L
s
.57813 0 m
.57813 .00375 L
s
.65632 0 m
.65632 .00375 L
s
.69022 0 m
.69022 .00375 L
s
.72141 0 m
.72141 .00375 L
s
.75028 0 m
.75028 .00375 L
s
.80231 0 m
.80231 .00375 L
s
.82593 0 m
.82593 .00375 L
s
.8482 0 m
.8482 .00375 L
s
.86926 0 m
.86926 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13417 m
.00625 .13417 L
s
[(0.002)] -0.0125 .13417 1 0 Mshowa
0 .25363 m
.00625 .25363 L
s
[(0.004)] -0.0125 .25363 1 0 Mshowa
0 .37309 m
.00625 .37309 L
s
[(0.006)] -0.0125 .37309 1 0 Mshowa
0 .49255 m
.00625 .49255 L
s
[(0.008)] -0.0125 .49255 1 0 Mshowa
0 .612 m
.00625 .612 L
s
[(0.01)] -0.0125 .612 1 0 Mshowa
.125 Mabswid
0 .04458 m
.00375 .04458 L
s
0 .07444 m
.00375 .07444 L
s
0 .10431 m
.00375 .10431 L
s
0 .16404 m
.00375 .16404 L
s
0 .1939 m
.00375 .1939 L
s
0 .22377 m
.00375 .22377 L
s
0 .28349 m
.00375 .28349 L
s
0 .31336 m
.00375 .31336 L
s
0 .34322 m
.00375 .34322 L
s
0 .40295 m
.00375 .40295 L
s
0 .43282 m
.00375 .43282 L
s
0 .46268 m
.00375 .46268 L
s
0 .52241 m
.00375 .52241 L
s
0 .55227 m
.00375 .55227 L
s
0 .58214 m
.00375 .58214 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.47738 .61803 m
.49726 .51863 L
.52349 .41471 L
.54987 .32216 L
.57424 .25128 L
.59558 .20272 L
.635 .1349 L
.65303 .10891 L
.67163 .08779 L
.69031 .07204 L
.70713 .06198 L
.72275 .05145 L
.73922 .0421 L
.75426 .03554 L
.76781 .03116 L
.77504 .02937 L
.78176 .02803 L
.79407 .02628 L
.81831 .02169 L
.83002 .01985 L
.8361 .01906 L
.84255 .01836 L
.84859 .01782 L
.85405 .01742 L
.8592 .01711 L
.86455 .01688 L
.86721 .01678 L
.86971 .01671 L
.87257 .01665 L
.87383 .01663 L
.87515 .01661 L
.87631 .0166 L
.87757 .01658 L
.87813 .01658 L
.87872 .01658 L
.87928 .01657 L
.8798 .01657 L
.88044 .01657 L
.88077 .01657 L
.88113 .01657 L
.8818 .01657 L
.8824 .01657 L
.88299 .01657 L
.88362 .01657 L
.88422 .01657 L
.88477 .01658 L
.88604 .01658 L
.8872 .01659 L
.88978 .01662 L
.89216 .01666 L
Mistroke
.8944 .0167 L
.90469 .01696 L
.92311 .01752 L
.92787 .01765 L
.93229 .01774 L
.93448 .01777 L
.93561 .01778 L
.93684 .01779 L
.93745 .0178 L
.9381 .0178 L
.93846 .0178 L
.93879 .01781 L
.93912 .01781 L
.93943 .01781 L
.94001 .01781 L
.94032 .01781 L
.94065 .01781 L
.94119 .01781 L
.9415 .01781 L
.94179 .01781 L
.94235 .0178 L
.94295 .0178 L
.94402 .01779 L
.94516 .01778 L
.94642 .01776 L
.94867 .01771 L
.95077 .01766 L
.95464 .0175 L
.95681 .01739 L
.95878 .01727 L
.96678 .01657 L
.97124 .01602 L
.97535 .0154 L
.97619 .01526 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00AP3oool2
000002l0oooo0`00000P0?ooo`030000003oool0oooo01`0oooo100000030?ooo`8000007`3oool4
00000080oooo0`00000C0?ooo`@000000`3oool2000001X0oooo00150?ooo`040000003oool0oooo
00000340oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001T0oooo
00180?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0M0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000001T0oooo00160?ooo`800000;`3oool300000240oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool07P3oool010000000
oooo0?ooo`3oool3000001D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo01L0oooo00180?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N
0?ooo`050000003oool0oooo0?ooo`000000603oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo01L0oooo00150?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3oool0
7`3oool010000000oooo0?ooo`00000L0?ooo`<000000`3oool010000000oooo0?ooo`00000N0?oo
o`<000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000006@3oool004H0oooo0P00000_0?ooo`@000007P3oool4000001h0oooo00<00000
0?ooo`3oool00P3oool200000240oooo00@000000?ooo`3oool0oooo1000000C0?ooo`800000103o
ool2000001X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooool00000
000J0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`006@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?`0oooo000I0?ooo`040000003oool0oooo000000@0oooo0P00
003e0?ooo`030000003oool0oooo00D0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0d03ooolU000000L0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0b@3oool7000002`0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0a@3oool4000003<0oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`31
0?ooo`@00000=`3oool00240oooo00<000000?ooo`3oool0_P3oool3000003/0oooo000Q0?ooo`03
0000003oool0oooo0;X0oooo1000000n0?ooo`008@3oool00`000000oooo0?ooo`2h0?ooo`800000
@P3oool00240oooo0P00002g0?ooo`800000A03oool00240oooo00<000000?ooo`3oool0]@3oool0
0`000000oooo0?ooo`140?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`800000A`3oool00240
oooo00<000000?ooo`3oool0/@3oool2000004T0oooo000Q0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0[P3oool2000004`0oooo000Q
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03oool00240oooo0P00002]0?oo
o`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0CP3oool00240oooo00<000000?ooo`3oool0Z@3oool200000540oooo000Q0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0D@3oool00240oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`1B0?ooo`008@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
05<0oooo000Q0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0E03oool00240oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1E0?ooo`008@3oool200000:@0oooo00<0
00000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1G
0?ooo`008@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05P0oooo000Q0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo05T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000<0oooo100000040?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0FP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo05X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00002O0?oo
o`030000003oool0oooo05/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`1L0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0G03oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo05d0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`1O0?ooo`008@3oool2000009/0oooo00<000000?ooo`3oool0G`3oool00240oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`1P0?ooo`008@3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo0600oooo000Q0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0H@3oool00240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`00
8@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`1S0?ooo`008@3oool2000009H0oooo00<000000?ooo`3oool0I03oool00240
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1T0?ooo`008@3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1V
0?ooo`008@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0I`3oool00240oooo0P00002C0?ooo`030000
003oool0oooo06L0oooo000Q0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0J03o
ool00240oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1X0?ooo`008@3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1Z0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`1Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0J`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000S`3oool0
0`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1/0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0K03oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
K03oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo06d0oooo000Q0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0K@3oool00240oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1]0?ooo`008@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo06h0
oooo000Q0?ooo`800000S03oool00`000000oooo0?ooo`1^0?ooo`008@3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo06h0oooo000Q0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1_0?oo
o`008@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`1`0?ooo`008@3oool2000008X0oooo00<000000?ooo`3oool0L03oool0
0240oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo0740oooo000Q0?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`1a0?ooo`008@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0780oooo000Q0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0LP3oool00240oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`1b0?ooo`008@3oool2000008P0oooo00<000000?ooo`3oool0
LP3oool00240oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1c0?ooo`008@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`1c0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07@0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1d0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`80
0000QP3oool00`000000oooo0?ooo`1d0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1d0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0M@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
07D0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`<00000103oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo07D0oooo000Q0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0M@3oool00240oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`1f0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07H0oooo000Q0?oo
o`800000Q03oool00`000000oooo0?ooo`1f0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo07H0oooo000Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
M`3oool00240oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1g0?ooo`008@3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo07L0oooo000Q0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`1h0?ooo`008@3oool200000880oooo00<000000?ooo`3oool0N03oool00240oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`1h0?ooo`008@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo07T0oooo000Q0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0N@3oool00240oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1i0?ooo`00
8@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07T0oooo000Q0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0NP3oool00240oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1j0?ooo`008@3oool200000800oooo00<000000?ooo`3oool0NP3oool00240
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1j0?ooo`008@3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo07/0oooo000Q0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0N`3oool00240oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1k
0?ooo`008@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07`0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0O03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07`0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00001n0?ooo`030000003oool0oooo
07`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo07d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`1m0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O@3oool00080oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1n
0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07h0oooo000Q0?ooo`80
0000O03oool00`000000oooo0?ooo`1n0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo07h0oooo000Q0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0O`3o
ool00240oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1o0?ooo`008@3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo07l0oooo000Q0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0O`3oool00240oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0800oooo000Q
0?ooo`800000NP3oool00`000000oooo0?ooo`200?ooo`008@3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo0800oooo000Q0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0P03oool00240oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`200?ooo`008@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0840oooo000Q0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0P@3oool00240oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`210?ooo`008@3oool2000007T0oooo00<000000?ooo`3oool0P@3oool00240oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`210?ooo`008@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo0880oooo000Q0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0PP3oool00240oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`220?oo
o`008@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0880oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`220?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo08<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`800000M`3oool00`000000oooo0?ooo`230?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool300000?l0oooo1@3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.164145, -0.00123848, \
0.00439143, 6.59604*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%100, %104]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0593187 0.18894 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .05932 -6 -4.5 ]
[-0.0125 .05932 0 4.5 ]
[-0.0125 .15379 -18 -4.5 ]
[-0.0125 .15379 0 4.5 ]
[-0.0125 .24826 -6 -4.5 ]
[-0.0125 .24826 0 4.5 ]
[-0.0125 .34273 -18 -4.5 ]
[-0.0125 .34273 0 4.5 ]
[-0.0125 .4372 -6 -4.5 ]
[-0.0125 .4372 0 4.5 ]
[-0.0125 .53167 -18 -4.5 ]
[-0.0125 .53167 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05932 m
.00625 .05932 L
s
[(0)] -0.0125 .05932 1 0 Mshowa
0 .15379 m
.00625 .15379 L
s
[(0.5)] -0.0125 .15379 1 0 Mshowa
0 .24826 m
.00625 .24826 L
s
[(1)] -0.0125 .24826 1 0 Mshowa
0 .34273 m
.00625 .34273 L
s
[(1.5)] -0.0125 .34273 1 0 Mshowa
0 .4372 m
.00625 .4372 L
s
[(2)] -0.0125 .4372 1 0 Mshowa
0 .53167 m
.00625 .53167 L
s
[(2.5)] -0.0125 .53167 1 0 Mshowa
.125 Mabswid
0 .07821 m
.00375 .07821 L
s
0 .09711 m
.00375 .09711 L
s
0 .116 m
.00375 .116 L
s
0 .13489 m
.00375 .13489 L
s
0 .17268 m
.00375 .17268 L
s
0 .19158 m
.00375 .19158 L
s
0 .21047 m
.00375 .21047 L
s
0 .22936 m
.00375 .22936 L
s
0 .26715 m
.00375 .26715 L
s
0 .28605 m
.00375 .28605 L
s
0 .30494 m
.00375 .30494 L
s
0 .32384 m
.00375 .32384 L
s
0 .36162 m
.00375 .36162 L
s
0 .38052 m
.00375 .38052 L
s
0 .39941 m
.00375 .39941 L
s
0 .41831 m
.00375 .41831 L
s
0 .45609 m
.00375 .45609 L
s
0 .47499 m
.00375 .47499 L
s
0 .49388 m
.00375 .49388 L
s
0 .51278 m
.00375 .51278 L
s
0 .04042 m
.00375 .04042 L
s
0 .02153 m
.00375 .02153 L
s
0 .00264 m
.00375 .00264 L
s
0 .55056 m
.00375 .55056 L
s
0 .56946 m
.00375 .56946 L
s
0 .58835 m
.00375 .58835 L
s
0 .60725 m
.00375 .60725 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05932 m
.2917 .05931 L
.35484 .05923 L
.39865 .05888 L
.42786 .05807 L
.44907 .05675 L
.46541 .05493 L
.48079 .05221 L
.49493 .04849 L
.50832 .04349 L
.51962 .03785 L
.52535 .0342 L
.53127 .02944 L
.54089 .02132 L
.54927 .01566 L
.55751 .01472 L
.56472 .01658 L
.57086 .02029 L
.5773 .02683 L
.5829 .03431 L
.59451 .05386 L
.61273 .0806 L
.64503 .12741 L
.72116 .23741 L
.76228 .29627 L
.79063 .33703 L
.81415 .37079 L
.83264 .39731 L
.84923 .42117 L
.86303 .44097 L
.87477 .45782 L
.88595 .47385 L
.89568 .48784 L
.90424 .50008 L
.91264 .51218 L
.92013 .52293 L
.92754 .53352 L
.93421 .54311 L
.94024 .55178 L
.94629 .56046 L
.9518 .56833 L
.95735 .57623 L
.96243 .58347 L
.9671 .59013 L
.97184 .59696 L
.97619 .60332 L
s
.08298 .61803 m
.35476 .26215 L
.42902 .18634 L
.50241 .12735 L
.54833 .10012 L
.57814 .08662 L
.61871 .0734 L
.63559 .06945 L
.64936 .06687 L
.67141 .06376 L
.68119 .06272 L
.69064 .06193 L
.69879 .06133 L
.70573 .06091 L
.71269 .06058 L
.71969 .06029 L
.72616 .06007 L
.73182 .05991 L
.74228 .0597 L
.74707 .05962 L
.75201 .05955 L
.75696 .0595 L
.76143 .05947 L
.76557 .05943 L
.76994 .05941 L
.77394 .05938 L
.77753 .05937 L
.77945 .05937 L
.78123 .05936 L
.7845 .05936 L
.79093 .05934 L
.79404 .05933 L
.79566 .05933 L
.79737 .05933 L
.79897 .05933 L
.80042 .05933 L
.80179 .05933 L
.80321 .05933 L
.80391 .05933 L
.80458 .05933 L
.80534 .05932 L
.80567 .05932 L
.80602 .05932 L
.80633 .05932 L
.80666 .05932 L
.80681 .05932 L
.80697 .05932 L
.80712 .05932 L
.80725 .05932 L
.80742 .05932 L
Mistroke
.80751 .05932 L
.80761 .05932 L
.80778 .05932 L
.80794 .05932 L
.8081 .05932 L
.80827 .05932 L
.80843 .05932 L
.80857 .05932 L
.80891 .05932 L
.80922 .05932 L
.8099 .05932 L
.81053 .05932 L
.81113 .05932 L
.81386 .05933 L
.81875 .05933 L
.82001 .05933 L
.82118 .05933 L
.82177 .05933 L
.82207 .05933 L
.82239 .05933 L
.82255 .05933 L
.82273 .05933 L
.82282 .05933 L
.82291 .05933 L
.823 .05933 L
.82308 .05933 L
.82324 .05933 L
.82332 .05933 L
.8234 .05933 L
.82355 .05933 L
.82363 .05933 L
.82371 .05933 L
.82386 .05933 L
.82401 .05933 L
.8243 .05933 L
.8246 .05933 L
.82494 .05933 L
.82553 .05933 L
.82609 .05933 L
.82712 .05933 L
.82769 .05933 L
.82822 .05933 L
.83034 .05932 L
.83152 .05932 L
.83261 .05932 L
.83284 .05932 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo0P0000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo08/0oooo1P00001g0?ooo`005@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo0P00001e0?ooo`005@3oool2
000008X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`005@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0LP3oool001D0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0740
oooo000E0?ooo`030000003oool0oooo08D0oooo0P00000>0?ooo`030000003oool0oooo0700oooo
000E0?ooo`800000Q03oool200000140oooo00<000000?ooo`3oool0K`3oool001D0oooo00<00000
0?ooo`3oool0P@3oool2000001<0oooo00<000000?ooo`3oool0K`3oool001D0oooo00<000000?oo
o`3oool0O`3oool2000001H0oooo00<000000?ooo`3oool0KP3oool000h0oooo0P0000050?ooo`03
0000003oool0oooo07`0oooo0`00000H0?ooo`030000003oool0oooo06h0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0M03oool8000001`0oooo00<000000?ooo`3o
ool0K@3oool000d0oooo00@000000?ooo`3oool00000103oool2000000@0ooooL@00000U0?ooo`03
0000003oool0oooo02<0oooo6000000a0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool04P3ooolA000004T0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`080?ooo`T0
0000FP3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00<0oooo1000001S0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
W03oool5000006L0oooo000E0?ooo`800000W03oool2000006/0oooo000E0?ooo`030000003oool0
oooo09P0oooo0`0000020?ooo`030000003oool0oooo06P0oooo000E0?ooo`030000003oool0oooo
09H0oooo0P0000060?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09<0
oooo0`0000080?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo0900oooo
0`00000<0?ooo`030000003oool0oooo06H0oooo000E0?ooo`800000S`3oool200000100oooo00<0
00000?ooo`3oool0I@3oool001D0oooo00<000000?ooo`3oool0S03oool200000180oooo00<00000
0?ooo`3oool0I@3oool001D0oooo00<000000?ooo`3oool0RP3oool2000001D0oooo00<000000?oo
o`3oool0I03oool001D0oooo00<000000?ooo`3oool0R03oool2000001P0oooo00<000000?ooo`3o
ool0H`3oool001D0oooo00<000000?ooo`3oool0QP3oool2000001X0oooo00<000000?ooo`3oool0
H`3oool001D0oooo0P0000260?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0HP3o
ool001D0oooo00<000000?ooo`3oool0P`3oool2000001l0oooo00<000000?ooo`3oool0H@3oool0
01D0oooo00<000000?ooo`3oool0P@3oool200000240oooo00<000000?ooo`3oool0H@3oool001D0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0600
oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1O0?ooo`005@3oool2000007l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1O0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`800000:@3oool00`000000oooo0?ooo`1N
0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0G@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1M0?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05`0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool2000007T0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`1f0?ooo`800000<`3oool00`000000oooo0?ooo`1J0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0F@3oool00080oooo0P0000090?ooo`@00000
103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
F03oool001D0oooo0P00001c0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0F03o
ool001D0oooo00<000000?ooo`3oool0L03oool2000003`0oooo00<000000?ooo`3oool0E`3oool0
01D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
05H0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`1F0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0E@3oool001D0oooo0P00001]0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0DP3oool001D0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0580oooo000E0?ooo`800000J03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0540oooo000E0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0C`3oool001D0
oooo00<000000?ooo`3oool0H`3oool200000540oooo00<000000?ooo`3oool0C`3oool001D0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04h0oooo
000E0?ooo`800000HP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04d0oooo000E
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1=
0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0C03oool000d0oooo100000040?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1;0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1;0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`800000G@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo04X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04T0oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
04P0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0B03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0A`3oool001D0oooo0P00
001H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0AP3oool001D0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04D0oooo000E0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`150?oo
o`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0A03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo04<0oooo000E0?ooo`800000E@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo0480oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`120?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`100?ooo`005@3oool200000540oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0?P3oool001D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo03h0oooo000E0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0m0?ooo`00
5@3oool2000004h0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0m0?ooo`005@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0?03o
ool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo03/0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
03/0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0>P3oool000<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000BP3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo03T0oooo00030?ooo`030000003oool0oooo00L0oooo0`00
00050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0i0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03P0oooo0000103o
ool000000000000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo03L0oooo00030?ooo`030000003oool0oooo
00L0oooo100000040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0g0?ooo`005@3oool2000004H0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0f0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0<`3oool001D0oooo0P0000120?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0380oooo000E0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0a0?ooo`005@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0<03oool0
01D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0300oooo000E0?ooo`800000?`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo02l0
oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo02d0oooo000E0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`0/0?ooo`005@3oool2000003/0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`0/0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo02X0oooo000=0?ooo`@00000103oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0:@3oool0
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0:@3oool000h0oooo00<000000?ooo`3oool0103oool2000003L0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0X0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0W0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0V0?ooo`003@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`0V0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo02D0oooo000E0?ooo`800000<`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0R0?ooo`005@3oool20000
02l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0803oool001D0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0200oooo
000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`0O0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool07P3oool001D0oooo0P00000[0?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool07@3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo01`0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo01/0oooo000E0?ooo`800000:03oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0603oool000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool05`3oool000030?ooo`000000
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool05`3oool00080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`800000903oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
01H0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0E0?ooo`00103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3<0?ooo`030000003oool0oooo01D0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0503oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0503oool001D0oooo0P00000P
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0180oooo000E0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0A0?ooo`00
5@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
4@3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo0100oooo000E0?ooo`800000703oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo00l0oooo000E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo00d0oooo000E0?ooo`8000006@3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0h`3oool2000000/0oooo000E0?ooo`8000005@3o
ool00`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?40oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0lP3oool001D0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.605391, \
0.0160944, 0.0202825}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[
      1/8 \( Interpolation[LXteh]\)[x] + \(Interpolation[LXtes]\)[
          x/\((4\ Pi\ 0.3)\)], {x, 0.3, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.681275 0.126604 0.499613 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.14378 -0.0125 -11 -9.8125 ]
[.14378 -0.0125 11 0 ]
[.22889 -0.0125 -5 -9.8125 ]
[.22889 -0.0125 5 0 ]
[.34886 -0.0125 -5 -9.8125 ]
[.34886 -0.0125 5 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.59955 -0.0125 -5 -9.8125 ]
[.59955 -0.0125 5 0 ]
[.70508 -0.0125 -8 -9.8125 ]
[.70508 -0.0125 8 0 ]
[.82505 -0.0125 -8 -9.8125 ]
[.82505 -0.0125 8 0 ]
[.91017 -0.0125 -8 -9.8125 ]
[.91017 -0.0125 8 0 ]
[-0.0125 .02668 -24 -4.5 ]
[-0.0125 .02668 0 4.5 ]
[-0.0125 .1266 -6 -4.5 ]
[-0.0125 .1266 0 4.5 ]
[-0.0125 .22653 -18 -4.5 ]
[-0.0125 .22653 0 4.5 ]
[-0.0125 .32645 -18 -4.5 ]
[-0.0125 .32645 0 4.5 ]
[-0.0125 .42637 -18 -4.5 ]
[-0.0125 .42637 0 4.5 ]
[-0.0125 .52629 -18 -4.5 ]
[-0.0125 .52629 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14378 0 m
.14378 .00625 L
s
gsave
.14378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22889 0 m
.22889 .00625 L
s
gsave
.22889 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34886 0 m
.34886 .00625 L
s
gsave
.34886 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59955 0 m
.59955 .00625 L
s
gsave
.59955 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70508 0 m
.70508 .00625 L
s
gsave
.70508 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82505 0 m
.82505 .00625 L
s
gsave
.82505 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91017 0 m
.91017 .00625 L
s
gsave
.91017 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05201 0 m
.05201 .00375 L
s
.07775 0 m
.07775 .00375 L
s
.10144 0 m
.10144 .00375 L
s
.12336 0 m
.12336 .00375 L
s
.16287 0 m
.16287 .00375 L
s
.18081 0 m
.18081 .00375 L
s
.19772 0 m
.19772 .00375 L
s
.21372 0 m
.21372 .00375 L
s
.43398 0 m
.43398 .00375 L
s
.55394 0 m
.55394 .00375 L
s
.63906 0 m
.63906 .00375 L
s
.67391 0 m
.67391 .00375 L
s
.73328 0 m
.73328 .00375 L
s
.75903 0 m
.75903 .00375 L
s
.78271 0 m
.78271 .00375 L
s
.80464 0 m
.80464 .00375 L
s
.84415 0 m
.84415 .00375 L
s
.86208 0 m
.86208 .00375 L
s
.87899 0 m
.87899 .00375 L
s
.89499 0 m
.89499 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02668 m
.00625 .02668 L
s
[(-0.2)] -0.0125 .02668 1 0 Mshowa
0 .1266 m
.00625 .1266 L
s
[(0)] -0.0125 .1266 1 0 Mshowa
0 .22653 m
.00625 .22653 L
s
[(0.2)] -0.0125 .22653 1 0 Mshowa
0 .32645 m
.00625 .32645 L
s
[(0.4)] -0.0125 .32645 1 0 Mshowa
0 .42637 m
.00625 .42637 L
s
[(0.6)] -0.0125 .42637 1 0 Mshowa
0 .52629 m
.00625 .52629 L
s
[(0.8)] -0.0125 .52629 1 0 Mshowa
.125 Mabswid
0 .05166 m
.00375 .05166 L
s
0 .07664 m
.00375 .07664 L
s
0 .10162 m
.00375 .10162 L
s
0 .15158 m
.00375 .15158 L
s
0 .17656 m
.00375 .17656 L
s
0 .20155 m
.00375 .20155 L
s
0 .25151 m
.00375 .25151 L
s
0 .27649 m
.00375 .27649 L
s
0 .30147 m
.00375 .30147 L
s
0 .35143 m
.00375 .35143 L
s
0 .37641 m
.00375 .37641 L
s
0 .40139 m
.00375 .40139 L
s
0 .45135 m
.00375 .45135 L
s
0 .47633 m
.00375 .47633 L
s
0 .50131 m
.00375 .50131 L
s
0 .0017 m
.00375 .0017 L
s
0 .55127 m
.00375 .55127 L
s
0 .57626 m
.00375 .57626 L
s
0 .60124 m
.00375 .60124 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .32872 m
.10189 .26407 L
.28219 .17897 L
.3843 .13515 L
.42889 .11288 L
.46435 .09201 L
.52515 .04318 L
.53797 .03214 L
.54476 .02666 L
.55098 .02198 L
.55262 .02081 L
.55416 .02015 L
.55594 .01946 L
.55755 .01888 L
.56124 .01768 L
.56462 .01676 L
.56769 .01608 L
.57045 .01557 L
.57348 .01515 L
.57513 .01497 L
.57668 .01485 L
.57805 .01478 L
.57952 .01473 L
.58089 .01472 L
.58214 .01473 L
.5836 .01478 L
.58442 .01482 L
.58518 .01487 L
.58656 .01499 L
.58802 .01514 L
.59089 .01555 L
.59356 .01606 L
.59955 .01764 L
.60459 .01945 L
.60914 .02147 L
.61914 .02722 L
.62903 .03525 L
.63794 .04412 L
.65723 .06779 L
.69051 .11922 L
.7222 .16125 L
.74983 .19784 L
.77417 .23033 L
.79804 .26219 L
.81934 .29051 L
.83847 .31619 L
.85756 .34185 L
.87484 .36488 L
.89217 .38768 L
.90795 .40771 L
Mistroke
.92238 .4257 L
.93699 .44372 L
.95042 .46023 L
.96404 .47739 L
.97619 .49411 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007`3oool4
000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`@00000703oool2
000002D0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000005P3oool4
00000080oooo0`00000=0?ooo`@000000`3oool2000001D0oooo000Q0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000503oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000D0?ooo`00
8@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo0P00000U0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?oo
o`<000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool0
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0B0?ooo`007`3oool3000001H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00000T0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool3000000<0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001@0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool4000000d0oooo0P00000M0?ooo`8000009@3oool4000001D0oooo1000
000G0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0oooo0?ooo`@00000
3@3oool2000000@0oooo0P00000E0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000
00H00000000K0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000001P0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0T03oool8000006X0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2=0?ooo`<0
0000203oool3000006L0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2;0?ooo`<000003@3oool2000006D0oooo00070?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000008/0oooo00<000000?ooo`3o
ool0403oool2000006<0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1P0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo05l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0GP3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05d0oooo000K0?ooo`030000003o
ool0oooo08<0oooo0P00000N0?ooo`030000003oool0oooo05`0oooo000K0?ooo`800000P`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?ooo`006`3oool00`000000
oooo0?ooo`1o0?ooo`800000903oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0oooo000K
0?ooo`030000003oool0oooo07/0oooo0P00000[0?ooo`030000003oool0oooo05L0oooo000K0?oo
o`800000N`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05L0oooo000K0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1F0?ooo`00
6`3oool00`000000oooo0?ooo`1g0?ooo`800000<@3oool00`000000oooo0?ooo`1E0?ooo`006`3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0E@3o
ool001/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo05@0oooo000K0?ooo`030000003oool0oooo07<0oooo0P00000g0?ooo`030000003oool0oooo
05<0oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`1B0?ooo`006`3oool200000740oooo0P00000k0?ooo`030000003oool0oooo0580oooo
000K0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1A0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`800000@03oool00`000000oooo0?ooo`1@
0?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`800000@P3oool00`000000oooo0?ooo`1@0?oo
o`00503oool2000000D0oooo00<000000?ooo`3oool0J@3oool2000004D0oooo00<000000?ooo`3o
ool0C`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1W0?ooo`80
0000B03oool00`000000oooo0?ooo`1>0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`80
0000IP3oool2000004X0oooo00<000000?ooo`3oool0CP3oool001<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1S0?ooo`800000C@3oool00`000000oooo0?ooo`1=0?ooo`00
4`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0600oooo0`00001@0?ooo`03
0000003oool0oooo04`0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0GP3oool2000005@0oooo00<000000?ooo`3oool0B`3oool001@0oooo0P0000050?ooo`030000
003oool0oooo05`0oooo0P00001F0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003o
ool0oooo05X0oooo0P00001I0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0
oooo05L0oooo0`00001L0?ooo`030000003oool0oooo04T0oooo000K0?ooo`800000EP3oool20000
0600oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0D`3oool200000680
oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0D@3oool2000006D0oooo
00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0CP3oool3000006P0oooo00<0
00000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0C03oool2000006`0oooo00<00000
0?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool0BP3oool2000006h0oooo00<000000?oo
o`3oool0A@3oool001/0oooo0P0000190?ooo`800000L@3oool00`000000oooo0?ooo`140?ooo`00
6`3oool00`000000oooo0?ooo`150?ooo`<00000M03oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`130?ooo`800000N03oool00`000000oooo0?ooo`120?ooo`006`3oool0
0`000000oooo0?ooo`110?ooo`800000N`3oool00`000000oooo0?ooo`110?ooo`006`3oool00`00
0000oooo0?ooo`0o0?ooo`800000O@3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000
oooo0?ooo`0m0?ooo`800000P03oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo
0?ooo`0k0?ooo`800000P`3oool00`000000oooo0?ooo`0o0?ooo`006`3oool2000003X0oooo0P00
00260?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo03H0oooo0`000028
0?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo03@0oooo0P00002<0?oo
o`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo0380oooo0P00002?0?ooo`03
0000003oool0oooo03`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
103oool00`000000oooo0?ooo`0`0?ooo`800000TP3oool00`000000oooo0?ooo`0k0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;P3oool2000009@0oooo00<000000?ooo`3oool0>`3oool000L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`800000;@3oool2000009L0oooo00<000000?ooo`3oool0
>P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo0P00002J0?ooo`030000003oool0oooo03T0oooo00070?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`800000
W@3oool00`000000oooo0?ooo`0h0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool3000009l0oooo00<000000?ooo`3o
ool0>03oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`800000
X`3oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`800000YP3o
ool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`800000Z@3oool0
0`000000oooo0?ooo`0e0?ooo`006`3oool2000001h0oooo0P00002[0?ooo`030000003oool0oooo
03D0oooo000K0?ooo`030000003oool0oooo01/0oooo0P00002^0?ooo`030000003oool0oooo03@0
oooo000K0?ooo`030000003oool0oooo01T0oooo0P00002a0?ooo`030000003oool0oooo03<0oooo
000K0?ooo`030000003oool0oooo01L0oooo0P00002d0?ooo`030000003oool0oooo0380oooo000K
0?ooo`030000003oool0oooo01D0oooo0P00002f0?ooo`030000003oool0oooo0380oooo000K0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0a0?oo
o`006`3oool2000001<0oooo0P00002k0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0_0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`800000_`3oool00`000000oooo0?ooo`0_0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0;P3oool0
01/0oooo00<000000?ooo`3oool0303oool200000<@0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool02P3oool200000<L0oooo00<000000?ooo`3oool0;03oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02/0oooo
000K0?ooo`800000203oool200000</0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02X0oooo000K0?oo
o`030000003oool0oooo00@0oooo0P00003@0?ooo`030000003oool0oooo02T0oooo000K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0X0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`800000e@3oool00`000000oooo0?ooo`0W0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000e`3oool00`00
0000oooo0?ooo`0W0?ooo`001`3oool010000000oooo0?ooo`0000070?ooo`D00000103oool30000
0=T0oooo00<000000?ooo`3oool09P3oool000L0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool09@3oool0
00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool0903oool000L0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0T0?ooo`00203oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo
02<0oooo000K0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool001/0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool200000=l0oooo00<0
00000?ooo`3oool08@3oool001/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P
0?ooo`006`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo01h0oooo000K0?ooo`800000h`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool200000>T0oooo00<000000?ooo`3o
ool05`3oool001/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`006`3o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0503oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`800000k@3oool00`000000oooo0?ooo`0C0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo0180oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo0140oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo
00l0oooo000K0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool03P3oool001/0oooo
0P00003c0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`03
0000003oool0oooo0?D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0
mP3oool00`000000oooo0?ooo`090?ooo`006`3oool200000?P0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`070?ooo`006`3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000?l0oooo
103oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.188927, -0.366921, \
0.00565095, 0.00770566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      1/8 \( Interpolation[LXteh]\)[x] + \(Interpolation[LXtes]\)[
          x/\((4\ Pi\ 0.3)\)], {x, 0.3, 25}]\)], "Input"],

Cell[BoxData[
    \({\(-0.22395076057575514`\), {x \[Rule] 6.570109396110932`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 0.3*4*Pi, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]3.9487313417926284`\),
      SequenceForm[ "minimum at:", 3.9487313417926284],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.6695280188180152`\)\),
      SequenceForm[ "value:", -0.66952801881801516],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXspecialminlistmod["\<0.5\>", "\<0.0\>", 1.9, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"LXSV0.5TH0.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.1212232832624975`\),
      SequenceForm[ "minimum at:", 2.1212232832624975],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.004338266519570207`\),
      SequenceForm[ "value:", 0.0043382665195702066],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(LXQCDminlistmod[thisv_, as_, Nff_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, QCDfh, pfs, pfh, ftotal, gtemp, ls, lh, 
          QCDlh, myxi, normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]normer = \(FindMinimum[
              IsoQCDHardPSoftElossnorm[ToExpression[thisv], qs, 
                Sqrt[4\ Pi\ as] Sqrt[1 + Nff/6], Nff], {qs, 1, 
                5}]\)[\([1]\)]; \[IndentingNewLine]If[verbose \[Equal] 0, 
          Print["\<normer:\>", normer]]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[
          lh = "\<LXHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]ls = "\<LXSV\>" <> 
              thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]QCDlh = \
"\<QCDLXHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<.dat\>"; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<QCDh:\>", 
              QCDlh, "\<s:\>", ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          If[verbose \[Equal] 0, Print["\<QCDhard:\>"]]; 
          QCDfh = Interpolation[
              Import[header <> QCDlh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              mdd_] := \((\((1 + Nff/6)\) fs[qs/mdd] + Nff/6  fh[qs] + 
                1/8  QCDfh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, 
                    Sqrt[4\ Pi\ as]*Sqrt[1 + Nff/6]], {qs, 1, 
                    3}]\)[\([2]\)]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<min at:\>", 
              gtemp]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[gtemp*mult, 
                Sqrt[4\ Pi\ as]*Sqrt[1 + Nff/6]]/
              normer; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<res:\>", gtemp]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[4\ Pi\ 0.3]\)], "Input"],

Cell[BoxData[
    \(3.7699111843077517`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2\ Pi]\)], "Input"],

Cell[BoxData[
    \(6.283185307179586`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Nf = 2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXQCDminlistmod["\<0.5\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.2788696854391523`\),
      SequenceForm[ "normer:", 0.2788696854391523],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.0.dat"\
\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "QCDh:", "QCDLXHV0.5TH0.0.dat", 
        "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.015858247100482`\),
      SequenceForm[ "min at:", 4.015858247100482],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.8816564888960968`\)\),
      SequenceForm[ "res:", -0.88165648889609682],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.1.dat"\
\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "QCDh:", "QCDLXHV0.5TH0.1.dat", 
        "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.048318943201433`\),
      SequenceForm[ "min at:", 4.0483189432014326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.881457857513799`\)\),
      SequenceForm[ "res:", -0.88145785751379901],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.2.dat"\
\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "QCDh:", "QCDLXHV0.5TH0.2.dat", 
        "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.158606270457941`\),
      SequenceForm[ "min at:", 4.1586062704579412],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.8887964466080857`\)\),
      SequenceForm[ "res:", -0.88879644660808566],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.3.dat"\
\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "QCDh:", "QCDLXHV0.5TH0.3.dat", 
        "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.342981394676769`\),
      SequenceForm[ "min at:", 4.3429813946767686],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.9223118534406869`\)\),
      SequenceForm[ "res:", -0.92231185344068689],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.4.dat"\
\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "QCDh:", "QCDLXHV0.5TH0.4.dat", 
        "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.473383971062275`\),
      SequenceForm[ "min at:", 4.4733839710622751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.0065928436260447`\)\),
      SequenceForm[ "res:", -1.0065928436260447],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.5.dat"\
\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "QCDh:", "QCDLXHV0.5TH0.5.dat", 
        "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.473376531134412`\),
      SequenceForm[ "min at:", 4.473376531134412],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.121213521823204`\)\),
      SequenceForm[ "res:", -1.121213521823204],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.6.dat"\
\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "QCDh:", "QCDLXHV0.5TH0.6.dat", 
        "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.592393810641168`\),
      SequenceForm[ "min at:", 4.5923938106411679],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.0681946125380009`\)\),
      SequenceForm[ "res:", -1.0681946125380009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.7.dat"\
\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "QCDh:", "QCDLXHV0.5TH0.7.dat", 
        "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.815234895441374`\),
      SequenceForm[ "min at:", 4.8152348954413737],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.1445416342985912`\)\),
      SequenceForm[ "res:", -1.1445416342985912],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.8.dat"\
\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "QCDh:", "QCDLXHV0.5TH0.8.dat", 
        "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]5.320927787467045`\),
      SequenceForm[ "min at:", 5.3209277874670446],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.085078468834504`\)\),
      SequenceForm[ "res:", -1.0850784688345041],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.9.dat"\
\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "QCDh:", "QCDLXHV0.5TH0.9.dat", 
        "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]5.703848077302976`\),
      SequenceForm[ "min at:", 5.7038480773029763],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.944024576139096`\)\),
      SequenceForm[ "res:", -0.94402457613909596],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.0.dat"\
\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "QCDh:", "QCDLXHV0.5TH1.0.dat", 
        "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]6.9563313235947115`\),
      SequenceForm[ "min at:", 6.9563313235947115],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.7781153450454531`\)\),
      SequenceForm[ "res:", -0.7781153450454531],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.1.dat"\
\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "QCDh:", "QCDLXHV0.5TH1.1.dat", 
        "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]7.4035996565145625`\),
      SequenceForm[ "min at:", 7.4035996565145625],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.6037842289217562`\)\),
      SequenceForm[ "res:", -0.60378422892175621],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.2.dat"\
\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "QCDh:", "QCDLXHV0.5TH1.2.dat", 
        "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]8.92559245683074`\),
      SequenceForm[ "min at:", 8.9255924568307403],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.3532063785052831`\)\),
      SequenceForm[ "res:", -0.35320637850528308],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.3.dat"\
\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "QCDh:", "QCDLXHV0.5TH1.3.dat", 
        "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]11.236600120698709`\),
      SequenceForm[ "min at:", 11.236600120698709],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.17430402287808022`\),
      SequenceForm[ "res:", 0.17430402287808022],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.4.dat"\
\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "QCDh:", "QCDLXHV0.5TH1.4.dat", 
        "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.822110833519643`\),
      SequenceForm[ "min at:", 4.822110833519643],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.48922898004640697`\),
      SequenceForm[ "res:", 0.48922898004640697],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.5.dat"\
\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "QCDh:", "QCDLXHV0.5TH1.5.dat", 
        "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.377440310003514`\),
      SequenceForm[ "min at:", 4.3774403100035144],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.5501220359851628`\),
      SequenceForm[ "res:", 0.55012203598516285],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, \(-0.8816564888960968`\)}, {0.1`, \(-0.881457857513799`\)}, \
{0.2`, \(-0.8887964466080857`\)}, {0.3`, \(-0.9223118534406869`\)}, {0.4`, \
\(-1.0065928436260447`\)}, {0.5`, \(-1.121213521823204`\)}, {0.6`, \
\(-1.0681946125380009`\)}, {0.7`, \(-1.1445416342985912`\)}, {0.8`, \
\(-1.085078468834504`\)}, {0.9`, \(-0.944024576139096`\)}, {1.`, \
\(-0.7781153450454531`\)}, {1.1`, \(-0.6037842289217562`\)}, {1.2`, \
\(-0.3532063785052831`\)}, {1.3`, 0.17430402287808022`}, {1.4`, 
        0.48922898004640697`}, {1.5`, 0.5501220359851628`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%87]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.412246 0.347328 [
[.15079 .39975 -9 -9 ]
[.15079 .39975 9 0 ]
[.27778 .39975 -9 -9 ]
[.27778 .39975 9 0 ]
[.40476 .39975 -9 -9 ]
[.40476 .39975 9 0 ]
[.53175 .39975 -9 -9 ]
[.53175 .39975 9 0 ]
[.65873 .39975 -3 -9 ]
[.65873 .39975 3 0 ]
[.78571 .39975 -9 -9 ]
[.78571 .39975 9 0 ]
[.9127 .39975 -9 -9 ]
[.9127 .39975 9 0 ]
[.01131 .06492 -12 -4.5 ]
[.01131 .06492 0 4.5 ]
[.01131 .15175 -30 -4.5 ]
[.01131 .15175 0 4.5 ]
[.01131 .23858 -24 -4.5 ]
[.01131 .23858 0 4.5 ]
[.01131 .32541 -30 -4.5 ]
[.01131 .32541 0 4.5 ]
[.01131 .49908 -24 -4.5 ]
[.01131 .49908 0 4.5 ]
[.01131 .58591 -18 -4.5 ]
[.01131 .58591 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .41225 m
.15079 .4185 L
s
[(0.2)] .15079 .39975 0 1 Mshowa
.27778 .41225 m
.27778 .4185 L
s
[(0.4)] .27778 .39975 0 1 Mshowa
.40476 .41225 m
.40476 .4185 L
s
[(0.6)] .40476 .39975 0 1 Mshowa
.53175 .41225 m
.53175 .4185 L
s
[(0.8)] .53175 .39975 0 1 Mshowa
.65873 .41225 m
.65873 .4185 L
s
[(1)] .65873 .39975 0 1 Mshowa
.78571 .41225 m
.78571 .4185 L
s
[(1.2)] .78571 .39975 0 1 Mshowa
.9127 .41225 m
.9127 .4185 L
s
[(1.4)] .9127 .39975 0 1 Mshowa
.125 Mabswid
.05556 .41225 m
.05556 .416 L
s
.0873 .41225 m
.0873 .416 L
s
.11905 .41225 m
.11905 .416 L
s
.18254 .41225 m
.18254 .416 L
s
.21429 .41225 m
.21429 .416 L
s
.24603 .41225 m
.24603 .416 L
s
.30952 .41225 m
.30952 .416 L
s
.34127 .41225 m
.34127 .416 L
s
.37302 .41225 m
.37302 .416 L
s
.43651 .41225 m
.43651 .416 L
s
.46825 .41225 m
.46825 .416 L
s
.5 .41225 m
.5 .416 L
s
.56349 .41225 m
.56349 .416 L
s
.59524 .41225 m
.59524 .416 L
s
.62698 .41225 m
.62698 .416 L
s
.69048 .41225 m
.69048 .416 L
s
.72222 .41225 m
.72222 .416 L
s
.75397 .41225 m
.75397 .416 L
s
.81746 .41225 m
.81746 .416 L
s
.84921 .41225 m
.84921 .416 L
s
.88095 .41225 m
.88095 .416 L
s
.94444 .41225 m
.94444 .416 L
s
.97619 .41225 m
.97619 .416 L
s
.25 Mabswid
0 .41225 m
1 .41225 L
s
.02381 .06492 m
.03006 .06492 L
s
[(-1)] .01131 .06492 1 0 Mshowa
.02381 .15175 m
.03006 .15175 L
s
[(-0.75)] .01131 .15175 1 0 Mshowa
.02381 .23858 m
.03006 .23858 L
s
[(-0.5)] .01131 .23858 1 0 Mshowa
.02381 .32541 m
.03006 .32541 L
s
[(-0.25)] .01131 .32541 1 0 Mshowa
.02381 .49908 m
.03006 .49908 L
s
[(0.25)] .01131 .49908 1 0 Mshowa
.02381 .58591 m
.03006 .58591 L
s
[(0.5)] .01131 .58591 1 0 Mshowa
.125 Mabswid
.02381 .08228 m
.02756 .08228 L
s
.02381 .09965 m
.02756 .09965 L
s
.02381 .11702 m
.02756 .11702 L
s
.02381 .13438 m
.02756 .13438 L
s
.02381 .16912 m
.02756 .16912 L
s
.02381 .18648 m
.02756 .18648 L
s
.02381 .20385 m
.02756 .20385 L
s
.02381 .22122 m
.02756 .22122 L
s
.02381 .25595 m
.02756 .25595 L
s
.02381 .27332 m
.02756 .27332 L
s
.02381 .29068 m
.02756 .29068 L
s
.02381 .30805 m
.02756 .30805 L
s
.02381 .34278 m
.02756 .34278 L
s
.02381 .36015 m
.02756 .36015 L
s
.02381 .37751 m
.02756 .37751 L
s
.02381 .39488 m
.02756 .39488 L
s
.02381 .42961 m
.02756 .42961 L
s
.02381 .44698 m
.02756 .44698 L
s
.02381 .46435 m
.02756 .46435 L
s
.02381 .48171 m
.02756 .48171 L
s
.02381 .51644 m
.02756 .51644 L
s
.02381 .53381 m
.02756 .53381 L
s
.02381 .55118 m
.02756 .55118 L
s
.02381 .56854 m
.02756 .56854 L
s
.02381 .04755 m
.02756 .04755 L
s
.02381 .03019 m
.02756 .03019 L
s
.02381 .01282 m
.02756 .01282 L
s
.02381 .60328 m
.02756 .60328 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .10602 Mdot
.0873 .10609 Mdot
.15079 .10354 Mdot
.21429 .0919 Mdot
.27778 .06263 Mdot
.34127 .02282 Mdot
.40476 .04123 Mdot
.46825 .01472 Mdot
.53175 .03537 Mdot
.59524 .08436 Mdot
.65873 .14199 Mdot
.72222 .20254 Mdot
.78571 .28957 Mdot
.84921 .47279 Mdot
.9127 .58217 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0740oooo0P00002:0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08P0
oooo000Q0?ooo`030000003oool0oooo04l0oooo0P00002[0?ooo`008@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000P@3oool2000007X0oooo000Q0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0N03oool00240oooo00<000000?ooo`3oool0G`3oool2000009/0oooo000Q0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`006@3oool4000000@0oooo
00<000000?ooo`3oool0?P3oool200000;`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`800000o@3oool001<0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o03oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`00
6@3oool3000000D0oooo00<000000?ooo`3oool0o03oool001/0oooo00<000000?ooo`3oool00`3o
ool200000980oooo0P00001Y0?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo06L0oooo000Q0?ooo`030000003oool0oooo02h0oooo0P00003<0?ooo`008@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`8000007P3oool200000=d0oooo000P0?ooo`8000003`3oool2000000l0oooo00<00000
0?ooo`3oool0f`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3[0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<0
00000?ooo`3oool0X@3oool2000005T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0E`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003m
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3l0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2000000T0oooo100000020?ooo`@00000
103oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0/P3oool2000004P0oooo000Q0?ooo`800000]03oool00`000000oooo0?ooo`160?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`003@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo100000020?oo
o`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo000=0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o03oool000h0oooo0P0000090?ooo`@00000103oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0`P3oool2000003P0oooo000Q0?ooo`800000a03oool00`000000oooo0?ooo`0f
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2
00000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0o03oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3l0?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3l
0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool05`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`@000005`3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000140oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00240oooo0P00000G0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00l0oooo000Q0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000L0oooo1@00000A0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool500000100oooo000Q
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000004P3oool010000000
oooo0?ooo`0000080?ooo`<000004P3oool010000000oooo0?ooo`0000090?ooo`8000006P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000140oooo000Q0?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000004P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000004@3oool00240oooo0P00000G0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`0000090?ooo`8000004P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000G0?ooo`<00000603oool3
000000T0oooo00@000000?ooo`3oool000004@3oool3000000X0oooo0P00000A0?ooo`008@3oool0
0`000000oooo0?ooo`0G0?ooo`8000002P3oool2000001<0oooo0P00000;0?ooo`030000003oool0
oooo0140oooo0P00000:0?ooo`<000004P3oool2000000X0oooo0P00000J0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0203oool2000001@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`006`3ooooo000000H00000000Q
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0=<0oooo0P00000W0?ooo`008@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo02D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo
00<000000?ooo`3oool0o03oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3l0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool200000?d0oooo00070?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3l0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2000000X0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000>0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`3l0?ooo`003@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0h`3oool2000001L0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool200000>D0oooo00<000000?ooo`3oool05@3oool000d0oooo00@00000
0?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0o03oool000d0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo000=
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3l0?ooo`003P3oool2000000T0oooo100000040?ooo`030000003oool0oooo0?@0oooo0P000006
0?ooo`008@3oool200000?H0oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, -1.27711, \
0.00605915, 0.0110762}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(oo!!\)!!\)\)], "Input"],

Cell[BoxData[
    \(zero\ \(\(flavour\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(Nf = 0\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXQCDminlistmod["\<0.5\>", 0.1, 0, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.3203687041176052`\),
      SequenceForm[ "normer:", 0.32036870411760521],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.0.dat"\
\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "QCDh:", "QCDLXHV0.5TH0.0.dat", 
        "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.0842184427459607`\),
      SequenceForm[ "min at:", 2.0842184427459607],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.24460731005279432`\)\),
      SequenceForm[ "res:", -0.24460731005279432],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.1.dat"\
\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "QCDh:", "QCDLXHV0.5TH0.1.dat", 
        "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.1011401350216325`\),
      SequenceForm[ "min at:", 2.1011401350216325],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.2481517927833917`\)\),
      SequenceForm[ "res:", -0.24815179278339169],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.2.dat"\
\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "QCDh:", "QCDLXHV0.5TH0.2.dat", 
        "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.1557025874978843`\),
      SequenceForm[ "min at:", 2.1557025874978843],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.26351105788673757`\)\),
      SequenceForm[ "res:", -0.26351105788673757],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.3.dat"\
\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "QCDh:", "QCDLXHV0.5TH0.3.dat", 
        "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.236638928065823`\),
      SequenceForm[ "min at:", 2.236638928065823],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.301099577917702`\)\),
      SequenceForm[ "res:", -0.30109957791770198],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.4.dat"\
\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "QCDh:", "QCDLXHV0.5TH0.4.dat", 
        "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.236704419022052`\),
      SequenceForm[ "min at:", 2.2367044190220522],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.36254255823572595`\)\),
      SequenceForm[ "res:", -0.36254255823572595],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.5.dat"\
\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "QCDh:", "QCDLXHV0.5TH0.5.dat", 
        "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.2401764092935617`\),
      SequenceForm[ "min at:", 2.2401764092935617],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.4391589538661112`\)\),
      SequenceForm[ "res:", -0.4391589538661112],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.6.dat"\
\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "QCDh:", "QCDLXHV0.5TH0.6.dat", 
        "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.3193094645221937`\),
      SequenceForm[ "min at:", 2.3193094645221937],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.41562136548466383`\)\),
      SequenceForm[ "res:", -0.41562136548466383],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.7.dat"\
\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "QCDh:", "QCDLXHV0.5TH0.7.dat", 
        "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.454899658346313`\),
      SequenceForm[ "min at:", 2.4548996583463132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.4772055558306406`\)\),
      SequenceForm[ "res:", -0.47720555583064062],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.8.dat"\
\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "QCDh:", "QCDLXHV0.5TH0.8.dat", 
        "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.669372002819587`\),
      SequenceForm[ "min at:", 2.6693720028195869],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.46730353361939964`\)\),
      SequenceForm[ "res:", -0.46730353361939964],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.9.dat"\
\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "QCDh:", "QCDLXHV0.5TH0.9.dat", 
        "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.9133796232624913`\),
      SequenceForm[ "min at:", 2.9133796232624913],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.3939040062686447`\)\),
      SequenceForm[ "res:", -0.39390400626864469],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.0.dat"\
\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "QCDh:", "QCDLXHV0.5TH1.0.dat", 
        "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.544845876924746`\),
      SequenceForm[ "min at:", 3.5448458769247462],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.3318395808107995`\)\),
      SequenceForm[ "res:", -0.33183958081079951],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.1.dat"\
\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "QCDh:", "QCDLXHV0.5TH1.1.dat", 
        "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.8264740168134828`\),
      SequenceForm[ "min at:", 3.8264740168134828],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.2300610918493676`\)\),
      SequenceForm[ "res:", -0.2300610918493676],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.2.dat"\
\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "QCDh:", "QCDLXHV0.5TH1.2.dat", 
        "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.552374970725211`\),
      SequenceForm[ "min at:", 4.5523749707252108],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.10176932227749766`\)\),
      SequenceForm[ "res:", -0.10176932227749766],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.3.dat"\
\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "QCDh:", "QCDLXHV0.5TH1.3.dat", 
        "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]5.754548543533303`\),
      SequenceForm[ "min at:", 5.7545485435333026],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.2017139223604885`\),
      SequenceForm[ "res:", 0.20171392236048849],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.4.dat"\
\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "QCDh:", "QCDLXHV0.5TH1.4.dat", 
        "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.3942786055841307`\),
      SequenceForm[ "min at:", 3.3942786055841307],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.5551496238338504`\),
      SequenceForm[ "res:", 0.55514962383385036],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.5.dat"\
\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "QCDh:", "QCDLXHV0.5TH1.5.dat", 
        "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.7926315183989163`\),
      SequenceForm[ "min at:", 2.7926315183989163],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.6298988590684147`\),
      SequenceForm[ "res:", 0.6298988590684147],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, \(-0.24460731005279432`\)}, {0.1`, \(-0.2481517927833917`\)}, \
{0.2`, \(-0.26351105788673757`\)}, {0.3`, \(-0.301099577917702`\)}, {0.4`, \
\(-0.36254255823572595`\)}, {0.5`, \(-0.4391589538661112`\)}, {0.6`, \
\(-0.41562136548466383`\)}, {0.7`, \(-0.4772055558306406`\)}, {0.8`, \
\(-0.46730353361939964`\)}, {0.9`, \(-0.3939040062686447`\)}, {1.`, \
\(-0.3318395808107995`\)}, {1.1`, \(-0.2300610918493676`\)}, {1.2`, \
\(-0.10176932227749766`\)}, {1.3`, 0.2017139223604885`}, {1.4`, 
        0.5551496238338504`}, {1.5`, 0.6298988590684147`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.268426 0.531661 [
[.15079 .25593 -9 -9 ]
[.15079 .25593 9 0 ]
[.27778 .25593 -9 -9 ]
[.27778 .25593 9 0 ]
[.40476 .25593 -9 -9 ]
[.40476 .25593 9 0 ]
[.53175 .25593 -9 -9 ]
[.53175 .25593 9 0 ]
[.65873 .25593 -3 -9 ]
[.65873 .25593 3 0 ]
[.78571 .25593 -9 -9 ]
[.78571 .25593 9 0 ]
[.9127 .25593 -9 -9 ]
[.9127 .25593 9 0 ]
[.01131 .05576 -24 -4.5 ]
[.01131 .05576 0 4.5 ]
[.01131 .16209 -24 -4.5 ]
[.01131 .16209 0 4.5 ]
[.01131 .37476 -18 -4.5 ]
[.01131 .37476 0 4.5 ]
[.01131 .48109 -18 -4.5 ]
[.01131 .48109 0 4.5 ]
[.01131 .58742 -18 -4.5 ]
[.01131 .58742 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .26843 m
.15079 .27468 L
s
[(0.2)] .15079 .25593 0 1 Mshowa
.27778 .26843 m
.27778 .27468 L
s
[(0.4)] .27778 .25593 0 1 Mshowa
.40476 .26843 m
.40476 .27468 L
s
[(0.6)] .40476 .25593 0 1 Mshowa
.53175 .26843 m
.53175 .27468 L
s
[(0.8)] .53175 .25593 0 1 Mshowa
.65873 .26843 m
.65873 .27468 L
s
[(1)] .65873 .25593 0 1 Mshowa
.78571 .26843 m
.78571 .27468 L
s
[(1.2)] .78571 .25593 0 1 Mshowa
.9127 .26843 m
.9127 .27468 L
s
[(1.4)] .9127 .25593 0 1 Mshowa
.125 Mabswid
.05556 .26843 m
.05556 .27218 L
s
.0873 .26843 m
.0873 .27218 L
s
.11905 .26843 m
.11905 .27218 L
s
.18254 .26843 m
.18254 .27218 L
s
.21429 .26843 m
.21429 .27218 L
s
.24603 .26843 m
.24603 .27218 L
s
.30952 .26843 m
.30952 .27218 L
s
.34127 .26843 m
.34127 .27218 L
s
.37302 .26843 m
.37302 .27218 L
s
.43651 .26843 m
.43651 .27218 L
s
.46825 .26843 m
.46825 .27218 L
s
.5 .26843 m
.5 .27218 L
s
.56349 .26843 m
.56349 .27218 L
s
.59524 .26843 m
.59524 .27218 L
s
.62698 .26843 m
.62698 .27218 L
s
.69048 .26843 m
.69048 .27218 L
s
.72222 .26843 m
.72222 .27218 L
s
.75397 .26843 m
.75397 .27218 L
s
.81746 .26843 m
.81746 .27218 L
s
.84921 .26843 m
.84921 .27218 L
s
.88095 .26843 m
.88095 .27218 L
s
.94444 .26843 m
.94444 .27218 L
s
.97619 .26843 m
.97619 .27218 L
s
.25 Mabswid
0 .26843 m
1 .26843 L
s
.02381 .05576 m
.03006 .05576 L
s
[(-0.4)] .01131 .05576 1 0 Mshowa
.02381 .16209 m
.03006 .16209 L
s
[(-0.2)] .01131 .16209 1 0 Mshowa
.02381 .37476 m
.03006 .37476 L
s
[(0.2)] .01131 .37476 1 0 Mshowa
.02381 .48109 m
.03006 .48109 L
s
[(0.4)] .01131 .48109 1 0 Mshowa
.02381 .58742 m
.03006 .58742 L
s
[(0.6)] .01131 .58742 1 0 Mshowa
.125 Mabswid
.02381 .08235 m
.02756 .08235 L
s
.02381 .10893 m
.02756 .10893 L
s
.02381 .13551 m
.02756 .13551 L
s
.02381 .18868 m
.02756 .18868 L
s
.02381 .21526 m
.02756 .21526 L
s
.02381 .24184 m
.02756 .24184 L
s
.02381 .29501 m
.02756 .29501 L
s
.02381 .32159 m
.02756 .32159 L
s
.02381 .34818 m
.02756 .34818 L
s
.02381 .40134 m
.02756 .40134 L
s
.02381 .42792 m
.02756 .42792 L
s
.02381 .45451 m
.02756 .45451 L
s
.02381 .50767 m
.02756 .50767 L
s
.02381 .53426 m
.02756 .53426 L
s
.02381 .56084 m
.02756 .56084 L
s
.02381 .02918 m
.02756 .02918 L
s
.02381 .0026 m
.02756 .0026 L
s
.02381 .61401 m
.02756 .61401 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .13838 Mdot
.0873 .13649 Mdot
.15079 .12833 Mdot
.21429 .10834 Mdot
.27778 .07568 Mdot
.34127 .03494 Mdot
.40476 .04746 Mdot
.46825 .01472 Mdot
.53175 .01998 Mdot
.59524 .059 Mdot
.65873 .092 Mdot
.72222 .14611 Mdot
.78571 .21432 Mdot
.84921 .37567 Mdot
.9127 .56358 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0780oooo0P00
002>0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08`0oooo000K0?oo
o`030000003oool0oooo08<0oooo0P00001m0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0540oooo0P00002_0?ooo`006`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0HP3oool2000009h0oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`2L0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00
00070?ooo`D00000103oool2000009D0oooo0P00001/0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo06X0oooo00070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`100?ooo`800000`03oool001/0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`2n0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`800000F`3oool001/0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
;`3oool200000=40oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`3?0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo01h0oooo0P00003R0?ooo`006`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0>00oooo000J0?ooo`<000003P3oool200000?<0oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool0
]P3oool2000004X0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00003o0?oo
o`@0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo0`3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0<L0oooo0P00000i0?ooo`006`3oool20000
0<T0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool4
00000180oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P00000I0?ooo`@000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4
00000180oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
01/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0A0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@
0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000070?ooo`D000004P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo1@00000A0?ooo`006`3oool20000
01P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`0000080?ooo`<0
00004`3oool010000000oooo0?ooo`0000090?ooo`8000006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo00000180oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000004`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000004P3oool001/0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool000002@3o
ool2000001<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000603oool3000001P0oooo0`0000090?oo
o`040000003oool0oooo00000180oooo0`00000:0?ooo`8000004P3oool001/0oooo00<000000?oo
o`3oool0603oool2000000X0oooo0P00000C0?ooo`8000002`3oool00`000000oooo0?ooo`0B0?oo
o`8000002P3oool3000001<0oooo0P00000:0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00P0oooo0P00000E0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0403oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=
000000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3H0?ooo`80
0000:03oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`80
0000fP3oool00`000000oooo0?ooo`0V0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000L0oooo1@00
00040?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003Z0?ooo`8000005`3oool001/0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo00070?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3o
ool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo0`3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`3j
0?ooo`8000001P3oool001/0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`040?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -0.549209, \
0.00592092, 0.00707089}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXQCDminlistmod["\<0.5\>", 0.05, 0, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.3955009103432399`\),
      SequenceForm[ "normer:", 0.39550091034323992],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.0.dat"\
\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "QCDh:", "QCDLXHV0.5TH0.0.dat", 
        "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.5053537689224905`\),
      SequenceForm[ "min at:", 1.5053537689224905],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.025904979142314072`\),
      SequenceForm[ "res:", 0.025904979142314072],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.1.dat"\
\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "QCDh:", "QCDLXHV0.5TH0.1.dat", 
        "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.517359559459484`\),
      SequenceForm[ "min at:", 1.517359559459484],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.021049583665588`\),
      SequenceForm[ "res:", 0.021049583665588002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.2.dat"\
\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "QCDh:", "QCDLXHV0.5TH0.2.dat", 
        "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.5548889305715807`\),
      SequenceForm[ "min at:", 1.5548889305715807],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.002935288487113959`\),
      SequenceForm[ "res:", 0.0029352884871139589],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.3.dat"\
\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "QCDh:", "QCDLXHV0.5TH0.3.dat", 
        "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.5815755448644637`\),
      SequenceForm[ "min at:", 1.5815755448644637],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.034151678390025954`\)\),
      SequenceForm[ "res:", -0.034151678390025954],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.4.dat"\
\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "QCDh:", "QCDLXHV0.5TH0.4.dat", 
        "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.5815730765067668`\),
      SequenceForm[ "min at:", 1.5815730765067668],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.08671273380183858`\)\),
      SequenceForm[ "res:", -0.086712733801838582],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.5.dat"\
\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "QCDh:", "QCDLXHV0.5TH0.5.dat", 
        "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.603245170906743`\),
      SequenceForm[ "min at:", 1.603245170906743],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.15328344088421886`\)\),
      SequenceForm[ "res:", -0.15328344088421886],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.6.dat"\
\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "QCDh:", "QCDLXHV0.5TH0.6.dat", 
        "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.6518044335999598`\),
      SequenceForm[ "min at:", 1.6518044335999598],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.14298944349254464`\)\),
      SequenceForm[ "res:", -0.14298944349254464],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.7.dat"\
\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "QCDh:", "QCDLXHV0.5TH0.7.dat", 
        "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.7382214965874276`\),
      SequenceForm[ "min at:", 1.7382214965874276],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.20461194891706366`\)\),
      SequenceForm[ "res:", -0.20461194891706366],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.8.dat"\
\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "QCDh:", "QCDLXHV0.5TH0.8.dat", 
        "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]1.8913219627422468`\),
      SequenceForm[ "min at:", 1.8913219627422468],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.21068984835552979`\)\),
      SequenceForm[ "res:", -0.21068984835552979],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.9.dat"\
\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "QCDh:", "QCDLXHV0.5TH0.9.dat", 
        "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.0903195629373252`\),
      SequenceForm[ "min at:", 2.0903195629373252],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.1650204110051317`\)\),
      SequenceForm[ "res:", -0.16502041100513171],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.0.dat"\
\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "QCDh:", "QCDLXHV0.5TH1.0.dat", 
        "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.5066294242144167`\),
      SequenceForm[ "min at:", 2.5066294242144167],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.13881291180471442`\)\),
      SequenceForm[ "res:", -0.13881291180471442],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.1.dat"\
\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "QCDh:", "QCDLXHV0.5TH1.1.dat", 
        "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.7677828048447433`\),
      SequenceForm[ "min at:", 2.7677828048447433],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.06692813041863836`\)\),
      SequenceForm[ "res:", -0.066928130418638362],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.2.dat"\
\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "QCDh:", "QCDLXHV0.5TH1.2.dat", 
        "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.2878681318458636`\),
      SequenceForm[ "min at:", 3.2878681318458636],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.01848228410796106`\),
      SequenceForm[ "res:", 0.018482284107961058],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.3.dat"\
\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "QCDh:", "QCDLXHV0.5TH1.3.dat", 
        "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.23200291956136`\),
      SequenceForm[ "min at:", 4.23200291956136],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.23931976152856582`\),
      SequenceForm[ "res:", 0.23931976152856582],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.4.dat"\
\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "QCDh:", "QCDLXHV0.5TH1.4.dat", 
        "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.0421807594167074`\),
      SequenceForm[ "min at:", 3.0421807594167074],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.57288946646576`\),
      SequenceForm[ "res:", 0.57288946646576],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.5.dat"\
\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "QCDh:", "QCDLXHV0.5TH1.5.dat", 
        "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]2.2950465059222798`\),
      SequenceForm[ "min at:", 2.2950465059222798],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.6605900888421994`\),
      SequenceForm[ "res:", 0.66059008884219939],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, 0.025904979142314072`}, {0.1`, 0.021049583665588`}, {0.2`, 
        0.002935288487113959`}, {0.3`, \(-0.034151678390025954`\)}, {0.4`, \
\(-0.08671273380183858`\)}, {0.5`, \(-0.15328344088421886`\)}, {0.6`, \
\(-0.14298944349254464`\)}, {0.7`, \(-0.20461194891706366`\)}, {0.8`, \
\(-0.21068984835552979`\)}, {0.9`, \(-0.1650204110051317`\)}, {1.`, \
\(-0.13881291180471442`\)}, {1.1`, \(-0.06692813041863836`\)}, {1.2`, 
        0.01848228410796106`}, {1.3`, 0.23931976152856582`}, {1.4`, 
        0.57288946646576`}, {1.5`, 0.6605900888421994`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.157049 0.675562 [
[.15079 .14455 -9 -9 ]
[.15079 .14455 9 0 ]
[.27778 .14455 -9 -9 ]
[.27778 .14455 9 0 ]
[.40476 .14455 -9 -9 ]
[.40476 .14455 9 0 ]
[.53175 .14455 -9 -9 ]
[.53175 .14455 9 0 ]
[.65873 .14455 -3 -9 ]
[.65873 .14455 3 0 ]
[.78571 .14455 -9 -9 ]
[.78571 .14455 9 0 ]
[.9127 .14455 -9 -9 ]
[.9127 .14455 9 0 ]
[.01131 .02194 -24 -4.5 ]
[.01131 .02194 0 4.5 ]
[.01131 .29216 -18 -4.5 ]
[.01131 .29216 0 4.5 ]
[.01131 .42727 -18 -4.5 ]
[.01131 .42727 0 4.5 ]
[.01131 .56239 -18 -4.5 ]
[.01131 .56239 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .15705 m
.15079 .1633 L
s
[(0.2)] .15079 .14455 0 1 Mshowa
.27778 .15705 m
.27778 .1633 L
s
[(0.4)] .27778 .14455 0 1 Mshowa
.40476 .15705 m
.40476 .1633 L
s
[(0.6)] .40476 .14455 0 1 Mshowa
.53175 .15705 m
.53175 .1633 L
s
[(0.8)] .53175 .14455 0 1 Mshowa
.65873 .15705 m
.65873 .1633 L
s
[(1)] .65873 .14455 0 1 Mshowa
.78571 .15705 m
.78571 .1633 L
s
[(1.2)] .78571 .14455 0 1 Mshowa
.9127 .15705 m
.9127 .1633 L
s
[(1.4)] .9127 .14455 0 1 Mshowa
.125 Mabswid
.05556 .15705 m
.05556 .1608 L
s
.0873 .15705 m
.0873 .1608 L
s
.11905 .15705 m
.11905 .1608 L
s
.18254 .15705 m
.18254 .1608 L
s
.21429 .15705 m
.21429 .1608 L
s
.24603 .15705 m
.24603 .1608 L
s
.30952 .15705 m
.30952 .1608 L
s
.34127 .15705 m
.34127 .1608 L
s
.37302 .15705 m
.37302 .1608 L
s
.43651 .15705 m
.43651 .1608 L
s
.46825 .15705 m
.46825 .1608 L
s
.5 .15705 m
.5 .1608 L
s
.56349 .15705 m
.56349 .1608 L
s
.59524 .15705 m
.59524 .1608 L
s
.62698 .15705 m
.62698 .1608 L
s
.69048 .15705 m
.69048 .1608 L
s
.72222 .15705 m
.72222 .1608 L
s
.75397 .15705 m
.75397 .1608 L
s
.81746 .15705 m
.81746 .1608 L
s
.84921 .15705 m
.84921 .1608 L
s
.88095 .15705 m
.88095 .1608 L
s
.94444 .15705 m
.94444 .1608 L
s
.97619 .15705 m
.97619 .1608 L
s
.25 Mabswid
0 .15705 m
1 .15705 L
s
.02381 .02194 m
.03006 .02194 L
s
[(-0.2)] .01131 .02194 1 0 Mshowa
.02381 .29216 m
.03006 .29216 L
s
[(0.2)] .01131 .29216 1 0 Mshowa
.02381 .42727 m
.03006 .42727 L
s
[(0.4)] .01131 .42727 1 0 Mshowa
.02381 .56239 m
.03006 .56239 L
s
[(0.6)] .01131 .56239 1 0 Mshowa
.125 Mabswid
.02381 .05571 m
.02756 .05571 L
s
.02381 .08949 m
.02756 .08949 L
s
.02381 .12327 m
.02756 .12327 L
s
.02381 .19083 m
.02756 .19083 L
s
.02381 .22461 m
.02756 .22461 L
s
.02381 .25838 m
.02756 .25838 L
s
.02381 .32594 m
.02756 .32594 L
s
.02381 .35972 m
.02756 .35972 L
s
.02381 .3935 m
.02756 .3935 L
s
.02381 .46105 m
.02756 .46105 L
s
.02381 .49483 m
.02756 .49483 L
s
.02381 .52861 m
.02756 .52861 L
s
.02381 .59616 m
.02756 .59616 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .17455 Mdot
.0873 .17127 Mdot
.15079 .15903 Mdot
.21429 .13398 Mdot
.27778 .09847 Mdot
.34127 .0535 Mdot
.40476 .06045 Mdot
.46825 .01882 Mdot
.53175 .01472 Mdot
.59524 .04557 Mdot
.65873 .06327 Mdot
.72222 .11184 Mdot
.78571 .16954 Mdot
.84921 .31872 Mdot
.9127 .54407 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`230?ooo`800000O@3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0780oooo0P00000@0?ooo`030000003oool0oooo07/0oooo00070?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo08`0oooo00070?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0103oool200000?l0oooo103oool000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`2D0?ooo`800000K03oool001/0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`800000[`3o
ool001/0oooo0P00001C0?ooo`030000003oool0oooo00d0oooo0P00002N0?ooo`006`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo03l0oooo0P00001K0?ooo`006`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0400oooo0P0000300?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0;h0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0]P3o
ool2000004X0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03oool0
01/0oooo00<000000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
0180oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P00000I0?ooo`@000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool40000
0180oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool001/0
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool2000001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?oo
o`040000003oool0oooo000000L0oooo1@00000B0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01P3oool500000140oooo000K0?ooo`030000003oool0oooo01L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`0000080?ooo`<00000
4`3oool010000000oooo0?ooo`0000090?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000180oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool000000180oooo000K0?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000002@3oool2000001<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000603oool3000001P0oooo0`0000090?ooo`040000003oool0oooo00000180oooo0`00000:0?oo
o`8000004P3oool001/0oooo00<000000?ooo`3oool0603oool2000000X0oooo0P00000C0?ooo`80
00002`3oool00`000000oooo0?ooo`0B0?ooo`8000002P3oool3000001<0oooo0P00000:0?ooo`80
00006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P00000E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo000000d0
0000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0<L0oooo0P00
000i0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`800000^@3oool00`000000oooo0?ooo`0g
0?ooo`006P3oool200000100oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool20000
0?l0oooo103oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool0
00P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0f03oool2000002P0oooo
000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00003o
0?ooo`@0oooo00070?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0j@3oool2000001L0oooo000K0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo00070?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
0`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo0`3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0nP3oool2000000H0oooo000K0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -0.267357, \
0.00592092, 0.00556472}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXQCDminlistmod["\<0.5\>", 0.3, 0, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.2181526696787416`\),
      SequenceForm[ "normer:", 0.21815266967874161],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.0.dat"\
\),
      SequenceForm[ 
      "th:", "0.0", "h:", "LXHV0.5TH0.0.dat", "QCDh:", "QCDLXHV0.5TH0.0.dat", 
        "s:", "LXSV0.5TH0.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.487472225829292`\),
      SequenceForm[ "min at:", 3.4874722258292921],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.7914347931109676`\)\),
      SequenceForm[ "res:", -0.79143479311096765],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.1.dat"\
\),
      SequenceForm[ 
      "th:", "0.1", "h:", "LXHV0.5TH0.1.dat", "QCDh:", "QCDLXHV0.5TH0.1.dat", 
        "s:", "LXSV0.5TH0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.515558411883791`\),
      SequenceForm[ "min at:", 3.515558411883791],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.7917888890848316`\)\),
      SequenceForm[ "res:", -0.79178888908483158],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.2.dat"\
\),
      SequenceForm[ 
      "th:", "0.2", "h:", "LXHV0.5TH0.2.dat", "QCDh:", "QCDLXHV0.5TH0.2.dat", 
        "s:", "LXSV0.5TH0.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.6108298257976243`\),
      SequenceForm[ "min at:", 3.6108298257976243],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.8000323200241026`\)\),
      SequenceForm[ "res:", -0.80003232002410263],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.3.dat"\
\),
      SequenceForm[ 
      "th:", "0.3", "h:", "LXHV0.5TH0.3.dat", "QCDh:", "QCDLXHV0.5TH0.3.dat", 
        "s:", "LXSV0.5TH0.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.769522157583169`\),
      SequenceForm[ "min at:", 3.769522157583169],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.8339560160996304`\)\),
      SequenceForm[ "res:", -0.83395601609963044],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.4.dat"\
\),
      SequenceForm[ 
      "th:", "0.4", "h:", "LXHV0.5TH0.4.dat", "QCDh:", "QCDLXHV0.5TH0.4.dat", 
        "s:", "LXSV0.5TH0.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.874053003502147`\),
      SequenceForm[ "min at:", 3.874053003502147],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.915988721686027`\)\),
      SequenceForm[ "res:", -0.91598872168602696],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.5.dat"\
\),
      SequenceForm[ 
      "th:", "0.5", "h:", "LXHV0.5TH0.5.dat", "QCDh:", "QCDLXHV0.5TH0.5.dat", 
        "s:", "LXSV0.5TH0.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.8740559087322355`\),
      SequenceForm[ "min at:", 3.8740559087322355],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.0261179832707286`\)\),
      SequenceForm[ "res:", -1.0261179832707286],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.6.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.6.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.6.dat"\
\),
      SequenceForm[ 
      "th:", "0.6", "h:", "LXHV0.5TH0.6.dat", "QCDh:", "QCDLXHV0.5TH0.6.dat", 
        "s:", "LXSV0.5TH0.6.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.979704188004529`\),
      SequenceForm[ "min at:", 3.9797041880045292],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.9762386452745011`\)\),
      SequenceForm[ "res:", -0.9762386452745011],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.7.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.7.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.7.dat"\
\),
      SequenceForm[ 
      "th:", "0.7", "h:", "LXHV0.5TH0.7.dat", "QCDh:", "QCDLXHV0.5TH0.7.dat", 
        "s:", "LXSV0.5TH0.7.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.172966476477993`\),
      SequenceForm[ "min at:", 4.1729664764779928],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-1.0520203039854779`\)\),
      SequenceForm[ "res:", -1.0520203039854779],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.8.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.8.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.8.dat"\
\),
      SequenceForm[ 
      "th:", "0.8", "h:", "LXHV0.5TH0.8.dat", "QCDh:", "QCDLXHV0.5TH0.8.dat", 
        "s:", "LXSV0.5TH0.8.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.609251820903766`\),
      SequenceForm[ "min at:", 4.6092518209037658],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.9988472563326777`\)\),
      SequenceForm[ "res:", -0.99884725633267768],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH0.9.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH0.9.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH0.9.dat"\
\),
      SequenceForm[ 
      "th:", "0.9", "h:", "LXHV0.5TH0.9.dat", "QCDh:", "QCDLXHV0.5TH0.9.dat", 
        "s:", "LXSV0.5TH0.9.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.948265600980169`\),
      SequenceForm[ "min at:", 4.9482656009801689],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.8651117502129507`\)\),
      SequenceForm[ "res:", -0.86511175021295073],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.0.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.0.dat"\
\),
      SequenceForm[ 
      "th:", "1.0", "h:", "LXHV0.5TH1.0.dat", "QCDh:", "QCDLXHV0.5TH1.0.dat", 
        "s:", "LXSV0.5TH1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]6.042210836576949`\),
      SequenceForm[ "min at:", 6.0422108365769489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.7139662873278434`\)\),
      SequenceForm[ "res:", -0.7139662873278434],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.1.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.1.dat"\
\),
      SequenceForm[ 
      "th:", "1.1", "h:", "LXHV0.5TH1.1.dat", "QCDh:", "QCDLXHV0.5TH1.1.dat", 
        "s:", "LXSV0.5TH1.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]6.447276124557974`\),
      SequenceForm[ "min at:", 6.4472761245579742],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.54856903406938`\)\),
      SequenceForm[ "res:", -0.54856903406937996],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.2.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.2.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.2.dat"\
\),
      SequenceForm[ 
      "th:", "1.2", "h:", "LXHV0.5TH1.2.dat", "QCDh:", "QCDLXHV0.5TH1.2.dat", 
        "s:", "LXSV0.5TH1.2.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]7.729802785386412`\),
      SequenceForm[ "min at:", 7.7298027853864122],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]\(-0.31566100210434556`\)\),
      SequenceForm[ "res:", -0.31566100210434556],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.3.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.3.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.3.dat"\
\),
      SequenceForm[ 
      "th:", "1.3", "h:", "LXHV0.5TH1.3.dat", "QCDh:", "QCDLXHV0.5TH1.3.dat", 
        "s:", "LXSV0.5TH1.3.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]9.731184081158577`\),
      SequenceForm[ "min at:", 9.7311840811585775],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.18154671106306167`\),
      SequenceForm[ "res:", 0.18154671106306167],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.4.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.4.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.4.dat"\
\),
      SequenceForm[ 
      "th:", "1.4", "h:", "LXHV0.5TH1.4.dat", "QCDh:", "QCDLXHV0.5TH1.4.dat", 
        "s:", "LXSV0.5TH1.4.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]4.319190664966613`\),
      SequenceForm[ "min at:", 4.3191906649666132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.5156553329120325`\),
      SequenceForm[ "res:", 0.51565533291203247],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"LXHV0.5TH1.5.dat"\[InvisibleSpace]"QCDh:"\[InvisibleSpace]\
"QCDLXHV0.5TH1.5.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]"LXSV0.5TH1.5.dat"\
\),
      SequenceForm[ 
      "th:", "1.5", "h:", "LXHV0.5TH1.5.dat", "QCDh:", "QCDLXHV0.5TH1.5.dat", 
        "s:", "LXSV0.5TH1.5.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.809766582897486`\),
      SequenceForm[ "min at:", 3.809766582897486],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.5770117765659478`\),
      SequenceForm[ "res:", 0.57701177656594782],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, \(-0.7914347931109676`\)}, {0.1`, \(-0.7917888890848316`\)}, \
{0.2`, \(-0.8000323200241026`\)}, {0.3`, \(-0.8339560160996304`\)}, {0.4`, \
\(-0.915988721686027`\)}, {0.5`, \(-1.0261179832707286`\)}, {0.6`, \
\(-0.9762386452745011`\)}, {0.7`, \(-1.0520203039854779`\)}, {0.8`, \
\(-0.9988472563326777`\)}, {0.9`, \(-0.8651117502129507`\)}, {1.`, \
\(-0.7139662873278434`\)}, {1.1`, \(-0.54856903406938`\)}, {1.2`, \
\(-0.31566100210434556`\)}, {1.3`, 0.18154671106306167`}, {1.4`, 
        0.5156553329120325`}, {1.5`, 0.5770117765659478`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.394832 0.361321 [
[.15079 .38233 -9 -9 ]
[.15079 .38233 9 0 ]
[.27778 .38233 -9 -9 ]
[.27778 .38233 9 0 ]
[.40476 .38233 -9 -9 ]
[.40476 .38233 9 0 ]
[.53175 .38233 -9 -9 ]
[.53175 .38233 9 0 ]
[.65873 .38233 -3 -9 ]
[.65873 .38233 3 0 ]
[.78571 .38233 -9 -9 ]
[.78571 .38233 9 0 ]
[.9127 .38233 -9 -9 ]
[.9127 .38233 9 0 ]
[.01131 .03351 -12 -4.5 ]
[.01131 .03351 0 4.5 ]
[.01131 .12384 -30 -4.5 ]
[.01131 .12384 0 4.5 ]
[.01131 .21417 -24 -4.5 ]
[.01131 .21417 0 4.5 ]
[.01131 .3045 -30 -4.5 ]
[.01131 .3045 0 4.5 ]
[.01131 .48516 -24 -4.5 ]
[.01131 .48516 0 4.5 ]
[.01131 .57549 -18 -4.5 ]
[.01131 .57549 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .39483 m
.15079 .40108 L
s
[(0.2)] .15079 .38233 0 1 Mshowa
.27778 .39483 m
.27778 .40108 L
s
[(0.4)] .27778 .38233 0 1 Mshowa
.40476 .39483 m
.40476 .40108 L
s
[(0.6)] .40476 .38233 0 1 Mshowa
.53175 .39483 m
.53175 .40108 L
s
[(0.8)] .53175 .38233 0 1 Mshowa
.65873 .39483 m
.65873 .40108 L
s
[(1)] .65873 .38233 0 1 Mshowa
.78571 .39483 m
.78571 .40108 L
s
[(1.2)] .78571 .38233 0 1 Mshowa
.9127 .39483 m
.9127 .40108 L
s
[(1.4)] .9127 .38233 0 1 Mshowa
.125 Mabswid
.05556 .39483 m
.05556 .39858 L
s
.0873 .39483 m
.0873 .39858 L
s
.11905 .39483 m
.11905 .39858 L
s
.18254 .39483 m
.18254 .39858 L
s
.21429 .39483 m
.21429 .39858 L
s
.24603 .39483 m
.24603 .39858 L
s
.30952 .39483 m
.30952 .39858 L
s
.34127 .39483 m
.34127 .39858 L
s
.37302 .39483 m
.37302 .39858 L
s
.43651 .39483 m
.43651 .39858 L
s
.46825 .39483 m
.46825 .39858 L
s
.5 .39483 m
.5 .39858 L
s
.56349 .39483 m
.56349 .39858 L
s
.59524 .39483 m
.59524 .39858 L
s
.62698 .39483 m
.62698 .39858 L
s
.69048 .39483 m
.69048 .39858 L
s
.72222 .39483 m
.72222 .39858 L
s
.75397 .39483 m
.75397 .39858 L
s
.81746 .39483 m
.81746 .39858 L
s
.84921 .39483 m
.84921 .39858 L
s
.88095 .39483 m
.88095 .39858 L
s
.94444 .39483 m
.94444 .39858 L
s
.97619 .39483 m
.97619 .39858 L
s
.25 Mabswid
0 .39483 m
1 .39483 L
s
.02381 .03351 m
.03006 .03351 L
s
[(-1)] .01131 .03351 1 0 Mshowa
.02381 .12384 m
.03006 .12384 L
s
[(-0.75)] .01131 .12384 1 0 Mshowa
.02381 .21417 m
.03006 .21417 L
s
[(-0.5)] .01131 .21417 1 0 Mshowa
.02381 .3045 m
.03006 .3045 L
s
[(-0.25)] .01131 .3045 1 0 Mshowa
.02381 .48516 m
.03006 .48516 L
s
[(0.25)] .01131 .48516 1 0 Mshowa
.02381 .57549 m
.03006 .57549 L
s
[(0.5)] .01131 .57549 1 0 Mshowa
.125 Mabswid
.02381 .05158 m
.02756 .05158 L
s
.02381 .06964 m
.02756 .06964 L
s
.02381 .08771 m
.02756 .08771 L
s
.02381 .10578 m
.02756 .10578 L
s
.02381 .14191 m
.02756 .14191 L
s
.02381 .15997 m
.02756 .15997 L
s
.02381 .17804 m
.02756 .17804 L
s
.02381 .19611 m
.02756 .19611 L
s
.02381 .23224 m
.02756 .23224 L
s
.02381 .2503 m
.02756 .2503 L
s
.02381 .26837 m
.02756 .26837 L
s
.02381 .28644 m
.02756 .28644 L
s
.02381 .32257 m
.02756 .32257 L
s
.02381 .34063 m
.02756 .34063 L
s
.02381 .3587 m
.02756 .3587 L
s
.02381 .37677 m
.02756 .37677 L
s
.02381 .4129 m
.02756 .4129 L
s
.02381 .43096 m
.02756 .43096 L
s
.02381 .44903 m
.02756 .44903 L
s
.02381 .4671 m
.02756 .4671 L
s
.02381 .50323 m
.02756 .50323 L
s
.02381 .52129 m
.02756 .52129 L
s
.02381 .53936 m
.02756 .53936 L
s
.02381 .55743 m
.02756 .55743 L
s
.02381 .01545 m
.02756 .01545 L
s
.02381 .59356 m
.02756 .59356 L
s
.02381 .61163 m
.02756 .61163 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .10887 Mdot
.0873 .10874 Mdot
.15079 .10576 Mdot
.21429 .09351 Mdot
.27778 .06387 Mdot
.34127 .02407 Mdot
.40476 .0421 Mdot
.46825 .01472 Mdot
.53175 .03393 Mdot
.59524 .08225 Mdot
.65873 .13686 Mdot
.72222 .19662 Mdot
.78571 .28078 Mdot
.84921 .46043 Mdot
.9127 .58115 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`1`0?ooo`800000RP3oool00240oooo0P00001b0?ooo`030000003oool0oooo08P0
oooo000Q0?ooo`030000003oool0oooo04l0oooo0P00002[0?ooo`006@3oool4000000@0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo00<0oooo0P0000210?oo
o`800000NP3oool001<0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05l0oooo0P00002K0?ooo`006@3oool3000000D0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`2I0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0?P3oool200000;`0oooo000Q
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0^P3oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`2A0?ooo`800000J@3oool00240oooo00<000000?ooo`3oool0TP3oool0
0`000000oooo0?ooo`1W0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo02h0
oooo0P00003<0?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0<X0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`8000003P3oool2000000h0oooo0P00003M
0?ooo`00803oool200000100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3K0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`001`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000?d0oooo00000`3oool000000000
000200000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0
oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:40oooo0P00001I0?ooo`00203oool2000000T0oooo100000020?ooo`@00000103oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`800000o@3oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0;80oooo0P0000180?ooo`008@3oool200000;@0oooo00<000000?oo
o`3oool0AP3oool00240oooo00<000000?ooo`3oool0o03oool000h0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`003@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`001`3o
ool400000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0
o03oool000d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?`0oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3l0?ooo`003P3oool2000000T0oooo100000040?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0<80oooo0P00000h0?ooo`008@3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo03H0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool000P0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000?d0oooo00000`3oool00000
0000000200000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?`0oooo00080?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000004`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000001P0oooo1000000G0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`@000004@3oool4000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`008@3oool2000001L0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000001`3oool500000140oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`D00000403o
ool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000B0?ooo`04
0000003oool0oooo000000P0oooo0`00000B0?ooo`040000003oool0oooo000000T0oooo0P00000J
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004@3oool00240oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0000000B0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000A0?ooo`008@3oool00`00
0000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3o
ool010000000oooo0?ooo`0000090?ooo`8000004P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000G
0?ooo`<00000603oool3000000T0oooo00@000000?ooo`3oool000004@3oool3000000X0oooo0P00
000A0?ooo`008@3oool2000001P0oooo0P00000:0?ooo`8000004`3oool2000000/0oooo00<00000
0?ooo`3oool04@3oool2000000X0oooo0`00000B0?ooo`8000002P3oool2000001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`800000503oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K0?ooool000001P00
00000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`8000009`3oool00240oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0o03oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`001`3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3l
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00
000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0o03oool000d0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool200000?d0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo0><0oooo0P00000G0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0E0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o03oool000h0oooo0P0000090?ooo`@00000103oool00`000000
oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?@0oooo0P0000060?ooo`008@3oool00`000000oooo0?ooo`3e0?oo
o`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000
o@3oool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, -1.17946, \
0.00605915, 0.0106473}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXtes7 = Import[header <> "\<LXSV0.5TH0.7.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{100, 2.230937220200268`}, {79.43282347242814`, 
        2.0806300248286242`}, {63.0957344480193`, 
        1.9303192698233016`}, {50.118723362727195`, 
        1.7800028311084712`}, {39.81071705534969`, 
        1.6296774476517386`}, {31.62277660168376`, 
        1.4793379702344702`}, {25.11886431509577`, 
        1.3289760983641348`}, {19.95262314968877`, 
        1.1771773943864063`}, {15.84893192461111`, 
        1.0281264978665439`}, {12.58925411794165`, 
        0.8775878726007103`}, {9.999999999999982`, 
        0.7269134938725755`}, {7.943282347242802`, 
        0.5759843878272333`}, {6.309573444801922`, 
        0.42484861464324025`}, {5.011872336272715`, 
        0.2732008584028949`}, {3.981071705534966`, 
        0.12093359654554353`}, {3.1622776601683746`, \
\(-0.03208299880674875`\)}, {2.5118864315095766`, \(-0.18586050499490697`\)}, \
{2.45471`, \(-0.201255`\)}, {2.39883`, \(-0.216663`\)}, {2.34423`, \
\(-0.232069`\)}, {2.29087`, \(-0.247468`\)}, {2.23872`, \(-0.262918`\)}, \
{2.18776`, \(-0.275271`\)}, {2.13796`, \(-0.261763`\)}, {2.0893`, \
\(-0.248788`\)}, {1.9952623149688768`, \(-0.2243723284229203`\)}, {1.77828`, \
\(-0.171592`\)}, {1.5848931924611112`, \(-0.12923799517108273`\)}, \
{1.2589254117941653`, \(-0.06971589053679482`\)}, {0.9999999999999986`, \
\(-0.03502526309927746`\)}, {0.7943282347242804`, \
\(-0.016414238897267692`\)}, {0.6309573444801924`, \
\(-0.007239225969865755`\)}, {0.5011872336272716`, \
\(-0.0030499974681058965`\)}, {0.3981071705534966`, \(-0.0012497762432141393`\
\)}, {0.31622776601683744`, \(-0.0005053878342537397`\)}, \
{0.2511886431509576`, \(-0.00020336223740379856`\)}, {0.19952623149688767`, \
\(-0.00008168058611116804`\)}, {0.15848931924611112`, \
\(-0.000032765675183008904`\)}, {0.12589254117941656`, \
\(-0.000013125803886289152`\)}, {0.09999999999999985`, \
\(-5.250775111663867`*^-6\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXteh7 = Import[header <> "\<QCDLXHV0.5TH0.7.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 23.021880000000003`}, {0.012589250000000001`, 
        21.84299`}, {0.01584893`, 20.669050000000002`}, {0.01995262`, 
        19.50106`}, {0.02511886`, 18.34018`}, {0.03162278`, 
        17.18781`}, {0.03981072`, 16.04555`}, {0.050118720000000005`, 
        14.9153`}, {0.06309573`, 13.79927`}, {0.07943282`, 12.69997`}, {0.1`, 
        11.62032`}, {0.12589250000000002`, 10.56363`}, {0.1584893`, 
        9.533581`}, {0.19952620000000001`, 8.534322`}, {0.2511886`, 
        7.570371`}, {0.3162278`, 6.646609`}, {0.3981072`, 
        5.768202`}, {0.5011872`, 4.94048`}, {0.6309573`, 
        4.16877`}, {0.7943282`, 3.458161`}, {1.`, 2.813231`}, {1.258925`, 
        2.237739`}, {1.584893`, 1.73429`}, {1.995262`, 
        1.303961`}, {2.511886`, 0.9460285`}, {3.162278`, 
        0.6577872`}, {3.981072`, 0.43450939999999993`}, {5.011872`, 
        0.26957`}, {6.309573`, 0.154729`}, {7.943282`, 
        0.08056679000000001`}, {10.`, 0.03709967`}, {12.58925`, 
        0.0146252`}, {15.848930000000001`, 0.004737364`}, {19.95262`, 
        0.0011976299999999999`}, {25.11886`, 
        0.00022154180000000001`}, {31.622780000000002`, 
        0.000027658870000000002`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{1/8\ \(Interpolation[LXteh7]\)[x], \(Interpolation[
            LXtes7]\)[x]}, {x, 0.1, 25}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.1000010375`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.1000010375`}\) lies outside the range of data in \
the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.420975 0.397167 0.0147151 1.01201 [
[.02381 -0.0125 -11 -9.8125 ]
[.02381 -0.0125 11 0 ]
[.14337 -0.0125 -11 -9.8125 ]
[.14337 -0.0125 11 0 ]
[.30142 -0.0125 -11 -9.8125 ]
[.30142 -0.0125 11 0 ]
[.42097 -0.0125 -5 -9.8125 ]
[.42097 -0.0125 5 0 ]
[.54053 -0.0125 -5 -9.8125 ]
[.54053 -0.0125 5 0 ]
[.69858 -0.0125 -5 -9.8125 ]
[.69858 -0.0125 5 0 ]
[.81814 -0.0125 -8 -9.8125 ]
[.81814 -0.0125 8 0 ]
[.9377 -0.0125 -8 -9.8125 ]
[.9377 -0.0125 8 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11592 -18 -4.5 ]
[-0.0125 .11592 0 4.5 ]
[-0.0125 .21712 -18 -4.5 ]
[-0.0125 .21712 0 4.5 ]
[-0.0125 .31832 -18 -4.5 ]
[-0.0125 .31832 0 4.5 ]
[-0.0125 .41952 -18 -4.5 ]
[-0.0125 .41952 0 4.5 ]
[-0.0125 .52072 -18 -4.5 ]
[-0.0125 .52072 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14337 0 m
.14337 .00625 L
s
gsave
.14337 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30142 0 m
.30142 .00625 L
s
gsave
.30142 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42097 0 m
.42097 .00625 L
s
gsave
.42097 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54053 0 m
.54053 .00625 L
s
gsave
.54053 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69858 0 m
.69858 .00625 L
s
gsave
.69858 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81814 0 m
.81814 .00625 L
s
gsave
.81814 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9377 0 m
.9377 .00625 L
s
gsave
.9377 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2133 0 m
.2133 .00375 L
s
.26293 0 m
.26293 .00375 L
s
.33286 0 m
.33286 .00375 L
s
.35945 0 m
.35945 .00375 L
s
.38249 0 m
.38249 .00375 L
s
.4028 0 m
.4028 .00375 L
s
.61047 0 m
.61047 .00375 L
s
.66009 0 m
.66009 .00375 L
s
.73003 0 m
.73003 .00375 L
s
.75662 0 m
.75662 .00375 L
s
.77965 0 m
.77965 .00375 L
s
.79997 0 m
.79997 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11592 m
.00625 .11592 L
s
[(0.1)] -0.0125 .11592 1 0 Mshowa
0 .21712 m
.00625 .21712 L
s
[(0.2)] -0.0125 .21712 1 0 Mshowa
0 .31832 m
.00625 .31832 L
s
[(0.3)] -0.0125 .31832 1 0 Mshowa
0 .41952 m
.00625 .41952 L
s
[(0.4)] -0.0125 .41952 1 0 Mshowa
0 .52072 m
.00625 .52072 L
s
[(0.5)] -0.0125 .52072 1 0 Mshowa
.125 Mabswid
0 .03496 m
.00375 .03496 L
s
0 .0552 m
.00375 .0552 L
s
0 .07544 m
.00375 .07544 L
s
0 .09568 m
.00375 .09568 L
s
0 .13616 m
.00375 .13616 L
s
0 .1564 m
.00375 .1564 L
s
0 .17664 m
.00375 .17664 L
s
0 .19688 m
.00375 .19688 L
s
0 .23736 m
.00375 .23736 L
s
0 .2576 m
.00375 .2576 L
s
0 .27784 m
.00375 .27784 L
s
0 .29808 m
.00375 .29808 L
s
0 .33856 m
.00375 .33856 L
s
0 .3588 m
.00375 .3588 L
s
0 .37904 m
.00375 .37904 L
s
0 .39928 m
.00375 .39928 L
s
0 .43976 m
.00375 .43976 L
s
0 .46 m
.00375 .46 L
s
0 .48024 m
.00375 .48024 L
s
0 .50048 m
.00375 .50048 L
s
0 .54096 m
.00375 .54096 L
s
0 .5612 m
.00375 .5612 L
s
0 .58144 m
.00375 .58144 L
s
0 .60168 m
.00375 .60168 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.31384 .61803 m
.33047 .56833 L
.43899 .33622 L
.50587 .22598 L
.55789 .15809 L
.59648 .11788 L
.62538 .09321 L
.67218 .06201 L
.70975 .0442 L
.7395 .03405 L
.76637 .02718 L
.7888 .02308 L
.80793 .02044 L
.8262 .01861 L
.84213 .01737 L
.85023 .01691 L
.85759 .01658 L
.87078 .01598 L
.8772 .01576 L
.88378 .01558 L
.89026 .01543 L
.89615 .01533 L
.90687 .01514 L
.91206 .01506 L
.91758 .01499 L
.92268 .01495 L
.92731 .01491 L
.92979 .0149 L
.93212 .01489 L
.93638 .01487 L
.93856 .01486 L
.94085 .01484 L
.94488 .01482 L
.95286 .01478 L
.95681 .01477 L
.96097 .01476 L
.96487 .01475 L
.9668 .01475 L
.96889 .01475 L
.96986 .01475 L
.97077 .01474 L
.97159 .01474 L
.97246 .01474 L
.97291 .01474 L
.9734 .01474 L
.97385 .01474 L
.97426 .01474 L
.97449 .01474 L
.97474 .01474 L
.97488 .01474 L
Mistroke
.97501 .01474 L
.97514 .01474 L
.97526 .01474 L
.9755 .01474 L
.97571 .01474 L
.97594 .01474 L
.97607 .01474 L
.97619 .01474 L
Mfstroke
.02381 .01472 m
.07004 .01472 L
.10347 .01473 L
.13541 .01474 L
.16098 .01476 L
.18166 .01478 L
.19878 .01482 L
.2158 .01486 L
.23217 .01493 L
.24718 .01501 L
.26199 .01513 L
.27489 .01526 L
.2859 .0154 L
.29794 .0156 L
.31018 .01585 L
.33047 .0164 L
.3493 .01712 L
.36475 .01791 L
.38103 .01899 L
.39507 .02018 L
.41757 .02269 L
.43899 .02601 L
.45851 .03001 L
.47767 .03503 L
.51086 .04675 L
.53677 .05891 L
.55789 .07077 L
.62316 .11765 L
.67298 .15952 L
.71032 .19039 L
.73993 .21272 L
.75316 .22066 L
.76668 .22889 L
.77251 .23283 L
.77549 .23502 L
.77857 .23747 L
.78124 .24045 L
.78411 .24385 L
.78903 .25017 L
.80943 .28304 L
.82702 .32018 L
.84394 .36282 L
.85881 .40382 L
.87199 .4375 L
.885 .47058 L
.89665 .5001 L
.90716 .52694 L
.91769 .55379 L
.92726 .57808 L
.93687 .60242 L
Mistroke
Mfstroke
.93687 .60242 m
.94298 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool400000100oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000K0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000005`3oool4000001/0oooo1000000V0?ooo`<00000
6P3oool4000000<0oooo0P00000G0?ooo`@000000`3oool2000000h0oooo000D0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000003@3oool001@0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
6P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000=0?ooo`00503oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000P0oooo0`00000I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9@3oool3000001`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo000D0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool001@0oooo00@000000?ooo`3oool0
0000203oool300000100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool3000001`0oooo00@0
00000?ooo`3oool000009P3oool00`000000oooo0?ooo`0J0?ooo`<000000`3oool010000000oooo
0?ooo`00000F0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003@3oool0
01D0oooo0P00000;0?ooo`030000003oool0oooo00l0oooo0P00000:0?ooo`800000703oool20000
00T0oooo1000000H0?ooo`030000003oool0oooo01/0oooo0P00000W0?ooo`@000006`3oool00`00
0000oooo0?ooo`020?ooo`800000603oool2000000@0oooo0P00000>0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000=0?ooo`040000
003oool0oooo000000@0oooo0`0000030?oooed00000NP3ooolW000000L0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0H03oool9000006P0oooo2@00000^0?ooo`00
3@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06T0oooo1P00001L0?ooo`H0
0000=`3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1_0?ooo`D0
0000D`3oool4000003d0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`1d0?ooo`H00000
B@3oool400000440oooo000E0?ooo`800000N`3oool400000440oooo100000150?ooo`005@3oool0
0`000000oooo0?ooo`1n0?ooo`<00000>P3oool4000004T0oooo000E0?ooo`030000003oool0oooo
0840oooo0`00000d0?ooo`<00000C@3oool001D0oooo00<000000?ooo`3oool0Q03oool200000300
oooo0P00001@0?ooo`005@3oool00`000000oooo0?ooo`260?ooo`800000;03oool200000580oooo
000E0?ooo`800000R@3oool2000002P0oooo0P00001D0?ooo`005@3oool00`000000oooo0?ooo`2:
0?ooo`800000903oool2000005H0oooo000E0?ooo`030000003oool0oooo08`0oooo0P00000Q0?oo
o`030000003oool0oooo05H0oooo000E0?ooo`030000003oool0oooo08h0oooo0P00000M0?ooo`80
0000F@3oool001D0oooo00<000000?ooo`3oool0T03oool2000001X0oooo00<000000?ooo`3oool0
F@3oool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0E0?ooo`800000G03o
ool001D0oooo0P00002D0?ooo`800000503oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo00l0oooo0P00001O0?ooo`005@3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G`3oool001D0oooo
00<000000?ooo`3oool0U`3oool2000000/0oooo0P00001R0?ooo`005@3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0HP3oool001D0oooo0P00002K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?oo
o`3oool0V`3oool2000000@0oooo00<000000?ooo`3oool0I03oool001D0oooo00<000000?ooo`3o
ool0W@3oool010000000oooo00000000001W0?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W0?ooo`00
00D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0W@3oool010000000oooo00000000001W0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo0`00002L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0I03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo09/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1S0?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0203oool200000680oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1O0?ooo`00
5@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
GP3oool001D0oooo0P00002G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0G@3o
ool001D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0@0?ooo`800000G@3oool0
01D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
05X0oooo000E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1I0?ooo`005@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo01L0oooo
0P00001I0?ooo`005@3oool2000009<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1F0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0E@3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0DP3oool001D0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`0S0?ooo`800000DP3oool001D0oooo0P00002>0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04h0oooo000E0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1=0?ooo`005@3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0C03oool001D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04/0oooo000E
0?ooo`800000RP3oool00`000000oooo0?ooo`0_0?ooo`800000B`3oool001D0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04P0oooo000E0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`170?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0e0?ooo`800000A`3oool000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`140?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000
003oool0oooo00@0oooo0`0000250?ooo`030000003oool0oooo03X0oooo0P0000140?ooo`0000D0
oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`0l0?ooo`800000@P3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
?`3oool200000400oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0?@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo04@0oooo0P00000m0?ooo`005@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0>P3oool001D0oooo0P0000220?ooo`030000003oool0
oooo04L0oooo0P00000k0?ooo`005@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=P3oool001D0oooo0P00001o
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0=P3oool001D0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03D0oooo000E0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0d0?ooo`00
5@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
=03oool001D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo03<0oooo000E0?ooo`800000O03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0380oooo000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0<@3oool001D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<03oool001D0oooo0P00001h0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool001D0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo000E0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0_0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02h0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0;P3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`<00000M03oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo02d0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0]0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02d0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0;03oool00080oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
;03oool001D0oooo0P00001b0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:`3o
ool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo02/0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Y0?ooo`005@3oool2000006l0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02P0oooo000E0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0W0?ooo`005@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool09`3o
ool001D0oooo0P00001]0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool09`3oool0
01D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
02H0oooo000E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0U0?ooo`005@3oool2000006X0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02@0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02<0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool08`3oool000050?ooo`000000oooo0?ooo`0000001`3o
ool5000000@0oooo0`00001W0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool08`3o
ool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0R0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0280oooo00001@3oool000000?oo
o`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0R0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool08@3o
ool001D0oooo0P00001V0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool08@3oool0
01D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
0240oooo000E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`0O0?ooo`005@3oool2000006<0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01d0oooo000E0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0M0?ooo`005@3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0703oool0
01D0oooo0P00001Q0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0703oool001D0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01`0
oooo000E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo01X0oooo000E0?ooo`800000GP3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01T0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0603oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo0`00001K0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool05`3oool0
00050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01L0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool05`3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`0F0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool2000005T0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool05P3oool001D0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01D0oooo000E
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0E
0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool05@3oool001D0oooo0P00001G0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0B0?ooo`005@3oool2000005@0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool04@3oool001D0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0140oooo000E0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0A0?oo
o`005@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0403oool001D0oooo0P00001C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
403oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo0100oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo00h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.26542, -0.0634769, \
0.00949939, 0.00372807}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{1/8\ \(Interpolation[LXteh]\)[x] + \(Interpolation[
              LXtes]\)[\(x/Pi\)/1.1]}, {x, 0.5, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.190432 0.83453 0.166734 0.705812 [
[.06079 -0.0125 -5 -9.8125 ]
[.06079 -0.0125 5 0 ]
[.20774 -0.0125 -5 -9.8125 ]
[.20774 -0.0125 5 0 ]
[.39288 -0.0125 -5 -9.8125 ]
[.39288 -0.0125 5 0 ]
[.51483 -0.0125 -5 -9.8125 ]
[.51483 -0.0125 5 0 ]
[.6441 -0.0125 -8 -9.8125 ]
[.6441 -0.0125 8 0 ]
[.79105 -0.0125 -8 -9.8125 ]
[.79105 -0.0125 8 0 ]
[.89532 -0.0125 -8 -9.8125 ]
[.89532 -0.0125 8 0 ]
[-0.0125 .02557 -24 -4.5 ]
[-0.0125 .02557 0 4.5 ]
[-0.0125 .16673 -6 -4.5 ]
[-0.0125 .16673 0 4.5 ]
[-0.0125 .3079 -18 -4.5 ]
[-0.0125 .3079 0 4.5 ]
[-0.0125 .44906 -18 -4.5 ]
[-0.0125 .44906 0 4.5 ]
[-0.0125 .59022 -18 -4.5 ]
[-0.0125 .59022 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06079 0 m
.06079 .00625 L
s
gsave
.06079 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20774 0 m
.20774 .00625 L
s
gsave
.20774 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39288 0 m
.39288 .00625 L
s
gsave
.39288 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51483 0 m
.51483 .00625 L
s
gsave
.51483 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6441 0 m
.6441 .00625 L
s
gsave
.6441 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79105 0 m
.79105 .00625 L
s
gsave
.79105 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89532 0 m
.89532 .00625 L
s
gsave
.89532 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00188 0 m
.00188 .00375 L
s
.0226 0 m
.0226 .00375 L
s
.0422 0 m
.0422 .00375 L
s
.31201 0 m
.31201 .00375 L
s
.45896 0 m
.45896 .00375 L
s
.56322 0 m
.56322 .00375 L
s
.60591 0 m
.60591 .00375 L
s
.67864 0 m
.67864 .00375 L
s
.71018 0 m
.71018 .00375 L
s
.73919 0 m
.73919 .00375 L
s
.76605 0 m
.76605 .00375 L
s
.81444 0 m
.81444 .00375 L
s
.83641 0 m
.83641 .00375 L
s
.85713 0 m
.85713 .00375 L
s
.87673 0 m
.87673 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02557 m
.00625 .02557 L
s
[(-0.2)] -0.0125 .02557 1 0 Mshowa
0 .16673 m
.00625 .16673 L
s
[(0)] -0.0125 .16673 1 0 Mshowa
0 .3079 m
.00625 .3079 L
s
[(0.2)] -0.0125 .3079 1 0 Mshowa
0 .44906 m
.00625 .44906 L
s
[(0.4)] -0.0125 .44906 1 0 Mshowa
0 .59022 m
.00625 .59022 L
s
[(0.6)] -0.0125 .59022 1 0 Mshowa
.125 Mabswid
0 .06086 m
.00375 .06086 L
s
0 .09615 m
.00375 .09615 L
s
0 .13144 m
.00375 .13144 L
s
0 .20202 m
.00375 .20202 L
s
0 .23732 m
.00375 .23732 L
s
0 .27261 m
.00375 .27261 L
s
0 .34319 m
.00375 .34319 L
s
0 .37848 m
.00375 .37848 L
s
0 .41377 m
.00375 .41377 L
s
0 .48435 m
.00375 .48435 L
s
0 .51964 m
.00375 .51964 L
s
0 .55493 m
.00375 .55493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30838 m
.15277 .23767 L
.26944 .18685 L
.36257 .13782 L
.43408 .08742 L
.46573 .05736 L
.48136 .04259 L
.49723 .02852 L
.50382 .02319 L
.50741 .02047 L
.50916 .01919 L
.51078 .01855 L
.51267 .01794 L
.51471 .01734 L
.51827 .01644 L
.52162 .01577 L
.52346 .01546 L
.52515 .01523 L
.52668 .01506 L
.52836 .01491 L
.53003 .0148 L
.53094 .01476 L
.53179 .01474 L
.53335 .01472 L
.53477 .01473 L
.5364 .01478 L
.53794 .01487 L
.53931 .01497 L
.54076 .01512 L
.54335 .01546 L
.54612 .01593 L
.54915 .01658 L
.55506 .01825 L
.56118 .02052 L
.57187 .02577 L
.58303 .03304 L
.59486 .04253 L
.63578 .08689 L
.67123 .13847 L
.70546 .18375 L
.73564 .22231 L
.76248 .25648 L
.78901 .29058 L
.81284 .32115 L
.83436 .34859 L
.85596 .37626 L
.87559 .4015 L
.89536 .42683 L
.91343 .44988 L
.93001 .471 L
Mistroke
.94685 .49264 L
.96236 .51252 L
.97619 .5302 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:@3oool4
000002<0oooo0P00000]0?ooo`<000007@3oool00`000000oooo0?ooo`0K0?ooo`@000000`3oool2
000001d0oooo100000020?ooo`<000004P3oool4000000<0oooo0P00000I0?ooo`00:@3oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo000002l0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000001P0oooo000Z0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000603oool002/0oooo00<000000?ooo`3oool08P3oool2000002d0oooo0`00000N0?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01`0
oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0F0?ooo`00;03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000005`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo000Y0?ooo`040000003o
ool0oooo00000280oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`0L0?ooo`04
0000003oool0oooo000001/0oooo0`0000030?ooo`040000003oool0oooo000001`0oooo0`000003
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000H0?ooo`00:P3oool2000002@0oooo0P00000]0?ooo`@000006`3oool4000001d0oooo00<0
00000?ooo`3oool00P3oool2000001l0oooo00@000000?ooo`3oool0oooo1000000B0?ooo`800000
103oool2000001T0oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooool000001P00000001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo08@0oooo2000001f0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
00@0oooo00<000000?ooo`3oool0P@3oool3000000L0oooo0`00001d0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool20000
00`0oooo0P00001b0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P0000200?ooo`030000003oool0oooo00h0oooo0P00001`0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo0140oooo0P00001^0?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O03oool20000
01H0oooo00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool05`3oool2
000006/0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo000K
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1T
0?ooo`006`3oool2000007H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1S0?oo
o`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0H`3oool001/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0680oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0G@3oool001/0oooo00<0
00000?ooo`3oool0K03oool2000003D0oooo00<000000?ooo`3oool0G03oool001/0oooo0P00001/
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?oo
o`3oool0J@3oool2000003T0oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000
003oool0oooo06H0oooo0P00000m0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1I0?ooo`006`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0F03oool0
01/0oooo00<000000?ooo`3oool0HP3oool2000004@0oooo00<000000?ooo`3oool0E`3oool001/0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05L0
oooo000K0?ooo`030000003oool0oooo05l0oooo0P0000180?ooo`030000003oool0oooo05H0oooo
000K0?ooo`800000G`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo05D0oooo000K
0?ooo`030000003oool0oooo05`0oooo0P00001<0?ooo`030000003oool0oooo05D0oooo000K0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1D0?oo
o`006`3oool00`000000oooo0?ooo`1I0?ooo`800000D@3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`1G0?ooo`800000D`3oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool00`000000oooo0?ooo`1E0?ooo`800000EP3oool00`000000oooo0?ooo`1B0?ooo`006`3oool0
0`000000oooo0?ooo`1C0?ooo`800000F@3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`00
0000oooo0?ooo`1A0?ooo`800000G03oool00`000000oooo0?ooo`1@0?ooo`00503oool2000000D0
oooo00<000000?ooo`3oool0C`3oool2000005h0oooo00<000000?ooo`3oool0D03oool001<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0C`3oool001<0oooo00@000000?ooo`3oool00000103oool2000004d0
oooo0P00001S0?ooo`030000003oool0oooo04h0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0BP3oool2000006H0oooo00<000000?ooo`3oool0C@3oool001<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`180?ooo`800000J03oool00`000000
oooo0?ooo`1=0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04H0
oooo0P00001[0?ooo`030000003oool0oooo04`0oooo000D0?ooo`8000001@3oool00`000000oooo
0?ooo`140?ooo`800000KP3oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`800000L@3oool00`000000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`10
0?ooo`800000M03oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0n0?oo
o`800000MP3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`<0
0000N@3oool00`000000oooo0?ooo`180?ooo`006`3oool2000003X0oooo0P00001m0?ooo`030000
003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo03H0oooo0`0000200?ooo`030000003o
ool0oooo04H0oooo000K0?ooo`030000003oool0oooo03@0oooo0P0000240?ooo`030000003oool0
oooo04D0oooo000K0?ooo`030000003oool0oooo0380oooo0P0000260?ooo`030000003oool0oooo
04D0oooo000K0?ooo`030000003oool0oooo02l0oooo0`0000290?ooo`030000003oool0oooo04@0
oooo000K0?ooo`030000003oool0oooo02d0oooo0P00002=0?ooo`030000003oool0oooo04<0oooo
000K0?ooo`030000003oool0oooo02X0oooo0`00002@0?ooo`030000003oool0oooo0480oooo000K
0?ooo`030000003oool0oooo02P0oooo0P00002D0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo02H0oooo0P00002F0?ooo`030000003oool0oooo0440oooo000K0?ooo`80
0000903oool3000009T0oooo00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0
8@3oool2000009d0oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool07`3o
ool200000:00oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool07@3oool2
00000:80oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool06`3oool20000
0:D0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool06@3oool200000:P0
oooo00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool05P3oool300000:/0oooo
00<000000?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3oool0503oool200000:l0oooo00<0
00000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool04P3oool200000;40oooo00<00000
0?ooo`3oool0>P3oool001/0oooo0P00000A0?ooo`800000]03oool00`000000oooo0?ooo`0i0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`800000]`3oool00`000000oooo0?ooo`0h0?ooo`00
6`3oool00`000000oooo0?ooo`0<0?ooo`800000^P3oool00`000000oooo0?ooo`0g0?ooo`006`3o
ool00`000000oooo0?ooo`090?ooo`<00000_03oool00`000000oooo0?ooo`0g0?ooo`006`3oool0
0`000000oooo0?ooo`070?ooo`800000`03oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`800000``3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`800000aP3oool00`000000oooo0?ooo`0d0?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000380?ooo`03
0000003oool0oooo03@0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000003;0?ooo`030000003oool0oooo03<0oooo00070?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000<h0oooo00<000000?oo
o`3oool0<P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0<@3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0<@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0<03oool000P0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0oooo000K0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`3B0?ooo`030000003o
ool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool0
01/0oooo0P00003E0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`03
0000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
9P3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`800000g@3oool00`00
0000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0
oooo000K0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool001/0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0803oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`00
6`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool07@3oool001/0oooo0P00003S0?ooo`030000003oool0
oooo01d0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool001/0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo
0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0>H0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0H
0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0j03oool00`000000oooo0?ooo`0G0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`00
1`3oool010000000oooo0?ooo`0000070?ooo`D00000103oool200000>/0oooo00<000000?ooo`3o
ool05@3oool000L0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool000L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo0>/0oooo00<000000?oo
o`3oool0503oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool0k03oool00`000000oooo0?ooo`0C0?ooo`00203oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000
003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0
oooo0100oooo000K0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03`3oool001/0
oooo0P00003b0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0<0?ooo`006`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo0?D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool0m@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`3f0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`070?ooo`006`3oool20000
0?T0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool20000
0?l0oooo103oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.10249, -0.316584, \
0.00461319, 0.0054545}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      1/8\ \(Interpolation[LXteh]\)[x] + \(Interpolation[LXtes]\)[\(x/Pi\)/
            1.1], {x, 0.5, 25}]\)], "Input"],

Cell[BoxData[
    \({\(-0.21538178927760301`\), {x \[Rule] 7.369021582245882`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(LXtes8 = Import[header <> "\<LXSV0.5TH0.8.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(LXteh8 = Import[header <> "\<QCDLXHV0.5TH0.8.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXteh8\)\" is similar \
to existing symbol \"\!\(LXtes8\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{1/8\ \(Interpolation[LXteh]\)[x] + \(Interpolation[
              LXtes]\)[\(x/Pi\)/1.1]}, {x, 0.5, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.681275 0.171431 0.712244 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.14378 -0.0125 -11 -9.8125 ]
[.14378 -0.0125 11 0 ]
[.22889 -0.0125 -5 -9.8125 ]
[.22889 -0.0125 5 0 ]
[.34886 -0.0125 -5 -9.8125 ]
[.34886 -0.0125 5 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.59955 -0.0125 -5 -9.8125 ]
[.59955 -0.0125 5 0 ]
[.70508 -0.0125 -8 -9.8125 ]
[.70508 -0.0125 8 0 ]
[.82505 -0.0125 -8 -9.8125 ]
[.82505 -0.0125 8 0 ]
[.91017 -0.0125 -8 -9.8125 ]
[.91017 -0.0125 8 0 ]
[-0.0125 .02898 -24 -4.5 ]
[-0.0125 .02898 0 4.5 ]
[-0.0125 .17143 -6 -4.5 ]
[-0.0125 .17143 0 4.5 ]
[-0.0125 .31388 -18 -4.5 ]
[-0.0125 .31388 0 4.5 ]
[-0.0125 .45633 -18 -4.5 ]
[-0.0125 .45633 0 4.5 ]
[-0.0125 .59878 -18 -4.5 ]
[-0.0125 .59878 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14378 0 m
.14378 .00625 L
s
gsave
.14378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22889 0 m
.22889 .00625 L
s
gsave
.22889 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34886 0 m
.34886 .00625 L
s
gsave
.34886 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59955 0 m
.59955 .00625 L
s
gsave
.59955 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70508 0 m
.70508 .00625 L
s
gsave
.70508 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82505 0 m
.82505 .00625 L
s
gsave
.82505 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91017 0 m
.91017 .00625 L
s
gsave
.91017 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05201 0 m
.05201 .00375 L
s
.07775 0 m
.07775 .00375 L
s
.10144 0 m
.10144 .00375 L
s
.12336 0 m
.12336 .00375 L
s
.16287 0 m
.16287 .00375 L
s
.18081 0 m
.18081 .00375 L
s
.19772 0 m
.19772 .00375 L
s
.21372 0 m
.21372 .00375 L
s
.43398 0 m
.43398 .00375 L
s
.55394 0 m
.55394 .00375 L
s
.63906 0 m
.63906 .00375 L
s
.67391 0 m
.67391 .00375 L
s
.73328 0 m
.73328 .00375 L
s
.75903 0 m
.75903 .00375 L
s
.78271 0 m
.78271 .00375 L
s
.80464 0 m
.80464 .00375 L
s
.84415 0 m
.84415 .00375 L
s
.86208 0 m
.86208 .00375 L
s
.87899 0 m
.87899 .00375 L
s
.89499 0 m
.89499 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02898 m
.00625 .02898 L
s
[(-0.2)] -0.0125 .02898 1 0 Mshowa
0 .17143 m
.00625 .17143 L
s
[(0)] -0.0125 .17143 1 0 Mshowa
0 .31388 m
.00625 .31388 L
s
[(0.2)] -0.0125 .31388 1 0 Mshowa
0 .45633 m
.00625 .45633 L
s
[(0.4)] -0.0125 .45633 1 0 Mshowa
0 .59878 m
.00625 .59878 L
s
[(0.6)] -0.0125 .59878 1 0 Mshowa
.125 Mabswid
0 .06459 m
.00375 .06459 L
s
0 .10021 m
.00375 .10021 L
s
0 .13582 m
.00375 .13582 L
s
0 .20704 m
.00375 .20704 L
s
0 .24266 m
.00375 .24266 L
s
0 .27827 m
.00375 .27827 L
s
0 .34949 m
.00375 .34949 L
s
0 .3851 m
.00375 .3851 L
s
0 .42072 m
.00375 .42072 L
s
0 .49194 m
.00375 .49194 L
s
0 .52755 m
.00375 .52755 L
s
0 .56317 m
.00375 .56317 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .44047 m
.01899 .42341 L
.14257 .33597 L
.30398 .24699 L
.39923 .19956 L
.47526 .15583 L
.53364 .11268 L
.58518 .06349 L
.60798 .04262 L
.61747 .03497 L
.62758 .02776 L
.63633 .02253 L
.64547 .01825 L
.65039 .01657 L
.65269 .01595 L
.65482 .01549 L
.65693 .01513 L
.65803 .01499 L
.65921 .01487 L
.66032 .01478 L
.66137 .01473 L
.66231 .01472 L
.66332 .01478 L
.66441 .01538 L
.66539 .01596 L
.6676 .01738 L
.67154 .02029 L
.6803 .02851 L
.69724 .05079 L
.72685 .10566 L
.75278 .14715 L
.77809 .18493 L
.80057 .21832 L
.82068 .24853 L
.84069 .27854 L
.85874 .30545 L
.87681 .33248 L
.89323 .35715 L
.9082 .37959 L
.92334 .40219 L
.93722 .42285 L
.9513 .44399 L
.96425 .46341 L
.97619 .48127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007`3oool4
000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`@00000703oool2
000002D0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000005P3oool4
00000080oooo0`00000=0?ooo`@000000`3oool2000001D0oooo000Q0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000503oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000D0?ooo`00
8@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo0P00000U0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?oo
o`<000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool0
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0B0?ooo`007`3oool3000001H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00000T0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool3000000<0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001@0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool4000000d0oooo0P00000M0?ooo`8000009@3oool4000001D0oooo1000
000G0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0oooo0?ooo`@00000
3@3oool2000000@0oooo0P00000E0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000
00H00000000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0:H0oooo1@00001G0?oo
o`006`3oool00`000000oooo0?ooo`2S0?ooo`@000000`3oool00`000000oooo0?ooo`1E0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`800000X03oool2000000`0oooo00<000000?ooo`3oool0
DP3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool2000000l0oooo00<000000?ooo`3oool0
D@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1@0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04l0oooo00080?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0C03oool001/0oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`006`3oool2000009H0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04X0oooo000K0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`190?oo
o`006`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0B@3oool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo08h0oooo0P00000W0?ooo`030000003o
ool0oooo04P0oooo000K0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0A`3oool001/0oooo0P00002<0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`150?ooo`006`3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A03oool001/0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04@0oooo000K0?ooo`03
0000003oool0oooo08D0oooo0P00000e0?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@P3o
ool001/0oooo00<000000?ooo`3oool0P@3oool2000003X0oooo00<000000?ooo`3oool0@P3oool0
01/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0440oooo000K0?ooo`800000P03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0440
oooo000K0?ooo`030000003oool0oooo07d0oooo0P0000100?ooo`030000003oool0oooo0400oooo
000K0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`100?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0N@3oool2000004H0oooo00<000000?oo
o`3oool0?P3oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo07H0oooo0P00001:0?ooo`030000
003oool0oooo03d0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1d0?ooo`800000C@3o
ool00`000000oooo0?ooo`0l0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0780oooo0P00001@0?ooo`030000003oool0oooo03/0oooo000C0?ooo`040000003oool0
oooo000000@0oooo0P00001a0?ooo`800000D`3oool00`000000oooo0?ooo`0j0?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo06h0oooo0P00001E0?ooo`030000003o
ool0oooo03X0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo000C0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0J`3oool2000005X0oooo00<000000?ooo`3oool0>03o
ool001@0oooo0P0000050?ooo`030000003oool0oooo06T0oooo0P00001M0?ooo`030000003oool0
oooo03L0oooo000K0?ooo`030000003oool0oooo06L0oooo0P00001O0?ooo`030000003oool0oooo
03L0oooo000K0?ooo`030000003oool0oooo06D0oooo0P00001R0?ooo`030000003oool0oooo03H0
oooo000K0?ooo`030000003oool0oooo06<0oooo0P00001U0?ooo`030000003oool0oooo03D0oooo
000K0?ooo`030000003oool0oooo0640oooo0P00001W0?ooo`030000003oool0oooo03D0oooo000K
0?ooo`800000H03oool2000006X0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?oo
o`3oool0G@3oool2000006d0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3o
ool0F`3oool2000006l0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0
F@3oool200000780oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0E`3o
ool2000007D0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0E@3oool2
000007L0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0D`3oool20000
07X0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0D@3oool2000007`0
oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0C`3oool2000007l0oooo
00<000000?ooo`3oool0;`3oool001/0oooo0P00001>0?ooo`800000PP3oool00`000000oooo0?oo
o`0^0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0BP3oool2000008H0oooo00<000000?oo
o`3oool0;@3oool001/0oooo00<000000?ooo`3oool0B03oool2000008T0oooo00<000000?ooo`3o
ool0;03oool001/0oooo00<000000?ooo`3oool0AP3oool2000008/0oooo00<000000?ooo`3oool0
;03oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo02/0oooo000K0?ooo`030000003oool0oooo04<0oooo0P00002?0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`030000003oool0oooo0440oooo0P00002B0?ooo`030000003oool0oooo
02X0oooo000K0?ooo`030000003oool0oooo03l0oooo0P00002E0?ooo`030000003oool0oooo02T0
oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0Y0?ooo`006`3oool2000003d0oooo0P00002I0?ooo`030000003oool0oooo02P0oooo000K
0?ooo`030000003oool0oooo03X0oooo0P00002L0?ooo`030000003oool0oooo02L0oooo000K0?oo
o`030000003oool0oooo03P0oooo0P00002N0?ooo`030000003oool0oooo02L0oooo000K0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0V0?ooo`00
6`3oool00`000000oooo0?ooo`0e0?ooo`800000X`3oool00`000000oooo0?ooo`0U0?ooo`006`3o
ool00`000000oooo0?ooo`0c0?ooo`800000YP3oool00`000000oooo0?ooo`0T0?ooo`006`3oool0
0`000000oooo0?ooo`0a0?ooo`800000Z03oool00`000000oooo0?ooo`0T0?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo02<0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`800000[@3oool00`00
0000oooo0?ooo`0R0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P00000]0?ooo`800000[`3oool00`000000oooo0?ooo`0R0?ooo`001`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool20000
0;80oooo00<000000?ooo`3oool08@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`0P0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool09`3oool200000;L0oooo00<000000?ooo`3oool07`3oool0
00P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`800000^@3oool00`00
0000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`800000_03oool00`000000
oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0803oool200000<00oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo01`0oooo000K0?ooo`8000007P3oool200000<D0oooo00<000000?oo
o`3oool06`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo01X0oooo0P0000390?ooo`030000
003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0bP3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool05P3oool20000
0<l0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3@0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo01<0oooo
0P00003C0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0F0?ooo`006`3oool200000140oooo0P00003H
0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`80
0000g03oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool02P3o
ool200000>00oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`800000iP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0403oool001/0oooo00<0
00000?ooo`3oool00`3oool200000>X0oooo00<000000?ooo`3oool0403oool001/0oooo0P000003
0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool03`3oool001/0oooo00D000000?oo
o`3oool0oooo0000003_0?ooo`030000003oool0oooo00h0oooo000K0?ooo`040000003oool0oooo
00000?00oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`000000lP3oool00`00
0000oooo0?ooo`0=0?ooo`006`3oool200000?@0oooo00<000000?ooo`3oool0303oool001/0oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?oo
o`3d0?ooo`030000003oool0oooo00/0oooo00080?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`000007
0?ooo`D00000103oool200000?L0oooo00<000000?ooo`3oool02@3oool000L0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool02@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0203oool000L0oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`070?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool01P3oool001/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000?l0oooo103o
ool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.188927, -0.320319, \
0.00565095, 0.00540524}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %163]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.681275 0.171431 0.712244 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.14378 -0.0125 -11 -9.8125 ]
[.14378 -0.0125 11 0 ]
[.22889 -0.0125 -5 -9.8125 ]
[.22889 -0.0125 5 0 ]
[.34886 -0.0125 -5 -9.8125 ]
[.34886 -0.0125 5 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.59955 -0.0125 -5 -9.8125 ]
[.59955 -0.0125 5 0 ]
[.70508 -0.0125 -8 -9.8125 ]
[.70508 -0.0125 8 0 ]
[.82505 -0.0125 -8 -9.8125 ]
[.82505 -0.0125 8 0 ]
[.91017 -0.0125 -8 -9.8125 ]
[.91017 -0.0125 8 0 ]
[-0.0125 .02898 -24 -4.5 ]
[-0.0125 .02898 0 4.5 ]
[-0.0125 .17143 -6 -4.5 ]
[-0.0125 .17143 0 4.5 ]
[-0.0125 .31388 -18 -4.5 ]
[-0.0125 .31388 0 4.5 ]
[-0.0125 .45633 -18 -4.5 ]
[-0.0125 .45633 0 4.5 ]
[-0.0125 .59878 -18 -4.5 ]
[-0.0125 .59878 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14378 0 m
.14378 .00625 L
s
gsave
.14378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22889 0 m
.22889 .00625 L
s
gsave
.22889 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34886 0 m
.34886 .00625 L
s
gsave
.34886 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59955 0 m
.59955 .00625 L
s
gsave
.59955 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70508 0 m
.70508 .00625 L
s
gsave
.70508 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82505 0 m
.82505 .00625 L
s
gsave
.82505 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91017 0 m
.91017 .00625 L
s
gsave
.91017 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05201 0 m
.05201 .00375 L
s
.07775 0 m
.07775 .00375 L
s
.10144 0 m
.10144 .00375 L
s
.12336 0 m
.12336 .00375 L
s
.16287 0 m
.16287 .00375 L
s
.18081 0 m
.18081 .00375 L
s
.19772 0 m
.19772 .00375 L
s
.21372 0 m
.21372 .00375 L
s
.43398 0 m
.43398 .00375 L
s
.55394 0 m
.55394 .00375 L
s
.63906 0 m
.63906 .00375 L
s
.67391 0 m
.67391 .00375 L
s
.73328 0 m
.73328 .00375 L
s
.75903 0 m
.75903 .00375 L
s
.78271 0 m
.78271 .00375 L
s
.80464 0 m
.80464 .00375 L
s
.84415 0 m
.84415 .00375 L
s
.86208 0 m
.86208 .00375 L
s
.87899 0 m
.87899 .00375 L
s
.89499 0 m
.89499 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02898 m
.00625 .02898 L
s
[(-0.2)] -0.0125 .02898 1 0 Mshowa
0 .17143 m
.00625 .17143 L
s
[(0)] -0.0125 .17143 1 0 Mshowa
0 .31388 m
.00625 .31388 L
s
[(0.2)] -0.0125 .31388 1 0 Mshowa
0 .45633 m
.00625 .45633 L
s
[(0.4)] -0.0125 .45633 1 0 Mshowa
0 .59878 m
.00625 .59878 L
s
[(0.6)] -0.0125 .59878 1 0 Mshowa
.125 Mabswid
0 .06459 m
.00375 .06459 L
s
0 .10021 m
.00375 .10021 L
s
0 .13582 m
.00375 .13582 L
s
0 .20704 m
.00375 .20704 L
s
0 .24266 m
.00375 .24266 L
s
0 .27827 m
.00375 .27827 L
s
0 .34949 m
.00375 .34949 L
s
0 .3851 m
.00375 .3851 L
s
0 .42072 m
.00375 .42072 L
s
0 .49194 m
.00375 .49194 L
s
0 .52755 m
.00375 .52755 L
s
0 .56317 m
.00375 .56317 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .44047 m
.01899 .42341 L
.14257 .33597 L
.30398 .24699 L
.39923 .19956 L
.47526 .15583 L
.53364 .11268 L
.58518 .06349 L
.60798 .04262 L
.61747 .03497 L
.62758 .02776 L
.63633 .02253 L
.64547 .01825 L
.65039 .01657 L
.65269 .01595 L
.65482 .01549 L
.65693 .01513 L
.65803 .01499 L
.65921 .01487 L
.66032 .01478 L
.66137 .01473 L
.66231 .01472 L
.66332 .01478 L
.66441 .01538 L
.66539 .01596 L
.6676 .01738 L
.67154 .02029 L
.6803 .02851 L
.69724 .05079 L
.72685 .10566 L
.75278 .14715 L
.77809 .18493 L
.80057 .21832 L
.82068 .24853 L
.84069 .27854 L
.85874 .30545 L
.87681 .33248 L
.89323 .35715 L
.9082 .37959 L
.92334 .40219 L
.93722 .42285 L
.9513 .44399 L
.96425 .46341 L
.97619 .48127 L
s
0 .44316 m
.01899 .42548 L
.14257 .33537 L
.30398 .24301 L
.39923 .19173 L
.47526 .14225 L
.53364 .0914 L
.55948 .06106 L
.57223 .04615 L
.58518 .03195 L
.59057 .02658 L
.5935 .02383 L
.59493 .02254 L
.59625 .0219 L
.59779 .02128 L
.59946 .02068 L
.60237 .01977 L
.6051 .01909 L
.6066 .01878 L
.60798 .01855 L
.60923 .01837 L
.6106 .01822 L
.61197 .01812 L
.61271 .01807 L
.6134 .01805 L
.61468 .01803 L
.61583 .01804 L
.61716 .01809 L
.61842 .01818 L
.61954 .01829 L
.62072 .01843 L
.62284 .01877 L
.6251 .01925 L
.62758 .01991 L
.6324 .02159 L
.63739 .02389 L
.64612 .02919 L
.65523 .03652 L
.66489 .04609 L
.69829 .09086 L
.72724 .14291 L
.75518 .1886 L
.77982 .22752 L
.80173 .26199 L
.82338 .29641 L
.84284 .32725 L
.86041 .35495 L
.87804 .38286 L
.89406 .40834 L
.9102 .4339 L
Mistroke
.92496 .45716 L
.93849 .47847 L
.95224 .5003 L
.9649 .52036 L
.97619 .53821 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007`3oool4
000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`@00000703oool2
000002D0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000005P3oool4
00000080oooo0`00000=0?ooo`@000000`3oool2000001D0oooo000Q0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000503oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000D0?ooo`00
8@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo0P00000U0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?oo
o`<000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool0
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0B0?ooo`007`3oool3000001H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00000T0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool3000000<0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001@0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool4000000d0oooo0P00000M0?ooo`8000009@3oool4000001D0oooo1000
000G0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0oooo0?ooo`@00000
3@3oool2000000@0oooo0P00000E0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000
00H00000000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0:H0oooo1@00001G0?oo
o`006`3oool00`000000oooo0?ooo`2I0?ooo`P000000P3oool4000000<0oooo00<000000?ooo`3o
ool0E@3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000
003oool0oooo09L0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`1D0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`080?ooo`040000003oool00000000000L0oooo00<000000?ooo`3o
ool0D`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`80
0000U`3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0580oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0T`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0500oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo00080?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1>0?ooo`00
6`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo000K0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0C03oool001/0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1<0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04/0oooo000K0?ooo`800000SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`19
0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo000K0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`030?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3o
ool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`006`3oool20000
08H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0P`3oool2000000D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0
oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool00`3oool2000002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?oo
o`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0N`3o
ool2000000@0oooo0P00000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@P3o
ool001/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`006`3oool20000
07X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`020?ooo`800000>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400
oooo000K0?ooo`030000003oool0oooo07H0oooo0P0000040?ooo`030000003oool0oooo03`0oooo
00D000000?ooo`3oool0oooo000000120?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo07<0oooo0P0000040?ooo`800000@@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0L03oool20000
00@0oooo0P0000150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool001@0
oooo0P0000050?ooo`030000003oool0oooo06h0oooo0P0000040?ooo`800000A`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`800000BP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo000C0?ooo`040000003oool0oooo000000@0
oooo0P00001/0?ooo`8000000`3oool2000004d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0j0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0
oooo00@000000?ooo`3oool0oooo0P00001?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0>P3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1X0?oo
o`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0>@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1W0?oo
o`040000003oool0oooo0?ooo`800000D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03P0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1U0?ooo`8000000P3oool20000
05H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00800000F@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0680oooo0P0000000`3oool00000
0000001K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool001/0oooo00<0
00000?ooo`3oool0H03oool2000000030?ooo`000000000005h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`80000000<0oooo
000000000000H03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo000K0?oo
o`800000G@3oool2000000030?ooo`000000000006<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`80000000<0oooo00000000
0000IP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000
003oool0oooo05P0oooo0P0000000`3oool000000000001X0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0E`3oool010000000oooo0000
0000001[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<0
00000?ooo`3oool0E@3oool4000006d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0a0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`@00000L03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0540oooo1000001c0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3o
ool0C`3oool4000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`@00000N03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02l0oooo000K0?ooo`800000C@3oool3000007/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`<00000O@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo
04P0oooo1000001o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool0AP3oool400000880oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`<00000Q03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo04<0oooo0`00
00270?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<00000
0?ooo`3oool0@@3oool4000008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`@00000R`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo03h0oooo0`00002>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
?03oool300000940oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`006`3o
ool2000003/0oooo1000002B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03o
ool001/0oooo00<000000?ooo`3oool0>03oool4000009D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`<00000V03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo03D0
oooo0`00002J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool001/0oooo
00<000000?ooo`3oool0<`3oool4000009`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`@00000W`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo0300oooo0`00002Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool000P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo02h0oooo0`00002T0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool000L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo1000002U0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`800000:`3oool400000:P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`001`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool300000:/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool300000:d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool400000:l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00203oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo02<0oooo1000002b0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07`3oool001/0oooo00<000000?ooo`3oool08P3oool300000;@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`<00000
]`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003o
ool0oooo01l0oooo0`00002h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool07P3oool200000;/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`006`3oool2000001d0oooo0`00002l0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool06`3oool200000;l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo
0?ooo`0J0?ooo`800000`@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo
000K0?ooo`030000003oool0oooo01P0oooo0P0000330?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool05`3oool200000<D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`800000aP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo000K0?ooo`03
0000003oool0oooo01@0oooo0P0000390?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05`3oool001/0oooo00<000000?ooo`3oool04`3oool200000</0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`006`3oool2
00000140oooo0P00003?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool0
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool03@3oool200000=<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`800000e@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo
000K0?ooo`030000003oool0oooo00X0oooo0P00003H0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool02@3oool200000=T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`080?oo
o`800000f`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000K0?ooo`03
0000003oool0oooo00H0oooo0P00003N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04@3oool001/0oooo00<000000?ooo`3oool01@3oool200000=l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<00000h@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000K0?ooo`8000000`3oool2
00000><0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`006`3oool01000
0000oooo0?ooo`3oool200000>D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`006`3oool00`000000oooo0?ooo`0200000>H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`006`3oool010000000oooo00000000003X0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool001/0oooo0P00003[0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo000000L0oooo1@000004
0?ooo`800000kP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00070?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`3^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000K0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`006`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`006`3o
ool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00d0oooo000K0?ooo`800000m03oool0
0`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo
00`0oooo000K0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0?H0oooo00<00000
0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`090?oo
o`006`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool01`3oool001/0oooo0P00003i0?ooo`030000003o
ool0oooo00L0oooo000K0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool01P3oool0
01/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo0007
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.188927, -0.320319, \
0.00565095, 0.00540524}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      1/8\ \(Interpolation[LXteh]\)[x] + \(Interpolation[LXtes]\)[\(x/Pi\)/
            1.1], {x, 0.5, 25}]\)], "Input"],

Cell[BoxData[
    \({\(-0.22003304345336278`\), {x \[Rule] 8.663061814079787`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(LXtes6 = Import[header <> "\<LXSV0.5TH0.6.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(LXteh6 = Import[header <> "\<QCDLXHV0.5TH0.6.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXteh6\)\" is similar \
to existing symbol \"\!\(LXtes6\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      1/8\ \(Interpolation[LXteh]\)[x] + \(Interpolation[LXtes]\)[\(x/Pi\)/
            1.1], {x, 0.5, 25}]\)], "Input"],

Cell[BoxData[
    \({\(-0.2503374191684674`\), {x \[Rule] 6.895247636677539`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{\(Interpolation[LXtes6]\)[x], \(Interpolation[LXtes7]\)[
          x], \(Interpolation[LXtes8]\)[x]}, {x, 0.5, 5}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0], 
          RGBColor[0, 0, 1]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.310505 0.952381 0.280561 0.965945 [
[.3105 -0.0125 -5 -9.8125 ]
[.3105 -0.0125 5 0 ]
[.47821 -0.0125 -11 -9.8125 ]
[.47821 -0.0125 11 0 ]
[.5972 -0.0125 -5 -9.8125 ]
[.5972 -0.0125 5 0 ]
[.76491 -0.0125 -5 -9.8125 ]
[.76491 -0.0125 5 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08737 -24 -4.5 ]
[-0.0125 .08737 0 4.5 ]
[-0.0125 .18397 -24 -4.5 ]
[-0.0125 .18397 0 4.5 ]
[-0.0125 .28056 -6 -4.5 ]
[-0.0125 .28056 0 4.5 ]
[-0.0125 .37716 -18 -4.5 ]
[-0.0125 .37716 0 4.5 ]
[-0.0125 .47375 -18 -4.5 ]
[-0.0125 .47375 0 4.5 ]
[-0.0125 .57034 -18 -4.5 ]
[-0.0125 .57034 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3105 0 m
.3105 .00625 L
s
gsave
.3105 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47821 0 m
.47821 .00625 L
s
gsave
.47821 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5972 0 m
.5972 .00625 L
s
gsave
.5972 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76491 0 m
.76491 .00625 L
s
gsave
.76491 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.34993 0 m
.34993 .00375 L
s
.38592 0 m
.38592 .00375 L
s
.41902 0 m
.41902 .00375 L
s
.44967 0 m
.44967 .00375 L
s
.5049 0 m
.5049 .00375 L
s
.52998 0 m
.52998 .00375 L
s
.55362 0 m
.55362 .00375 L
s
.57598 0 m
.57598 .00375 L
s
.8839 0 m
.8839 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08737 m
.00625 .08737 L
s
[(-0.2)] -0.0125 .08737 1 0 Mshowa
0 .18397 m
.00625 .18397 L
s
[(-0.1)] -0.0125 .18397 1 0 Mshowa
0 .28056 m
.00625 .28056 L
s
[(0)] -0.0125 .28056 1 0 Mshowa
0 .37716 m
.00625 .37716 L
s
[(0.1)] -0.0125 .37716 1 0 Mshowa
0 .47375 m
.00625 .47375 L
s
[(0.2)] -0.0125 .47375 1 0 Mshowa
0 .57034 m
.00625 .57034 L
s
[(0.3)] -0.0125 .57034 1 0 Mshowa
.125 Mabswid
0 .10669 m
.00375 .10669 L
s
0 .12601 m
.00375 .12601 L
s
0 .14533 m
.00375 .14533 L
s
0 .16465 m
.00375 .16465 L
s
0 .20329 m
.00375 .20329 L
s
0 .2226 m
.00375 .2226 L
s
0 .24192 m
.00375 .24192 L
s
0 .26124 m
.00375 .26124 L
s
0 .29988 m
.00375 .29988 L
s
0 .3192 m
.00375 .3192 L
s
0 .33852 m
.00375 .33852 L
s
0 .35784 m
.00375 .35784 L
s
0 .39647 m
.00375 .39647 L
s
0 .41579 m
.00375 .41579 L
s
0 .43511 m
.00375 .43511 L
s
0 .45443 m
.00375 .45443 L
s
0 .49307 m
.00375 .49307 L
s
0 .51239 m
.00375 .51239 L
s
0 .53171 m
.00375 .53171 L
s
0 .55103 m
.00375 .55103 L
s
0 .06805 m
.00375 .06805 L
s
0 .04873 m
.00375 .04873 L
s
0 .02942 m
.00375 .02942 L
s
0 .0101 m
.00375 .0101 L
s
0 .58966 m
.00375 .58966 L
s
0 .60898 m
.00375 .60898 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .27678 m
.05748 .27545 L
.09147 .27365 L
.12421 .27139 L
.15254 .26886 L
.20707 .26218 L
.23474 .25758 L
.2584 .25286 L
.2988 .24284 L
.33861 .22997 L
.40721 .19901 L
.464 .16261 L
.51211 .12221 L
.55784 .07158 L
.5773 .04484 L
.58722 .03328 L
.59257 .02813 L
.59383 .02705 L
.59517 .02598 L
.5963 .02514 L
.59754 .02467 L
.59894 .02425 L
.60023 .02398 L
.60096 .02386 L
.60163 .02379 L
.60239 .02373 L
.60312 .02372 L
.60436 .02375 L
.60552 .02387 L
.60677 .02408 L
.60741 .02422 L
.60811 .0244 L
.6105 .02522 L
.61307 .02643 L
.61768 .02943 L
.6224 .03351 L
.62731 .03874 L
.63595 .04996 L
.66854 .10235 L
.70062 .15486 L
.72931 .20178 L
.75778 .24827 L
.78346 .29025 L
.80675 .32813 L
.83017 .3661 L
.85153 .40078 L
.87108 .4327 L
.89092 .46524 L
.90916 .49496 L
.92771 .5251 L
Mistroke
.94483 .5528 L
.96065 .57832 L
.97619 .60332 L
Mfstroke
0 1 0 r
.02381 .27764 m
.05748 .27658 L
.09147 .27514 L
.12421 .2733 L
.15254 .27125 L
.20707 .26575 L
.23474 .26194 L
.2584 .25801 L
.2988 .24961 L
.33861 .23878 L
.37267 .22708 L
.40721 .21254 L
.464 .18152 L
.51504 .1446 L
.55885 .10474 L
.60084 .05829 L
.62032 .03366 L
.62506 .02723 L
.62737 .02323 L
.62948 .01985 L
.63136 .0173 L
.63235 .0162 L
.63341 .01526 L
.63447 .01472 L
.63546 .01518 L
.63659 .01602 L
.63762 .01703 L
.6397 .01969 L
.64163 .0227 L
.64594 .02974 L
.65368 .04202 L
.67015 .06775 L
.70113 .11611 L
.72887 .15933 L
.7565 .20234 L
.78145 .24133 L
.80643 .28015 L
.82914 .31528 L
.84987 .34736 L
.87084 .37999 L
.89008 .41005 L
.90958 .44035 L
.92755 .46816 L
.94412 .49374 L
.96105 .51977 L
.97619 .54296 L
s
0 0 1 r
.02381 .27857 m
.05748 .2778 L
.09147 .27675 L
.12421 .27538 L
.15254 .27383 L
.20707 .26962 L
.23474 .26666 L
.2584 .26358 L
.2988 .25695 L
.33861 .24832 L
.37267 .23893 L
.40721 .22719 L
.464 .202 L
.51504 .17186 L
.55885 .13922 L
.60084 .10109 L
.63762 .06142 L
.64666 .05143 L
.655 .04006 L
.65859 .03505 L
.66053 .03268 L
.66235 .03084 L
.66329 .03016 L
.6643 .02973 L
.66487 .02955 L
.66541 .02943 L
.66643 .02931 L
.66736 .02933 L
.66821 .02947 L
.66915 .02974 L
.67015 .03016 L
.67114 .03073 L
.67205 .03138 L
.67304 .03235 L
.67408 .0336 L
.67774 .03891 L
.68596 .05286 L
.70217 .07567 L
.7301 .1154 L
.75789 .15544 L
.78298 .19451 L
.80808 .23207 L
.8309 .26548 L
.85173 .296 L
.8728 .32705 L
.89211 .35562 L
.90987 .38172 L
.92798 .40824 L
.94469 .43263 L
.96174 .45743 L
Mistroke
.97619 .47837 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00J@3oool4
00000280oooo100000030?ooo`030000003oool0oooo0080oooo0`00000F0?ooo`@00000:03oool2
000003@0oooo0`0000070?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo
000003H0oooo00<000000?ooo`3oool0103oool006/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo001[0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool01`3oool3000001P0oooo00<000000?ooo`3oool09`3oool2000003@0
oooo0`0000070?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01`3oool006T0oooo0`00000S0?ooo`<000002@3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool00000<`3oool00`000000
oooo0?ooo`070?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
1000000F0?ooo`800000:@3oool2000003@0oooo100000060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3ooooo000000H00000000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0:40oooo0P00o`1O0?ooo`006`3oool00`000000oooo0?ooo`2P0?oo
o`@00?l0GP3oool001/0oooo00<000000?ooo`3oool0V@3oool20?l000D0oooo00@00?l00?ooo`3o
ool00?l0GP3oool001/0oooo00<000000?ooo`3oool0U`3oool60?l00080oooo00<00?l00?ooo`3o
ool00P3oool00`00o`00oooo0?ooo`1K0?ooo`006`3oool2000009L0oooo0P3o00050?ooo`030?l0
003oool00?l000D0oooo00@00?l00?ooo`3oool0oooo0`000?mF0?ooo`006`3oool00`000000oooo
0?ooo`2E0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo
0000o`030?ooo`030000o`3oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09@0oooo00<0
o`000?ooo`3oool01P3oool01000o`00oooo0?l0003o00050?ooo`03003o003oool0003o00@0oooo
00<0003o0?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0U03oool00`3o0000oooo0?oo
o`050?ooo`03003o003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo09<0oooo00<0o`00
0?ooo`3oool01P3oool00`00o`00oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0003o
0?ooo`00o`001@3oool00`000?l0oooo0?ooo`1A0?ooo`006`3oool2000009<0oooo00<0o`000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`040?ooo`070?l0003oool0oooo0?ooo`000?l0oooo003o
00050?ooo`030000o`3oool0oooo0540oooo000K0?ooo`030000003oool0oooo0980oooo00<0o`00
0?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030?l0003oool0003o00<0oooo00<00?l0
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`2A0?oo
o`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool20000o`@0oooo00<00?l00?oo
o`3oool0103oool00`000?l0oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`03
0?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?l000050?ooo`03
003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0
S`3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00L0oooo00@0003o0?ooo`3oool0
o`001@3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo04h0oooo000K0?ooo`800000
T03oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0
C@3oool001/0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`040?ooo`03003o003o
ool0oooo00P0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`03003o003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool0S@3oool0
0`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`030?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0C03oool0
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo
08`0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo
00H0oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo
04/0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2;0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P00002;0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool0103oool00`00
0?l0oooo0?ooo`1:0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo
00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00@0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`190?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R03oool00`3o
0000oooo0?ooo`050?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`040?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0B@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo08P0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0
oooo00`0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0
oooo04P0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0Q`3oool00`3o
0000oooo0?ooo`040?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool03P3oool00`3o
0000oooo0?ooo`040?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0A`3oool001/0
oooo0P0000270?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0203oool00`000?l0
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0103oool00`000?l0
oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00@0oooo
00<00?l00?ooo`3oool01`3oool20000oa<0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo
0?ooo`040?ooo`030000o`3oool0oooo04H0oooo000K0?ooo`030000003oool0oooo08@0oooo00<0
o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo01@0oooo00<0
o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo04D0oooo000K
0?ooo`030000003oool0oooo08<0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`07
0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`04
0?ooo`030000o`3oool0oooo04@0oooo000K0?ooo`030000003oool0oooo0880oooo00<0o`000?oo
o`3oool0103oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo01L0oooo00<0o`000?oo
o`3oool0103oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo04@0oooo000K0?ooo`80
0000PP3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3o
ool0@`3oool001/0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`040?ooo`03003o
003oool0oooo00H0oooo0P000?lL0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`80o`001P3o
ool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`3oool0103o
ool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo0440oooo000K0?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0
oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0
oooo0440oooo000K0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool01@3oool00`00
o`00oooo0?ooo`060?ooo`030000o`3oool0oooo0200oooo00<0o`000?ooo`3oool0103oool00`00
o`00oooo0?ooo`050?ooo`030000o`3oool0oooo0400oooo000K0?ooo`800000O03oool00`3o0000
oooo0?ooo`050?ooo`03003o003oool0oooo00D0oooo0P000?lT0?ooo`030?l0003oool0oooo00@0
oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0o0?ooo`006`3oool00`000000oooo
0?ooo`1j0?ooo`030?l0003oool0oooo00@0oooo0P00o`070?ooo`030000o`3oool0oooo02D0oooo
00<0o`000?ooo`3oool00`3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo03h0oooo
000K0?ooo`030000003oool0oooo07P0oooo0P3o00060?ooo`03003o003oool0oooo00H0oooo00<0
003o0?ooo`3oool09P3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0
003o0?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`04
0?ooo`800?l0203oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo00<0oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`1f0?oo
o`030?l0003oool0oooo00<0oooo0P00o`090?ooo`030000o`3oool0oooo02X0oooo00<0o`000?oo
o`3oool00`3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo03`0oooo000K0?ooo`80
0000MP3oool00`3o0000oooo0?ooo`030?ooo`03003o003oool0oooo00L0oooo0P000?l]0?ooo`03
0?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0l0?ooo`00
6`3oool00`000000oooo0?ooo`1c0?ooo`80o`00103oool2003o00T0oooo00<0003o0?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`030?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0
>`3oool001/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`030?ooo`03003o003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`040?ooo`03003o003o
ool0oooo00D0oooo00<0003o0?ooo`3oool0>`3oool000P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo0700oooo0P3o00040?ooo`800?l02@3oool2
0000oc<0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0
oooo03X0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1^0?ooo`80o`001@3oool00`00o`00oooo0?ooo`070?ooo`80003o=@3oool0
0`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0>@3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`800000KP3oool0
0`3o0000oooo0?ooo`030?ooo`800?l0203oool20000ocP0oooo00<0o`000?ooo`3oool0103oool0
0`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo03T0oooo00000`3oool00000000000020000
0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06/0oooo0P3o00040?ooo`800?l02@3oool00`000?l0oooo0?ooo`0i0?ooo`030?l0003oool0
oooo00<0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0h0?ooo`001`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool0
0`3o0000oooo0?ooo`020?ooo`800?l02@3oool20000oc`0oooo00<0o`000?ooo`3oool0103oool0
0`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo03P0oooo00070?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo06P0oooo0P3o00040?ooo`03003o003oool0
oooo00L0oooo0P000?lo0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01@3oool0
0`000?l0oooo0?ooo`0g0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1V0?ooo`80o`00103oool2003o00P0oooo0P000?m10?ooo`030?l0003oool0oooo
00@0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0f0?ooo`006`3oool2000006D0
oooo0P3o00040?ooo`800?l0203oool20000od@0oooo00<0o`000?ooo`3oool0103oool00`00o`00
oooo0?ooo`050?ooo`030000o`3oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0680oooo
0P3o00040?ooo`800?l0203oool20000odL0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo
0?ooo`050?ooo`030000o`3oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0600oooo0P3o
00040?ooo`800?l0203oool20000odT0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?oo
o`060?ooo`030000o`3oool0oooo03@0oooo000K0?ooo`030000003oool0oooo05d0oooo0`3o0004
0?ooo`800?l01`3oool30000od`0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`05
0?ooo`030000o`3oool0oooo03@0oooo000K0?ooo`030000003oool0oooo05/0oooo0P3o00050?oo
o`800?l01`3oool20000oe00oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`050?oo
o`030000o`3oool0oooo03<0oooo000K0?ooo`800000FP3oool20?l000D0oooo0P00o`070?ooo`80
003oDP3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3o
ool0<P3oool001/0oooo00<000000?ooo`3oool0E`3oool20?l000@0oooo0`00o`060?ooo`<0003o
E@3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0
<@3oool001/0oooo00<000000?ooo`3oool0E03oool30?l000<0oooo0`00o`060?ooo`<0003oF@3o
ool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0<@3o
ool001/0oooo00<000000?ooo`3oool0D03oool40?l000<0oooo0`00o`060?ooo`<0003oG03oool0
0`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0<03oool0
01/0oooo00<000000?ooo`3oool0C03oool40?l000@0oooo0`00o`060?ooo`<0003oH03oool00`3o
0000oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0;`3oool001/0
oooo0P00001:0?ooo`<0o`00103oool4003o00H0oooo0`000?mT0?ooo`030?l0003oool0oooo00@0
oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo
0?ooo`150?ooo`@0o`000`3oool4003o00L0oooo0`000?mW0?ooo`030?l0003oool0oooo00D0oooo
00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`<0o`000`3oool4003o00L0oooo10000?m[0?ooo`030?l0003oool0oooo00@0oooo00<0
0?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0m
0?ooo`D0o`0000<0oooo003o0000o`000`00o`050?ooo`H0003oL03oool00`3o0000oooo0?ooo`04
0?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0;03oool001/0oooo00<000000?oo
o`3oool0=`3oool60?l000H00?l01@3oool50000ogH0oooo00<0o`000?ooo`3oool0103oool00`00
o`00oooo0?ooo`060?ooo`030000o`3oool0oooo02`0oooo000K0?ooo`800000<@3oool70?l000H0
0?l01P3oool50000og`0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo02/0oooo000K0?ooo`030000003oool0oooo02P0oooo203o0007003o00H0oooo
1P000?n10?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo
0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`L0o`001000o`0A0000ohP0oooo00<0
o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo02T0oooo000D
0?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`P0o`002000o`0;0000oiT0oooo00<0o`00
0?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo02T0oooo000C0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool5003o01T0003oY@3oool0
0`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool0:03oool0
01<0oooo00@000000?ooo`3oool00000103oool2000000@0oooo1@000?nn0?ooo`030?l0003oool0
oooo00D0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0X0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0<L0oooo00<0o`000?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo02L0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0a`3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0
oooo00L0oooo00<0003o0?ooo`3oool09P3oool001<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`380?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0V0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0b@3oool00`3o
0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool09@3oool001/0
oooo0P00003:0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0
oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030?l0003oool0oooo00D0oooo
00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?oo
o`3:0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0S0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`030?l0003oool0oooo00D0oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`3<0?oo
o`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0R0?oo
o`006`3oool200000<d0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo0240oooo000K0?ooo`030000003oool0oooo0<d0oooo00<0o`000?ooo`3oool0
1@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo0240oooo000K0?ooo`030000003o
ool0oooo0<d0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`060?ooo`030000o`3o
ool0oooo0200oooo000K0?ooo`030000003oool0oooo0<h0oooo00<0o`000?ooo`3oool01P3oool0
0`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo01l0oooo000K0?ooo`030000003oool0oooo
0<l0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo
01l0oooo000K0?ooo`800000d03oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00H0
oooo00<0003o0?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0d03oool00`3o0000oooo
0?ooo`060?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool07P3oool001/0oooo00<0
00000?ooo`3oool0d@3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0oooo00<0
003o0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0d@3oool00`3o0000oooo0?ooo`06
0?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0703oool001/0oooo00<000000?oo
o`3oool0dP3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00D0oooo00<0003o0?oo
o`3oool0703oool001/0oooo0P00003D0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030?l0
003oool0oooo00H0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0J0?ooo`006`3o
ool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`0I0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo00<000000?ooo`3oool0e@3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0
oooo00H0oooo00<0003o0?ooo`3oool06@3oool000L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0=D0oooo00<0o`000?ooo`3oool01P3oool0
0`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo01P0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool200000=L0oooo00<0o`000?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo01L0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3G0?ooo`030?l0003oool0
oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0F0?ooo`001`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0e`3oool0
0`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool05@3oool0
00L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0f03oool0
0`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool05@3oool0
00P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f@3oool00`3o
0000oooo0?ooo`050?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool0503oool001/0
oooo0P00003J0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool0203oool00`000?l0
oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3J0?ooo`030?l0003oool0oooo00D0oooo
00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?oo
o`3K0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?oo
o`0B0?ooo`006`3oool00`000000oooo0?ooo`3K0?ooo`030?l0003oool0oooo00D0oooo00<00?l0
0?ooo`3oool0203oool00`000?l0oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3L0?oo
o`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0@0?oo
o`006`3oool200000=d0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`070?ooo`03
0000o`3oool0oooo0100oooo000K0?ooo`030000003oool0oooo0=d0oooo00<0o`000?ooo`3oool0
1@3oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo00l0oooo000K0?ooo`030000003o
ool0oooo0=d0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`070?ooo`030000o`3o
ool0oooo00l0oooo000K0?ooo`030000003oool0oooo0=h0oooo00<0o`000?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo00h0oooo000K0?ooo`030000003oool0oooo
0=h0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo
00h0oooo000K0?ooo`800000h03oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00L0
oooo00<0003o0?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0h03oool00`3o0000oooo
0?ooo`050?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0h03oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00P0oooo00<0
003o0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0h@3oool00`3o0000oooo0?ooo`06
0?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0h@3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00P0oooo00<0003o0?oo
o`3oool02P3oool001/0oooo0P00003S0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3o
ool0203oool00`000?l0oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`030?l0
003oool0oooo00H0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`006`3o
ool00`000000oooo0?ooo`3S0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`080?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo00<000000?ooo`3oool0i03oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0
oooo00P0oooo00<0003o0?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0>D0oooo00<0o`000?ooo`3oool01P3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo00L0oooo00070?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0103oool200000>H0oooo00<0o`000?ooo`3oool01`3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo00H0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3V0?ooo`030?l0003oool0
oooo00H0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`060?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0iP3oool0
0`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool01@3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0>L0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`0?0?ooo`00203oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0>P0oooo00<0o`000?ooo`3oool01P3oool0
0`00o`00oooo0?ooo`0>0?ooo`006`3oool200000>T0oooo00<0o`000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo00H0
oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`3o0000oooo
0?ooo`060?ooo`03003o003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<0
o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`3[
0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool02`3oool001/0oooo0P00003/0?oo
o`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool0k03oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00X0oooo000K0?ooo`030000
003oool0oooo0>d0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`090?ooo`006`3o
ool00`000000oooo0?ooo`3]0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0kP3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0
oooo00P0oooo000K0?ooo`800000l03oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo
00L0oooo000K0?ooo`030000003oool0oooo0>l0oooo00<0o`000?ooo`3oool01`3oool00`00o`00
oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`030?l0003oool0oooo00H0oooo
00<00?l00?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0l03oool00`3o0000oooo0?oo
o`070?ooo`03003o003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?40oooo00<0o`00
0?ooo`3oool03P3oool001/0oooo0P00003b0?ooo`030?l0003oool0oooo00h0oooo000K0?ooo`03
0000003oool0oooo0?80oooo00<0o`000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0
l`3oool00`3o0000oooo0?ooo`0<0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0l`3oool00`3o0000oooo0?ooo`0<0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
m03oool00`3o0000oooo0?ooo`0;0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo0P00003e0?ooo`030?l0003oool0oooo00/0oooo00070?ooo`040000003o
ool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0?D0oooo00<0o`000?ooo`3oool0
2P3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?D0oooo00<0o`000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo00<0o`000?ooo`3o
ool02@3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3g0?ooo`030?l0
003oool0oooo00P0oooo000K0?ooo`800000n03oool00`3o0000oooo0?ooo`080?ooo`006`3oool0
0`000000oooo0?ooo`3h0?ooo`030?l0003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo
0?T0oooo00<0o`000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0n@3oool00`3o0000
oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030?l0003oool0oooo00D0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.436177, -0.349166, \
0.00404234, 0.00398558}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[LXtes7]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 0.0793648 0.234858 [
[.02381 -0.0125 -11 -9.8125 ]
[.02381 -0.0125 11 0 ]
[.2457 -0.0125 -11 -9.8125 ]
[.2457 -0.0125 11 0 ]
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.56317 -0.0125 -5 -9.8125 ]
[.56317 -0.0125 5 0 ]
[.65873 -0.0125 -8 -9.8125 ]
[.65873 -0.0125 8 0 ]
[.88063 -0.0125 -8 -9.8125 ]
[.88063 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .07936 -6 -4.5 ]
[-0.0125 .07936 0 4.5 ]
[-0.0125 .19679 -18 -4.5 ]
[-0.0125 .19679 0 4.5 ]
[-0.0125 .31422 -6 -4.5 ]
[-0.0125 .31422 0 4.5 ]
[-0.0125 .43165 -18 -4.5 ]
[-0.0125 .43165 0 4.5 ]
[-0.0125 .54908 -6 -4.5 ]
[-0.0125 .54908 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56317 0 m
.56317 .00625 L
s
gsave
.56317 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88063 0 m
.88063 .00625 L
s
gsave
.88063 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17528 0 m
.17528 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49274 0 m
.49274 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62797 0 m
.62797 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.7543 0 m
.7543 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92702 0 m
.92702 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07936 m
.00625 .07936 L
s
[(0)] -0.0125 .07936 1 0 Mshowa
0 .19679 m
.00625 .19679 L
s
[(0.5)] -0.0125 .19679 1 0 Mshowa
0 .31422 m
.00625 .31422 L
s
[(1)] -0.0125 .31422 1 0 Mshowa
0 .43165 m
.00625 .43165 L
s
[(1.5)] -0.0125 .43165 1 0 Mshowa
0 .54908 m
.00625 .54908 L
s
[(2)] -0.0125 .54908 1 0 Mshowa
.125 Mabswid
0 .10285 m
.00375 .10285 L
s
0 .12634 m
.00375 .12634 L
s
0 .14982 m
.00375 .14982 L
s
0 .17331 m
.00375 .17331 L
s
0 .22028 m
.00375 .22028 L
s
0 .24377 m
.00375 .24377 L
s
0 .26725 m
.00375 .26725 L
s
0 .29074 m
.00375 .29074 L
s
0 .33771 m
.00375 .33771 L
s
0 .36119 m
.00375 .36119 L
s
0 .38468 m
.00375 .38468 L
s
0 .40817 m
.00375 .40817 L
s
0 .45514 m
.00375 .45514 L
s
0 .47862 m
.00375 .47862 L
s
0 .50211 m
.00375 .50211 L
s
0 .5256 m
.00375 .5256 L
s
0 .05588 m
.00375 .05588 L
s
0 .03239 m
.00375 .03239 L
s
0 .00891 m
.00375 .00891 L
s
0 .57257 m
.00375 .57257 L
s
0 .59605 m
.00375 .59605 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.94444 .56802 Mdot
.9127 .53272 Mdot
.88095 .49741 Mdot
.84921 .46211 Mdot
.81746 .4268 Mdot
.78571 .39149 Mdot
.75397 .35583 Mdot
.72222 .32083 Mdot
.69048 .28547 Mdot
.65873 .25009 Mdot
.62698 .21464 Mdot
.59524 .17914 Mdot
.56349 .14353 Mdot
.53175 .10777 Mdot
.5 .07183 Mdot
.46825 .03571 Mdot
.46508 .0321 Mdot
.4619 .02848 Mdot
.45873 .02486 Mdot
.45556 .02124 Mdot
.45238 .01762 Mdot
.44921 .01472 Mdot
.44603 .01789 Mdot
.44286 .02093 Mdot
.43651 .02667 Mdot
.42063 .03906 Mdot
.40476 .04901 Mdot
.37302 .06299 Mdot
.34127 .07114 Mdot
.30952 .07551 Mdot
.27778 .07766 Mdot
.24603 .07865 Mdot
.21429 .07907 Mdot
.18254 .07925 Mdot
.15079 .07932 Mdot
.11905 .07935 Mdot
.0873 .07936 Mdot
.05556 .07936 Mdot
.02381 .07936 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00503oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000002/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000@0?ooo`@00000=P3oool3000001<0oooo100000030?ooo`800000<@3oool3000000@0oooo0P00
000=0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`004`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`<000004P3oool00`000000oooo
0?ooo`0e0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0;P3oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`004`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@00000
0?ooo`3oool00000203oool3000002/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0@0?ooo`<00000=`3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool010000000oooo
0?ooo`00000`0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool30000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`00503oool2
000000/0oooo00<000000?ooo`3oool0:P3oool2000000T0oooo1000000A0?ooo`030000003oool0
oooo03D0oooo1000000D0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`@000000`3oool2
000000l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000L000001@3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`005@3oool2000000@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0L@3oool2000009D0oooo
000E0?ooo`030000003oool0oooo0740oooo0`00002D0?ooo`005@3oool00`000000oooo0?ooo`1`
0?ooo`D00000T`3oool001D0oooo00<000000?ooo`3oool0KP3oool2000000040?ooo`000000oooo
0?ooo`800000TP3oool001D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`030?oo
o`800000T@3oool001D0oooo0P00001g0?ooo`800000T03oool001D0oooo00<000000?ooo`3oool0
MP3oool200000900oooo000E0?ooo`030000003oool0oooo06X0oooo0P00000;0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool0
01D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0GP3oool200000:P0oooo000E0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3o
ool0E@3oool2000002P0oooo0P0000270?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
C@3oool2000000L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`250?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
1P3oool2000000H0oooo0P0000070?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`800000
1`3oool2000000L0oooo00<000000?ooo`3oool0]`3oool000d0oooo00@000000?ooo`3oool00000
103oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;l0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo08L0
oooo0P00001o0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2?0?oo
o`800000M`3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1e0?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`800000KP3oool0
01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1/0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00P3oool200000?l0oooo2P3oool000050?ooo`00
0000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000T0oooo100000040?ooo`030000003o
ool0oooo0:00oooo0P00001V0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo06@0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0Z03oool2000005h0oooo000E0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0;00oooo0P00001F0?ooo`005@3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool0
00l0oooo00<000000?ooo`3oool00`3oool200000?l0oooo2P3oool000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2i0?ooo`800000C@3oool000l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04/0oooo000=0?ooo`<000001@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`310?ooo`800000A@3oool001D0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`130?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0<T0oooo0P00000m0?ooo`005@3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0=80oooo0P00000d0?ooo`000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0b0?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`X0
oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
2@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo2@3oool000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo10000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0fP3oool2000002`0oooo
000E0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0>80oooo0P00000T0?ooo`00
5@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0280oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0>X0oooo0P00000L0?ooo`005@3oool00`000000
oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`030000003oool0oooo
00@0oooo0P00003o0?ooo`X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?<0oooo0P00000C0?ooo`005@3oool200000?D0oooo00<000000?ooo`3oool04@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?/0oooo0P00
000;0?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33168, -0.572383, \
0.0120713, 0.016317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%101, %84, %102, %82]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.310505 0.952381 0.280561 0.965945 [
[.3105 -0.0125 -5 -9.8125 ]
[.3105 -0.0125 5 0 ]
[.47821 -0.0125 -11 -9.8125 ]
[.47821 -0.0125 11 0 ]
[.5972 -0.0125 -5 -9.8125 ]
[.5972 -0.0125 5 0 ]
[.76491 -0.0125 -5 -9.8125 ]
[.76491 -0.0125 5 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08737 -24 -4.5 ]
[-0.0125 .08737 0 4.5 ]
[-0.0125 .18397 -24 -4.5 ]
[-0.0125 .18397 0 4.5 ]
[-0.0125 .28056 -6 -4.5 ]
[-0.0125 .28056 0 4.5 ]
[-0.0125 .37716 -18 -4.5 ]
[-0.0125 .37716 0 4.5 ]
[-0.0125 .47375 -18 -4.5 ]
[-0.0125 .47375 0 4.5 ]
[-0.0125 .57034 -18 -4.5 ]
[-0.0125 .57034 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3105 0 m
.3105 .00625 L
s
gsave
.3105 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47821 0 m
.47821 .00625 L
s
gsave
.47821 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5972 0 m
.5972 .00625 L
s
gsave
.5972 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76491 0 m
.76491 .00625 L
s
gsave
.76491 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.34993 0 m
.34993 .00375 L
s
.38592 0 m
.38592 .00375 L
s
.41902 0 m
.41902 .00375 L
s
.44967 0 m
.44967 .00375 L
s
.5049 0 m
.5049 .00375 L
s
.52998 0 m
.52998 .00375 L
s
.55362 0 m
.55362 .00375 L
s
.57598 0 m
.57598 .00375 L
s
.8839 0 m
.8839 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08737 m
.00625 .08737 L
s
[(-0.2)] -0.0125 .08737 1 0 Mshowa
0 .18397 m
.00625 .18397 L
s
[(-0.1)] -0.0125 .18397 1 0 Mshowa
0 .28056 m
.00625 .28056 L
s
[(0)] -0.0125 .28056 1 0 Mshowa
0 .37716 m
.00625 .37716 L
s
[(0.1)] -0.0125 .37716 1 0 Mshowa
0 .47375 m
.00625 .47375 L
s
[(0.2)] -0.0125 .47375 1 0 Mshowa
0 .57034 m
.00625 .57034 L
s
[(0.3)] -0.0125 .57034 1 0 Mshowa
.125 Mabswid
0 .10669 m
.00375 .10669 L
s
0 .12601 m
.00375 .12601 L
s
0 .14533 m
.00375 .14533 L
s
0 .16465 m
.00375 .16465 L
s
0 .20329 m
.00375 .20329 L
s
0 .2226 m
.00375 .2226 L
s
0 .24192 m
.00375 .24192 L
s
0 .26124 m
.00375 .26124 L
s
0 .29988 m
.00375 .29988 L
s
0 .3192 m
.00375 .3192 L
s
0 .33852 m
.00375 .33852 L
s
0 .35784 m
.00375 .35784 L
s
0 .39647 m
.00375 .39647 L
s
0 .41579 m
.00375 .41579 L
s
0 .43511 m
.00375 .43511 L
s
0 .45443 m
.00375 .45443 L
s
0 .49307 m
.00375 .49307 L
s
0 .51239 m
.00375 .51239 L
s
0 .53171 m
.00375 .53171 L
s
0 .55103 m
.00375 .55103 L
s
0 .06805 m
.00375 .06805 L
s
0 .04873 m
.00375 .04873 L
s
0 .02942 m
.00375 .02942 L
s
0 .0101 m
.00375 .0101 L
s
0 .58966 m
.00375 .58966 L
s
0 .60898 m
.00375 .60898 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .27678 m
.05748 .27545 L
.09147 .27365 L
.12421 .27139 L
.15254 .26886 L
.20707 .26218 L
.23474 .25758 L
.2584 .25286 L
.2988 .24284 L
.33861 .22997 L
.40721 .19901 L
.464 .16261 L
.51211 .12221 L
.55784 .07158 L
.5773 .04484 L
.58722 .03328 L
.59257 .02813 L
.59383 .02705 L
.59517 .02598 L
.5963 .02514 L
.59754 .02467 L
.59894 .02425 L
.60023 .02398 L
.60096 .02386 L
.60163 .02379 L
.60239 .02373 L
.60312 .02372 L
.60436 .02375 L
.60552 .02387 L
.60677 .02408 L
.60741 .02422 L
.60811 .0244 L
.6105 .02522 L
.61307 .02643 L
.61768 .02943 L
.6224 .03351 L
.62731 .03874 L
.63595 .04996 L
.66854 .10235 L
.70062 .15486 L
.72931 .20178 L
.75778 .24827 L
.78346 .29025 L
.80675 .32813 L
.83017 .3661 L
.85153 .40078 L
.87108 .4327 L
.89092 .46524 L
.90916 .49496 L
.92771 .5251 L
Mistroke
.94483 .5528 L
.96065 .57832 L
.97619 .60332 L
Mfstroke
0 1 0 r
.02381 .27764 m
.05748 .27658 L
.09147 .27514 L
.12421 .2733 L
.15254 .27125 L
.20707 .26575 L
.23474 .26194 L
.2584 .25801 L
.2988 .24961 L
.33861 .23878 L
.37267 .22708 L
.40721 .21254 L
.464 .18152 L
.51504 .1446 L
.55885 .10474 L
.60084 .05829 L
.62032 .03366 L
.62506 .02723 L
.62737 .02323 L
.62948 .01985 L
.63136 .0173 L
.63235 .0162 L
.63341 .01526 L
.63447 .01472 L
.63546 .01518 L
.63659 .01602 L
.63762 .01703 L
.6397 .01969 L
.64163 .0227 L
.64594 .02974 L
.65368 .04202 L
.67015 .06775 L
.70113 .11611 L
.72887 .15933 L
.7565 .20234 L
.78145 .24133 L
.80643 .28015 L
.82914 .31528 L
.84987 .34736 L
.87084 .37999 L
.89008 .41005 L
.90958 .44035 L
.92755 .46816 L
.94412 .49374 L
.96105 .51977 L
.97619 .54296 L
s
0 0 1 r
.02381 .27857 m
.05748 .2778 L
.09147 .27675 L
.12421 .27538 L
.15254 .27383 L
.20707 .26962 L
.23474 .26666 L
.2584 .26358 L
.2988 .25695 L
.33861 .24832 L
.37267 .23893 L
.40721 .22719 L
.464 .202 L
.51504 .17186 L
.55885 .13922 L
.60084 .10109 L
.63762 .06142 L
.64666 .05143 L
.655 .04006 L
.65859 .03505 L
.66053 .03268 L
.66235 .03084 L
.66329 .03016 L
.6643 .02973 L
.66487 .02955 L
.66541 .02943 L
.66643 .02931 L
.66736 .02933 L
.66821 .02947 L
.66915 .02974 L
.67015 .03016 L
.67114 .03073 L
.67205 .03138 L
.67304 .03235 L
.67408 .0336 L
.67774 .03891 L
.68596 .05286 L
.70217 .07567 L
.7301 .1154 L
.75789 .15544 L
.78298 .19451 L
.80808 .23207 L
.8309 .26548 L
.85173 .296 L
.8728 .32705 L
.89211 .35562 L
.90987 .38172 L
.92798 .40824 L
.94469 .43263 L
.96174 .45743 L
Mistroke
.97619 .47837 L
Mfstroke
0 g
.008 w
.97717 .47979 Mdot
.88193 .34063 Mdot
.7867 .20071 Mdot
.69146 .06012 Mdot
.68193 .04604 Mdot
.67241 .03167 Mdot
.66289 .03038 Mdot
.65336 .04246 Mdot
.64384 .05408 Mdot
.59622 .10564 Mdot
.5486 .14747 Mdot
.50098 .18095 Mdot
.40574 .22774 Mdot
.3105 .25466 Mdot
.21527 .26881 Mdot
.12003 .27558 Mdot
.02479 .27855 Mdot
.97717 .54446 Mdot
.88193 .39738 Mdot
.7867 .24957 Mdot
.69146 .10103 Mdot
.68193 .08616 Mdot
.67241 .07128 Mdot
.66289 .0564 Mdot
.65336 .04152 Mdot
.64384 .0266 Mdot
.63431 .01466 Mdot
.62479 .02771 Mdot
.61527 .04025 Mdot
.59622 .06383 Mdot
.5486 .11481 Mdot
.50098 .15572 Mdot
.40574 .21322 Mdot
.3105 .24673 Mdot
.21527 .26471 Mdot
.12003 .27357 Mdot
.02479 .27762 Mdot
.97717 .60489 Mdot
.88193 .45057 Mdot
.7867 .29555 Mdot
.69146 .13987 Mdot
.68193 .12428 Mdot
.67241 .10868 Mdot
.66289 .09309 Mdot
.65336 .0775 Mdot
.64384 .0619 Mdot
.59622 .02517 Mdot
.5486 .08464 Mdot
.50098 .13242 Mdot
.40574 .19981 Mdot
.3105 .2394 Mdot
.21527 .26092 Mdot
.12003 .27171 Mdot
.02479 .27675 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00J@3oool4
00000280oooo100000030?ooo`030000003oool0oooo0080oooo0`00000F0?ooo`@00000:03oool2
000003@0oooo0`0000070?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo
000003H0oooo00<000000?ooo`3oool0103oool006/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo001[0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool01`3oool3000001P0oooo00<000000?ooo`3oool09`3oool2000003@0
oooo0`0000070?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01`3oool006T0oooo0`00000S0?ooo`<000002@3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool00000<`3oool00`000000
oooo0?ooo`070?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
1000000F0?ooo`800000:@3oool2000003@0oooo100000060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3ooooo000000H00000000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0:40oooo0P00001O0?ooo`006`3oool00`000000oooo0?ooo`2P0?oo
o`800?l000<00000003o003oool0G@3oool001/0oooo00<000000?ooo`3oool0U`3oool200000080
o`001@3oool01000o`00oooo0?ooo`00o`1N0?ooo`006`3oool00`000000oooo0?ooo`2G0?ooo`03
0?l000000000o`0000<0o`000P3oool200000080oooo0P00001M0?ooo`006`3oool2000009L0oooo
0P3o00050?ooo`040?l0003oool00?l0000000<0oooo00@00000003o003oool0oooo0P0000000`00
0?l000000000001E0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo00H0
oooo00<00?l00?ooo`3oool01@3oool01000o`00oooo0000o`0000020?ooo`030000003oool0oooo
05<0oooo000K0?ooo`030000003oool0oooo09@0oooo00<0o`000?ooo`3oool01@3oool200000003
0?ooo`3o0000o`0000D0oooo00<00?l00?ooo`000?l0103oool00`000?l0oooo0?ooo`1B0?ooo`00
6`3oool00`000000oooo0?ooo`2D0?ooo`030?l0003oool0oooo00D0oooo00<00?l00000003oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`8000001@3oool00`000?l0oooo0?ooo`1B0?ooo`006`3o
ool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030000o`0000000?l000@0oooo0P00001C0?ooo`006`3oool2
000009<0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`040?ooo`070?l0003oool0
oooo0?ooo`000?l0oooo003o00050?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003o
ool0oooo0980oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`80000000<0
003o0?ooo`3oool00P0000050?ooo`030000o`3oool0oooo0500oooo000K0?ooo`030000003oool0
oooo0940oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`070?ooo`030000o`000000
oooo00<0oooo00<000000?ooo`3oool0103oool200000500oooo000K0?ooo`030000003oool0oooo
0900oooo00<0o`000?ooo`3oool0103oool2000000T0oooo00<0003o0000000000001@3oool00`00
o`00oooo0?ooo`030?ooo`030000o`000000oooo04l0oooo000K0?ooo`030000003oool0oooo08l0
oooo00<0o`000?ooo`3oool01@3oool00`00o`0000000?ooo`070?ooo`040000o`3oool0oooo0000
00D0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`1>0?ooo`006`3oool200000900
oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo0080
oooo00<0o`000?ooo`3oool00`3oool2000000D0oooo00<0003o0?ooo`3oool0C@3oool001/0oooo
00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00P0oooo
00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<0003o0?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool0S@3oool00`3o0000oooo0?oo
o`040?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool0103oool2000000@0oooo00<0
0?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`1<0?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`05
0?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0B`3oool000L0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo0P000006
0?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`03
0?ooo`8000001@3oool00`000?l0oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00@0oooo0P00002;0?ooo`030?l0003oool0000000D0oooo00<00?l0
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000?l0oooo0?ooo`1:0?ooo`0000<0oooo0000000000000P0000020?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`29
0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0:
0?ooo`8000001@3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo04T0oooo00070?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`28
0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool00`3oool00`000?l0oooo0?ooo`19
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0R03oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00P0oooo00<0
003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`040?ooo`8000001@3oool00`000?l0oooo0?oo
o`180?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo08L0oooo00<0o`00
0?ooo`3oool0103oool00`00o`00oooo0?ooo`060?ooo`80000000<0003o0?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0A`3oool0
01/0oooo0P0000270?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0203oool00`00
0000oooo0?ooo`0@0?ooo`8000001@3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo
04H0oooo000K0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0103oool00`00o`00
oooo0?ooo`070?ooo`80003o4`3oool00`3o000000000?ooo`040?ooo`03003o003oool0oooo00@0
oooo00<0003o0?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo
0?ooo`040?ooo`800000203oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00@0oooo
00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`150?ooo`006`3oool00`000000oooo0?oo
o`230?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`0000001`3oool00`000?l0oooo0?oo
o`0F0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?oo
o`140?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030?l0003oool0oooo00@0oooo00<00?l0
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0G0?ooo`8000001@3oool00`00o`00oooo0?ooo`04
0?ooo`030000o`3oool0oooo04@0oooo000K0?ooo`800000PP3oool00`3o0000oooo0?ooo`040?oo
o`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3o
ool0OP3oool2000000030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01P3oool20000oa`0
oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo0480
oooo000K0?ooo`030000003oool0oooo07h0oooo00<0o`000000003oool01@3oool00`00o`00oooo
0?ooo`060?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo
0?ooo`050?ooo`030000o`3oool0oooo0440oooo000K0?ooo`030000003oool0oooo07d0oooo00<0
o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo01l0oooo0P00
00040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0@@3oool001/0oooo00<00000
0?ooo`3oool0O03oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0oooo00<0003o
0?ooo`3oool0803oool00`3o000000000?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o
0?ooo`3oool0@03oool001/0oooo0P00001l0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?oo
o`3oool01@3oool2000002@0oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`050?oo
o`030000o`3oool0oooo03l0oooo000K0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3o
ool0103oool2003o00L0oooo00<0003o0?ooo`0000009@3oool00`3o0000oooo0?ooo`030?ooo`03
003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0
N03oool20?l000@0oooo0P0000000`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo02H0oooo
00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo03h0oooo
000K0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0103oool00`00o`0000000?oo
o`070?ooo`030000o`3oool0oooo02P0oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo0?oo
o`060?ooo`030000o`3oool0oooo03d0oooo000K0?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool00`3oool2003o00T0oooo00<0003o0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`03
0?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0?03oool001/0oooo0P00001f0?oo
o`030?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool01`3oool20000obd0oooo00<0o`000?oo
o`3oool0103oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo03`0oooo000K0?ooo`03
0000003oool0oooo07<0oooo0P3o00040?ooo`800?l02@3oool00`000?l0oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0k0?ooo`00
6`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool0
203oool00`000?l0oooo0?ooo`0_0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`0k0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000@0oooo00<000000?ooo`3oool0L03oool20?l000@0oooo0P00o`090?ooo`80003o<`3o
ool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0>P3o
ool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06h0oooo0P3o00050?ooo`03003o003oool0oooo00H0oooo0P0000000`000?l0oooo0?oo
o`0c0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0i0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00
001^0?ooo`030?l0003oool0oooo00<0oooo0P00o`080?ooo`80003o00<000000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0>@3o
ool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0J`3oool20?l000@0oooo0P00o`090?ooo`030000o`3o
ool0oooo03T0oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo0?ooo`060?ooo`030000o`3o
ool0oooo03P0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo0080oooo0P00o`090?ooo`80003o?03o
ool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0>03o
ool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0J03o
ool20?l000@0oooo00<00?l00?ooo`3oool01`3oool20000ocl0oooo00<0o`000?ooo`3oool0103o
ool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo03L0oooo00080?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06H0oooo0P0000040?ooo`800?l0203oool2
0000od40oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`060?ooo`800000=`3oool0
01/0oooo0P00001U0?ooo`80o`0000@0oooo0000003oool0oooo0P00o`080?ooo`80003oA03oool0
0`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0000003oool0=P3oool0
01/0oooo00<000000?ooo`3oool0HP3oool20?l000@0oooo0P00o`080?ooo`80003oA`3oool00`3o
0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0=@3oool001/0
oooo00<000000?ooo`3oool0H03oool20?l000@0oooo0P0000080?ooo`80003oB@3oool00`3o0000
oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0=03oool001/0oooo
00<000000?ooo`3oool0G@3oool30?l000@0oooo0P00o`000`3oool000000?ooo`040?ooo`<0003o
C03oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0
=03oool001/0oooo00<000000?ooo`3oool0F`3oool20?l000D0oooo0P00o`070?ooo`80003oD03o
ool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0<`3o
ool001/0oooo0P00001J0?ooo`80o`001@3oool2003o00L0oooo0P000?mB0?ooo`030?l0003oool0
oooo00@0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`1G0?ooo`80o`00103oool3003o00H0oooo0P0000000`000?l0oooo0?ooo`1C0?oo
o`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0a0?oo
o`006`3oool00`000000oooo0?ooo`1D0?ooo`<0o`000`3oool3003o00H0oooo0`000?l00`3oool0
00000?ooo`1F0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01@3oool00`000?l0
oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`@0o`000`3oool3003o00H0oooo
0`000?mL0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo
0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`040?l00000000000000?l000@0oooo
0`00o`060?ooo`<0003oH03oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo
00<0003o0?ooo`3oool0;`3oool001/0oooo0P00001:0?ooo`<0o`000P3oool00`000000oooo003o
0003003o00H0oooo0`000?mT0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01@3o
ool00`000?l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`@0o`000`3oool0
1000o`00000000000000o`070?ooo`<0003oI`3oool00`3o0000oooo0?ooo`050?ooo`03003o003o
ool0oooo00D0oooo00<0003o0?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0@P3oool3
0?l000<0oooo1000o`020?ooo`030000003oool0oooo0080oooo10000?m[0?ooo`030?l0003oool0
oooo00@0oooo0P0000070?ooo`030000o`3oool0oooo02d0oooo000K0?ooo`030000003oool0oooo
03d0oooo1@3o00000`3oool00?l0003o0003003o00D0oooo0P0000040000og00oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo02`0oooo000K0?ooo`03
0000003oool0oooo03L0oooo1P3o0006003o00D0oooo1@000?l00`3oool000000?ooo`1c0?ooo`03
0?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0/0?ooo`00
6`3oool200000340oooo103o0002000000030?l00000o`000?l000@00?l01P3oool50000og`0oooo
00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo02/0oooo
000K0?ooo`030000003oool0oooo02P0oooo203o0004003o0080000000<00?l00?ooo`3oool0103o
ool60000oh40oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3o
ool0oooo02X0oooo000K0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`L0o`001000o`08
0000o`8000001`000?n80?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`0Y0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool04@3oool80?l0
00800?l00P000004003o00/0003o2@3oool00`000000oooo0?ooo`2=0?ooo`030?l0003oool0oooo
00D0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0Y0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P000003003o01@0003o00<000000000
o`000?l00P000?nU0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0X0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`800000103oool00`00
0?l000000000o`020000okh0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`060?oo
o`030000o`3oool0oooo02P0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0a`3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0oooo00<0003o0?oo
o`3oool09`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`370?oo
o`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0V0?oo
o`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0<P0oooo00<0o`000?oo
o`3oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo02H0oooo000D0?ooo`80
00001@3oool00`000000oooo0?ooo`390?ooo`8000001P3oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo02D0oooo000K0?ooo`800000bP3oool00`3o000000000?ooo`050?ooo`03003o
003oool0oooo00L0oooo00<0003o0?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0bP3o
ool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0903o
ool001/0oooo00<000000?ooo`3oool0bP3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0
oooo00H0oooo00<0003o0?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0b`3oool00`3o
0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool08`3oool001/0
oooo00<000000?ooo`3oool0c03oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00H0
oooo00<0003o0?ooo`3oool08P3oool001/0oooo0P00003=0?ooo`030?l0003oool0oooo00H0oooo
00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?oo
o`3=0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0Q0?ooo`006`3oool00`000000oooo0?ooo`3=0?ooo`030?l0003oool0oooo00H0oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3>0?oo
o`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0O0?oo
o`006`3oool00`000000oooo0?ooo`3?0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0O0?ooo`006`3oool200000=00oooo00<0o`000?ooo`3oool0
1P3oool00`00o`00oooo0?ooo`060?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool0d03o
ool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00D0oooo00<0003o0000003oool07P3o
ool001/0oooo00<000000?ooo`3oool0d@3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0
oooo00H0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0d@3oool00`3o
0000oooo0?ooo`060?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0703oool001/0
oooo00<000000?ooo`3oool0dP3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00D0
oooo00<0003o0?ooo`3oool0703oool001/0oooo0P00003D0?ooo`030?l0003oool0oooo00D0oooo
00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?oo
o`3C0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0J0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo00D0oooo00<00?l0
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0I0?ooo`00203oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0e@3oool00`3o0000oooo0?ooo`050?oo
o`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool06@3oool000L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=D0oooo00<0o`000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo01P0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool200000=L0oooo00<0o`000?oo
o`3oool01@3oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo01L0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3G0?oo
o`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0F0?oo
o`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0e`3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00L0oooo00<0003o0?oo
o`3oool05@3oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?oo
o`3oool0f03oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00L0oooo00<0003o0?oo
o`3oool05@3oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0f@3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3o
ool0503oool001/0oooo0P00003J0?ooo`030?l0003oool0oooo00D0oooo0P0000090?ooo`030000
o`3oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0=X0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo0180oooo000K0?ooo`030000003oool0
oooo0=/0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0
oooo0180oooo000K0?ooo`030000003oool0oooo0=/0oooo00<0o`000?ooo`3oool01@3oool00`00
o`00oooo0?ooo`080?ooo`030000o`3oool0oooo0140oooo000K0?ooo`030000003oool0oooo0=`0
oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo0100
oooo000K0?ooo`800000g@3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00L0oooo
00<0003o0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0g@3oool00`3o0000oooo0?oo
o`050?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool03`3oool001/0oooo00<00000
0?ooo`3oool0g@3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00L0oooo00<0003o
0?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0gP3oool00`3o0000oooo0?ooo`050?oo
o`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool03P3oool001/0oooo00<000000?ooo`3o
ool0gP3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3o
ool03P3oool001/0oooo0P00003P0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`030?l0003o
ool0oooo00D0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0<0?ooo`006`3oool0
0`000000oooo0?ooo`3P0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0203oool0
0`000?l0oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`030?l0003oool0oooo
00H0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`3Q0?ooo`8000001`3oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo00X0
oooo000K0?ooo`800000h`3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo00P0oooo
00<0003o0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0h`3oool00`3o0000oooo0?oo
o`060?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool001/0oooo00<00000
0?ooo`3oool0h`3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00L0oooo00<0003o
0?ooo`3oool0203oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?oo
o`030000003oool0oooo0>@0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`080?oo
o`030000o`3oool0oooo00L0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3U0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?oo
o`3oool01`3oool00`000?l0oooo0?ooo`070?ooo`001`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P00003V0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?oo
o`3oool01`3oool00`000?l0oooo0?ooo`060?ooo`001`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`3o0000oooo0?ooo`060?oo
o`03003o003oool0oooo00L0oooo00<0003o0000000000001P3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0oooo00<0o`000?oo
o`3oool01`3oool00`00o`00oooo0?ooo`070?ooo`030000o`000000oooo00D0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3W
0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool03`3oool000P0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`3X0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?oo
o`3oool03P3oool001/0oooo0P00003Y0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3o
ool03P3oool001/0oooo00<000000?ooo`3oool0j@3oool00`3o0000oooo0?ooo`060?ooo`03003o
003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<0o`000?ooo`3oool01P3o
ool00`00o`00oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`030?l0003oool0
oooo00H0oooo00<00?l00?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0j`3oool00`3o
0000oooo0?ooo`060?ooo`03003o003oool0oooo00/0oooo000K0?ooo`800000k03oool00`3o0000
oooo0?ooo`070?ooo`03003o003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0>`0oooo
00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`3]0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<00000
0?ooo`3oool0k@3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00P0oooo000K0?oo
o`030000003oool0oooo0>h0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`080?oo
o`006`3oool200000?00oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`070?ooo`00
6`3oool00`000000oooo0?ooo`3_0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0
1P3oool001/0oooo00<000000?ooo`3oool0l03oool00`3o0000oooo0?ooo`060?ooo`03003o003o
ool0oooo00H0oooo000K0?ooo`030000003oool0oooo0?00oooo00<0o`000?ooo`3oool01`3oool2
000000H0oooo000K0?ooo`030000003oool0oooo0?40oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`006`3oool200000?80oooo00<0o`000?ooo`3oool03P3oool001/0oooo
00<000000?ooo`3oool0lP3oool00`3o0000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?oo
o`3c0?ooo`030?l0003oool0oooo00`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`3c0?ooo`030?l0003oool0oooo00`0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3d0?ooo`030?l0003oool0oooo00/0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool200000?D0oooo00<0o`000?ooo`3oool02`3oool000L0oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0m@3oool00`3o0000oooo0?oo
o`0:0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0m@3oool00`3o0000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0mP3oool00`3o0000oooo
0?ooo`090?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0?L0oooo00<0
o`000?ooo`3oool0203oool001/0oooo0P00003h0?ooo`030?l0003oool0oooo00P0oooo000K0?oo
o`030000003oool0oooo0?P0oooo00<0o`000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3o
ool0n@3oool00`3o0000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`3i0?ooo`030?l0
003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0?X0oooo0P0000060?ooo`006`3oool2
00000?`0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.436177, -0.349166, \
0.00404234, 0.00398558}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.4)\)]\)], "Input"],

Cell[BoxData[
    \(2.51188643150958`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.35)\)]\)], "Input"],

Cell[BoxData[
    \(2.2387211385683394`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.35)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.26291751475272135`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.36)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.24746843557558532`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.36)\)]\)], "Input"],

Cell[BoxData[
    \(2.290867652767773`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.37)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.2320685137195058`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^0.37]\)], "Input"],

Cell[BoxData[
    \(2.344228815319922`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.38)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.21666276321842373`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.38)\)]\)], "Input"],

Cell[BoxData[
    \(2.3988329190194904`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.39)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.2012550629680238`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(10^\((0.39)\)\)], "Input"],

Cell[BoxData[
    \(2.4547089156850306`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.8], 10^\((0.35)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.7651407357366964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3764519176005177`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8100237981449734`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.23447047209650437`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.8], 10^\((0.36)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.7651407357366964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3764519176005177`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8100237981449734`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.24649657403293251`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.8], 10^\((0.37)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.7651407357366964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3764519176005177`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8100237981449734`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.25900455678495216`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.8], 10^\((0.38)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.7651407357366964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3764519176005177`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8100237981449734`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.25766865663335353`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.8], 10^\((0.39)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.7651407357366964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3764519176005177`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8100237981449734`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.24279338731078884`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.35)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.22636671971550965`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.36)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.21022467036415526`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.37)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.19408504228864717`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.38)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.17793895033994203`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.39)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.16179623346647182`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^0.25]\)], "Input"],

Cell[BoxData[
    \(1.7782794100389228`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.25)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.20283241587268927`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.25)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8773623840377555`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.264230269306762`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.1715923048715589`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.8], 10^\((0.25)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.7651407357366964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3764519176005177`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8100237981449734`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.13778233949608523`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.34)\)]\)], "Input"],

Cell[BoxData[
    \(2.1877616239495525`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.34)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.27527071881991283`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.33)\)]\)], "Input"],

Cell[BoxData[
    \(2.137962089502232`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.33)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.2617630739815484`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.6], 10^\((0.33)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9706263537352897`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.170966299618961`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.1023691199175967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((0.32)\)]\)], "Input"],

Cell[BoxData[
    \(2.0892961308540396`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXElosssoft[0.5, 0.5*Cos[0.7], 10^\((0.32)\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at \
phi="\[InvisibleSpace]1.5707963266378169`\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 1.5707963266378169],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8784157750008079`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2631768783475303`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9030742681582847`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.2487879495667721`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{\(Interpolation[LXteh6]\)[x], \(Interpolation[LXteh7]\)[
          x], \(Interpolation[LXteh8]\)[x]}, {x, 0.1, 5}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0], 
          RGBColor[0, 0, 1]}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.584373 0.560564 0.00179678 0.0500941 [
[.02381 -0.0125 -11 -9.8125 ]
[.02381 -0.0125 11 0 ]
[.19256 -0.0125 -11 -9.8125 ]
[.19256 -0.0125 11 0 ]
[.41563 -0.0125 -11 -9.8125 ]
[.41563 -0.0125 11 0 ]
[.58437 -0.0125 -5 -9.8125 ]
[.58437 -0.0125 5 0 ]
[.75312 -0.0125 -5 -9.8125 ]
[.75312 -0.0125 5 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0018 -6 -4.5 ]
[-0.0125 .0018 0 4.5 ]
[-0.0125 .10199 -6 -4.5 ]
[-0.0125 .10199 0 4.5 ]
[-0.0125 .20217 -6 -4.5 ]
[-0.0125 .20217 0 4.5 ]
[-0.0125 .30236 -6 -4.5 ]
[-0.0125 .30236 0 4.5 ]
[-0.0125 .40255 -6 -4.5 ]
[-0.0125 .40255 0 4.5 ]
[-0.0125 .50274 -12 -4.5 ]
[-0.0125 .50274 0 4.5 ]
[-0.0125 .60293 -12 -4.5 ]
[-0.0125 .60293 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19256 0 m
.19256 .00625 L
s
gsave
.19256 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.41563 0 m
.41563 .00625 L
s
gsave
.41563 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58437 0 m
.58437 .00625 L
s
gsave
.58437 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75312 0 m
.75312 .00625 L
s
gsave
.75312 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.29127 0 m
.29127 .00375 L
s
.3613 0 m
.3613 .00375 L
s
.46001 0 m
.46001 .00375 L
s
.49754 0 m
.49754 .00375 L
s
.53005 0 m
.53005 .00375 L
s
.55872 0 m
.55872 .00375 L
s
.85183 0 m
.85183 .00375 L
s
.92187 0 m
.92187 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0018 m
.00625 .0018 L
s
[(0)] -0.0125 .0018 1 0 Mshowa
0 .10199 m
.00625 .10199 L
s
[(2)] -0.0125 .10199 1 0 Mshowa
0 .20217 m
.00625 .20217 L
s
[(4)] -0.0125 .20217 1 0 Mshowa
0 .30236 m
.00625 .30236 L
s
[(6)] -0.0125 .30236 1 0 Mshowa
0 .40255 m
.00625 .40255 L
s
[(8)] -0.0125 .40255 1 0 Mshowa
0 .50274 m
.00625 .50274 L
s
[(10)] -0.0125 .50274 1 0 Mshowa
0 .60293 m
.00625 .60293 L
s
[(12)] -0.0125 .60293 1 0 Mshowa
.125 Mabswid
0 .02684 m
.00375 .02684 L
s
0 .05189 m
.00375 .05189 L
s
0 .07694 m
.00375 .07694 L
s
0 .12703 m
.00375 .12703 L
s
0 .15208 m
.00375 .15208 L
s
0 .17713 m
.00375 .17713 L
s
0 .22722 m
.00375 .22722 L
s
0 .25227 m
.00375 .25227 L
s
0 .27731 m
.00375 .27731 L
s
0 .32741 m
.00375 .32741 L
s
0 .35246 m
.00375 .35246 L
s
0 .3775 m
.00375 .3775 L
s
0 .4276 m
.00375 .4276 L
s
0 .45264 m
.00375 .45264 L
s
0 .47769 m
.00375 .47769 L
s
0 .52778 m
.00375 .52778 L
s
0 .55283 m
.00375 .55283 L
s
0 .57788 m
.00375 .57788 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.29027 .35471 L
.42309 .24913 L
.50411 .19274 L
.56274 .15637 L
.6127 .12849 L
.6527 .10836 L
.68905 .09174 L
.71959 .07898 L
.74574 .06904 L
.77079 .06022 L
.79269 .05316 L
.81204 .04745 L
.83109 .04213 L
.84811 .03779 L
.86498 .03386 L
.88021 .03047 L
.894 .02763 L
.90787 .02501 L
.92051 .02282 L
.93326 .02068 L
.94495 .01886 L
.95569 .01732 L
.96662 .01588 L
.97619 .01472 L
s
0 1 0 r
.02381 .58391 m
.29027 .34588 L
.42309 .24435 L
.50411 .18991 L
.56274 .1547 L
.6127 .12762 L
.6527 .10801 L
.68905 .09177 L
.71959 .07927 L
.74574 .0695 L
.77079 .06082 L
.79269 .05384 L
.81204 .04819 L
.83109 .04292 L
.84811 .03859 L
.86498 .03467 L
.88021 .03128 L
.894 .02844 L
.90787 .0258 L
.92051 .0236 L
.93326 .02143 L
.94495 .01959 L
.95569 .01803 L
.96662 .01656 L
.97619 .01537 L
s
0 0 1 r
.02381 .56385 m
.29027 .337 L
.42309 .23967 L
.50411 .18724 L
.56274 .15319 L
.6127 .12691 L
.6527 .1078 L
.68905 .09193 L
.71959 .07968 L
.74574 .07008 L
.77079 .06152 L
.79269 .05462 L
.81204 .04901 L
.83109 .04377 L
.84811 .03946 L
.86498 .03554 L
.88021 .03214 L
.894 .02928 L
.90787 .02663 L
.92051 .0244 L
.93326 .02221 L
.94495 .02035 L
.95569 .01876 L
.96662 .01726 L
.97619 .01604 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000001d0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000/0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000903oool4000002T0oooo1000000f0?ooo`<00000
2`3oool00140oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00P0oooo000A0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool06`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02/0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`080?ooo`004@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo0`00000V0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0=@3oool3000000/0oooo000A0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
02T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`004@3oool01000
0000oooo0?ooo`0000080?ooo`<000007@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000002/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`<0
0000:P3oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo00/0oooo000B0?ooo`80
00002`3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool2000002d0oooo0P0000090?ooo`@0
00009@3oool00`000000oooo0?ooo`0Y0?ooo`800000=`3oool4000000X0oooo003o0?ooob40oooo
000;0?ooo`800000o`3ooolD0?ooo`002P3oool010000000oooo0?ooo`00003o0?oooa<0oooo000:
0?ooo`040000003oool0oooo000000D0ooooo`00000:000000@0oooo000:0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`002P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo2`3o
ool000/0oooo0P0000060?ooo`030000003oool0oooo0?P0oooo0`00o`040000o`/0oooo000C0?oo
o`030000003oool0oooo0?80oooo0`00o`060000o`l0oooo000C0?ooo`030000003oool0oooo0>/0
oooo0`00o`070000oaD0oooo000C0?ooo`800000j03oool70000oa`0oooo000C0?ooo`030000003o
ool0oooo0><0oooo10000?lS0?ooo`004`3oool00`000000oooo0?ooo`3O0?ooo`@0003o9`3oool0
01<0oooo00<000000?ooo`3oool0f`3oool40000ob/0oooo000C0?ooo`030000003oool0oooo0=H0
oooo00<00?l00000o`000?l00P000?l_0?ooo`004`3oool00`000000oooo0?ooo`3B0?ooo`<00?l0
0P000?lc0?ooo`004`3oool200000=40oooo00<00?l00000o`000?l00P000?le0?ooo`004`3oool0
0`000000oooo0?ooo`3=0?ooo`@0003o>@3oool001<0oooo00<000000?ooo`3oool0bP3oool30000
ocd0oooo000C0?ooo`030000003oool0oooo0<L0oooo0`000?m00?ooo`004`3oool00`000000oooo
0?ooo`340?ooo`<0003o@`3oool001<0oooo00<000000?ooo`3oool0`@3oool30000odH0oooo000C
0?ooo`030000003oool0oooo0;l0oooo0P000?m90?ooo`004`3oool200000;h0oooo0P000?m;0?oo
o`004`3oool00`000000oooo0?ooo`2j0?ooo`<0003oC@3oool001<0oooo00<000000?ooo`3oool0
]`3oool30000oe00oooo000C0?ooo`030000003oool0oooo0;D0oooo0P000?mC0?ooo`004`3oool0
0`000000oooo0?ooo`2b0?ooo`<0003oE@3oool000X0oooo100000050?ooo`030000003oool0oooo
0;00oooo0P000?mH0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:d0
oooo0`000?mJ0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`800000[03oool20000oed0oooo
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z03oool30000oel0oooo000=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0YP3oool20000o`030?l0003oool0
oooo05l0oooo000:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0Y03oool2
0000o`030?l0003oool0oooo0640oooo000;0?ooo`8000001P3oool00`000000oooo0?ooo`2R0?oo
o`80003o00<0o`000?ooo`3oool0H`3oool001<0oooo00<000000?ooo`3oool0X03oool20000o`03
0?l0003oool0oooo06D0oooo000C0?ooo`800000W`3oool20000o`030?l0003oool0oooo06L0oooo
000C0?ooo`030000003oool0oooo09`0oooo0P000?l00`3o0000oooo0?ooo`1Y0?ooo`004`3oool0
0`000000oooo0?ooo`2J0?ooo`80003o0P3o001/0?ooo`004`3oool00`000000oooo0?ooo`2H0?oo
o`80003o0P3o001^0?ooo`004`3oool00`000000oooo0?ooo`2F0?ooo`80003o00<00?l00?l0003o
ool0K`3oool001<0oooo00<000000?ooo`3oool0U03oool20000o`03003o003o0000oooo0740oooo
000C0?ooo`030000003oool0oooo0980oooo0P000?l2003o07@0oooo000C0?ooo`800000TP3oool0
0`000?l00?l0003o001f0?ooo`004`3oool00`000000oooo0?ooo`2?0?ooo`80003o00<00?l00?oo
o`3oool0MP3oool001<0oooo00<000000?ooo`3oool0S@3oool20000o`800?l0N@3oool001<0oooo
00<000000?ooo`3oool0S03oool00`000?l00?l0003o001k0?ooo`004`3oool00`000000oooo0?oo
o`2:0?ooo`80003o00<00?l00?l0003oool0N`3oool001<0oooo00<000000?ooo`3oool0R03oool2
0000o`800?l0OP3oool001<0oooo0P0000280?ooo`040000o`00o`000?l00?l007l0oooo000C0?oo
o`030000003oool0oooo08D0oooo0P000?l00`00o`00o`000?ooo`200?ooo`004`3oool00`000000
oooo0?ooo`230?ooo`80003o0P00o`000`3o0000oooo0?ooo`200?ooo`004`3oool00`000000oooo
0?ooo`220?ooo`040000o`00o`000?l00?l008@0oooo000C0?ooo`030000003oool0oooo0800oooo
0P000?l00`00o`00o`000?l000250?ooo`00303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07l0oooo00@0003o003o0000o`00o`00Q`3oool000`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1m0?ooo`80003o00<00?l00?l0003o0000R03oool000T0oooo1@000005
0?ooo`800000O03oool20000o`800?l000<0o`000?ooo`3oool0R03oool000T0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`1j0?ooo`030000o`00o`000?l00080o`00R`3oool0
00X0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`1h0?ooo`80003o00<00?l00?oo
o`3o0000S@3oool000/0oooo0P0000060?ooo`030000003oool0oooo07L0oooo00<0003o003o0000
o`000P3o002>0?ooo`00303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo
0P000?l00`00o`00oooo0?l0002@0?ooo`004`3oool00`000000oooo0?ooo`1d0?ooo`030000o`00
o`000?l00080o`00T@3oool001<0oooo00<000000?ooo`3oool0LP3oool20000o`03003o003oool0
o`0009<0oooo000C0?ooo`800000L@3oool20000o`800?l000<0oooo0?l0003oool0T`3oool001<0
oooo00<000000?ooo`3oool0K`3oool010000?l00?l0003o003oool20?l009D0oooo000C0?ooo`03
0000003oool0oooo06d0oooo0P000?l01000o`00oooo0?ooo`3o002G0?ooo`004`3oool00`000000
oooo0?ooo`1/0?ooo`040000o`00o`000?l00?ooo`80o`00V03oool001<0oooo00<000000?ooo`3o
ool0JP3oool20000o`04003o003oool0oooo0?l009X0oooo000C0?ooo`030000003oool0oooo06T0
oooo00@0003o0?ooo`00o`00oooo0P3o002K0?ooo`004`3oool2000006T0oooo00D0003o003o0000
o`00oooo0?l0002M0?ooo`004`3oool00`000000oooo0?ooo`1V0?ooo`80003o00@00?l00?ooo`3o
ool0o`00WP3oool001<0oooo00<000000?ooo`3oool0I@3oool010000?l0oooo003o003oool20?l0
09l0oooo000C0?ooo`030000003oool0oooo06@0oooo00D0003o003o0000o`00oooo0?l0002Q0?oo
o`004`3oool00`000000oooo0?ooo`1R0?ooo`80003o00@00?l00?ooo`3oool0o`00XP3oool001<0
oooo00<000000?ooo`3oool0H@3oool010000?l0oooo003o003oool20?l00:<0oooo000C0?ooo`03
0000003oool0oooo0600oooo00D0003o003o0000o`00oooo0?l0002U0?ooo`004`3oool2000005l0
oooo0P000?l01000o`00oooo0?ooo`3o002V0?ooo`004`3oool00`000000oooo0?ooo`1M0?ooo`04
0000o`3oool00?l00?ooo`80o`00Y`3oool001<0oooo00<000000?ooo`3oool0G03oool01@000?l0
oooo003o003oool0o`000:T0oooo000C0?ooo`030000003oool0oooo05X0oooo0P000?l2003o0003
0?ooo`3o0000oooo0:T0oooo000C0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`00o`00
0P3oool00`3o0000oooo0?ooo`2Y0?ooo`002`3oool2000000H0oooo00<000000?ooo`3oool0F03o
ool010000?l0oooo003o003oool20?l00:`0oooo000:0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0EP3oool20000o`800?l000<0oooo0?l0003oool0[@3oool000X0oooo00@0
00000?ooo`3oool000001@3oool2000005H0oooo00<0003o0?ooo`00o`000P3oool00`3o0000oooo
0?ooo`2]0?ooo`002P3oool3000000H0oooo00<000000?ooo`3oool0E03oool010000?l0oooo003o
003oool20?l00;00oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0DP3o
ool20000o`040?ooo`00o`00oooo0?l00;80oooo000:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0D@3oool01P000?l0oooo003o0000o`00oooo0?l00;<0oooo000;0?ooo`<00000
1@3oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool00?l00080oooo00<0o`000?ooo`3oool0
/P3oool001<0oooo00<000000?ooo`3oool0CP3oool20000o`030?ooo`00o`00oooo0080o`00]@3o
ool001<0oooo0P00001>0?ooo`060000o`3oool00?l0003o003oool0o`00]`3oool001<0oooo00<0
00000?ooo`3oool0C03oool00`000?l0oooo003o00020?ooo`030?l0003oool0oooo0;H0oooo000C
0?ooo`030000003oool0oooo04X0oooo0P000?l00`3oool00?l00?ooo`020?l00;T0oooo000C0?oo
o`030000003oool0oooo04T0oooo00H0003o0?ooo`00o`000?l00?ooo`3o002k0?ooo`004`3oool0
0`000000oooo0?ooo`180?ooo`030000o`3oool00?l00080oooo00<0o`000?ooo`3oool0^P3oool0
01<0oooo00<000000?ooo`3oool0A`3oool010000?l0oooo003o003oool20?l00;d0oooo000C0?oo
o`030000003oool0oooo04D0oooo0P000?l0103oool00?l00?ooo`3o002o0?ooo`004`3oool20000
04D0oooo00H0003o0?ooo`3oool00?l00?ooo`3o00300?ooo`004`3oool00`000000oooo0?ooo`13
0?ooo`060000o`3oool0oooo003o003oool0o`00`@3oool001<0oooo00<000000?ooo`3oool0@P3o
ool01P000?l0oooo003o0000o`00oooo0?l00<80oooo000C0?ooo`030000003oool0oooo0440oooo
00<0003o0?ooo`00o`000P3oool00`3o0000oooo0?ooo`310?ooo`004`3oool00`000000oooo0?oo
o`100?ooo`030000o`3oool00?l00080oooo00<0o`000?ooo`3oool0`P3oool001<0oooo00<00000
0?ooo`3oool0?P3oool20000o`050?ooo`00o`00oooo0?ooo`3o0000a@3oool001<0oooo0P00000n
0?ooo`040000o`3oool0oooo003o0080oooo00<0o`000?ooo`3oool0a03oool001<0oooo00<00000
0?ooo`3oool0?03oool010000?l0oooo0?ooo`00o`020?ooo`030?l0003oool0oooo0<D0oooo000C
0?ooo`030000003oool0oooo03/0oooo00D0003o0?ooo`3oool00?l00?ooo`020?l00<P0oooo000C
0?ooo`030000003oool0oooo03X0oooo00H0003o0?ooo`3oool00?l00?ooo`3o003:0?ooo`004`3o
ool00`000000oooo0?ooo`0i0?ooo`060000o`3oool0oooo003o003oool0o`00b`3oool000/0oooo
0P0000060?ooo`030000003oool0oooo03L0oooo0P000?l01@3oool00?l0003o003oool0o`000<`0
oooo000:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0=P3oool010000?l0
oooo0?ooo`00o`020?ooo`030?l0003oool0oooo0</0oooo000:0?ooo`040000003oool0oooo0000
00D0oooo0P00000f0?ooo`040000o`3oool0oooo003o0080oooo00<0o`000?ooo`3oool0c03oool0
00/0oooo0P0000060?ooo`030000003oool0oooo03@0oooo00@0003o0?ooo`3oool00?l00P3oool0
0`3o0000oooo0?ooo`3=0?ooo`002P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo03<0oooo00@0003o0?ooo`3oool00?l00P3oool00`3o0000oooo0?ooo`3>0?ooo`002P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0380oooo00@0003o0?ooo`3oool00?l0
0P3oool00`3o0000oooo0?ooo`3?0?ooo`002`3oool2000000H0oooo00<000000?ooo`3oool0<03o
ool20000o`80oooo00@00?l00?ooo`3oool0o`00dP3oool001<0oooo00<000000?ooo`3oool0;`3o
ool01@000?l0oooo0?ooo`3oool00?l00080oooo00<0o`000?ooo`3oool0d@3oool001<0oooo00<0
00000?ooo`3oool0;P3oool01@000?l0oooo0?ooo`3oool00?l00080oooo00<0o`000?ooo`3oool0
dP3oool001<0oooo0P00000^0?ooo`030000o`3oool0oooo00800?l00P3oool00`3o0000oooo0?oo
o`3C0?ooo`004`3oool00`000000oooo0?ooo`0/0?ooo`040000o`3oool0oooo003o00<0oooo00<0
o`000?ooo`3oool0e03oool001<0oooo00<000000?ooo`3oool0:`3oool010000?l0oooo0?ooo`00
o`030?ooo`030?l0003oool0oooo0=D0oooo000C0?ooo`030000003oool0oooo02T0oooo0P000?l2
0?ooo`05003o003oool0oooo0?ooo`3o0000f03oool001<0oooo00<000000?ooo`3oool0:03oool0
1@000?l0oooo0?ooo`3oool00?l000<0oooo00<0o`000?ooo`3oool0e`3oool001<0oooo00<00000
0?ooo`3oool09`3oool01@000?l0oooo0?ooo`3oool00?l00080oooo0P3o003J0?ooo`004`3oool2
000002L0oooo00D0003o0?ooo`3oool0oooo003o00020?ooo`030?l0003oool0oooo0=X0oooo000C
0?ooo`030000003oool0oooo02D0oooo00D0003o0?ooo`3oool0oooo003o00020?ooo`030?l0003o
ool0oooo0=/0oooo000C0?ooo`030000003oool0oooo02@0oooo00D0003o0?ooo`3oool0oooo003o
00020?ooo`030?l0003oool0oooo0=`0oooo000C0?ooo`030000003oool0oooo0280oooo0P000?l2
0?ooo`800?l00P3oool00`3o0000oooo0?ooo`3M0?ooo`004`3oool00`000000oooo0?ooo`0Q0?oo
o`050000o`3oool0oooo0?ooo`00o`000`3oool00`3o0000oooo0?ooo`3N0?ooo`004`3oool00`00
0000oooo0?ooo`0P0?ooo`050000o`3oool0oooo0?ooo`00o`000`3oool00`3o0000oooo0?ooo`3O
0?ooo`004`3oool00`000000oooo0?ooo`0O0?ooo`050000o`3oool0oooo0?ooo`00o`000`3oool0
0`3o0000oooo0?ooo`3P0?ooo`004`3oool2000001l0oooo00D0003o0?ooo`3oool0oooo003o0003
0?ooo`030?l0003oool0oooo0>40oooo000C0?ooo`030000003oool0oooo01d0oooo00D0003o0?oo
o`3oool0oooo003o00030?ooo`030?l0003oool0oooo0>80oooo000C0?ooo`030000003oool0oooo
01/0oooo0P000?l30?ooo`05003o003oool0oooo0?ooo`3o0000i@3oool001<0oooo00<000000?oo
o`3oool06P3oool00`000?l0oooo0?ooo`020?ooo`05003o003oool0oooo0?ooo`3o0000iP3oool0
01<0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`020?ooo`05003o003oool0oooo
0?ooo`3o0000i`3oool000@0oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`0H0?oo
o`040000o`3oool0oooo0?ooo`800?l00`3oool00`3o0000oooo0?ooo`3V0?ooo`001P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G
0?ooo`050000o`3oool0oooo0?ooo`00o`00103oool00`3o0000oooo0?ooo`3W0?ooo`001P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000001L0oooo00D0
003o0?ooo`3oool0oooo003o00040?ooo`030?l0003oool0oooo0>P0oooo00060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo
0P000?l30?ooo`04003o003oool0oooo0?ooo`80o`00j`3oool000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`020?ooo`05003o003oool0oooo0?ooo`3o0000k@3oool000@0oooo0`0000030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`020?oo
o`05003o003oool0oooo0?ooo`3o0000kP3oool000H0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`020?ooo`05003o003oool0oooo
0?ooo`3o0000k`3oool001<0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`020?oo
o`05003o003oool0oooo0?ooo`3o0000l03oool001<0oooo0P00000@0?ooo`030000o`3oool0oooo
0080oooo00D00?l00?ooo`3oool0oooo0?l0003a0?ooo`004`3oool00`000000oooo0?ooo`0=0?oo
o`80003o0`3oool2003o00<0oooo00<0o`000?ooo`3oool0l03oool001<0oooo00<000000?ooo`3o
ool0303oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo0080oooo00<0o`000?ooo`3o
ool0l@3oool001<0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`020?ooo`03003o
003oool0oooo0080oooo00<0o`000?ooo`3oool0lP3oool001<0oooo00<000000?ooo`3oool02P3o
ool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo0080oooo00<0o`000?ooo`3oool0l`3o
ool001<0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0
oooo0080oooo00<0o`000?ooo`3oool0m03oool001<0oooo00<000000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`020?ooo`03003o003oool0oooo0080oooo00<0o`000?ooo`3oool0m@3oool001<0
oooo0P0000070?ooo`80003o103oool00`00o`00oooo0?ooo`020?ooo`030?l0003oool0oooo0?H0
oooo000C0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo
0?ooo`020?ooo`030?l0003oool0oooo0?L0oooo000C0?ooo`030000003oool0oooo00@0oooo00<0
003o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`020?ooo`030?l0003oool0oooo0?P0oooo000C
0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool2003o00@0oooo00<0o`00
0?ooo`3oool0n@3oool001<0oooo00<000000?ooo`3oool01`3oool00`00o`00oooo0?ooo`030?oo
o`030?l0003oool0oooo0?X0oooo000C0?ooo`030000003oool0oooo00H0oooo00<00?l00?ooo`3o
ool00P3oool20?l00?d0oooo000C0?ooo`8000001P3oool00`00o`00oooo0?ooo`020?ooo`030?l0
003oool0oooo0?d0oooo000C0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`3n0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0
oooo0080oooo00<0o`000?ooo`3oool0o`3oool001<0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`3o0?ooo`40oooo000C0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0o`3oool20?ooo`00103oool400000080oooo100000050?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0o`3oool30?ooo`001P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooo`@0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<0o`000?ooo`3oool0o`3o
ool50?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00103oool3000000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00060?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`030000003oool0oooo0?l0oooo2`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.17094, -1.02675, \
0.00675104, 0.0755456}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["new try", "Subsection"],

Cell[CellGroupData[{

Cell["checking 1/xi\[Rule]chi", "Subsubsection"],

Cell[BoxData[
    \(<< Structurefunc.m\)], "Input"],

Cell[BoxData[
    \(a - LXa\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastRealpha[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Re[LXalpha[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(38\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(38\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(38\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.002018205286344012`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.002903574516747015`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.0078125`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.27702 0.691599 [
[.15079 .26452 -9 -9 ]
[.15079 .26452 9 0 ]
[.27778 .26452 -9 -9 ]
[.27778 .26452 9 0 ]
[.40476 .26452 -9 -9 ]
[.40476 .26452 9 0 ]
[.53175 .26452 -9 -9 ]
[.53175 .26452 9 0 ]
[.65873 .26452 -3 -9 ]
[.65873 .26452 3 0 ]
[.78571 .26452 -9 -9 ]
[.78571 .26452 9 0 ]
[.9127 .26452 -9 -9 ]
[.9127 .26452 9 0 ]
[.01131 .00038 -24 -4.5 ]
[.01131 .00038 0 4.5 ]
[.01131 .1387 -24 -4.5 ]
[.01131 .1387 0 4.5 ]
[.01131 .41534 -18 -4.5 ]
[.01131 .41534 0 4.5 ]
[.01131 .55366 -18 -4.5 ]
[.01131 .55366 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .27702 m
.15079 .28327 L
s
[(0.2)] .15079 .26452 0 1 Mshowa
.27778 .27702 m
.27778 .28327 L
s
[(0.4)] .27778 .26452 0 1 Mshowa
.40476 .27702 m
.40476 .28327 L
s
[(0.6)] .40476 .26452 0 1 Mshowa
.53175 .27702 m
.53175 .28327 L
s
[(0.8)] .53175 .26452 0 1 Mshowa
.65873 .27702 m
.65873 .28327 L
s
[(1)] .65873 .26452 0 1 Mshowa
.78571 .27702 m
.78571 .28327 L
s
[(1.2)] .78571 .26452 0 1 Mshowa
.9127 .27702 m
.9127 .28327 L
s
[(1.4)] .9127 .26452 0 1 Mshowa
.125 Mabswid
.05556 .27702 m
.05556 .28077 L
s
.0873 .27702 m
.0873 .28077 L
s
.11905 .27702 m
.11905 .28077 L
s
.18254 .27702 m
.18254 .28077 L
s
.21429 .27702 m
.21429 .28077 L
s
.24603 .27702 m
.24603 .28077 L
s
.30952 .27702 m
.30952 .28077 L
s
.34127 .27702 m
.34127 .28077 L
s
.37302 .27702 m
.37302 .28077 L
s
.43651 .27702 m
.43651 .28077 L
s
.46825 .27702 m
.46825 .28077 L
s
.5 .27702 m
.5 .28077 L
s
.56349 .27702 m
.56349 .28077 L
s
.59524 .27702 m
.59524 .28077 L
s
.62698 .27702 m
.62698 .28077 L
s
.69048 .27702 m
.69048 .28077 L
s
.72222 .27702 m
.72222 .28077 L
s
.75397 .27702 m
.75397 .28077 L
s
.81746 .27702 m
.81746 .28077 L
s
.84921 .27702 m
.84921 .28077 L
s
.88095 .27702 m
.88095 .28077 L
s
.94444 .27702 m
.94444 .28077 L
s
.97619 .27702 m
.97619 .28077 L
s
.25 Mabswid
0 .27702 m
1 .27702 L
s
.02381 .00038 m
.03006 .00038 L
s
[(-0.4)] .01131 .00038 1 0 Mshowa
.02381 .1387 m
.03006 .1387 L
s
[(-0.2)] .01131 .1387 1 0 Mshowa
.02381 .41534 m
.03006 .41534 L
s
[(0.2)] .01131 .41534 1 0 Mshowa
.02381 .55366 m
.03006 .55366 L
s
[(0.4)] .01131 .55366 1 0 Mshowa
.125 Mabswid
.02381 .03496 m
.02756 .03496 L
s
.02381 .06954 m
.02756 .06954 L
s
.02381 .10412 m
.02756 .10412 L
s
.02381 .17328 m
.02756 .17328 L
s
.02381 .20786 m
.02756 .20786 L
s
.02381 .24244 m
.02756 .24244 L
s
.02381 .3116 m
.02756 .3116 L
s
.02381 .34618 m
.02756 .34618 L
s
.02381 .38076 m
.02756 .38076 L
s
.02381 .44992 m
.02756 .44992 L
s
.02381 .4845 m
.02756 .4845 L
s
.02381 .51908 m
.02756 .51908 L
s
.02381 .58824 m
.02756 .58824 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .35171 m
.03239 .35174 L
.03477 .35179 L
.03908 .35192 L
.04419 .35212 L
.04884 .35235 L
.05897 .35302 L
.06854 .35388 L
.07897 .35508 L
.08861 .35645 L
.11039 .36061 L
.12899 .36556 L
.14948 .373 L
.16876 .38259 L
.1895 .39704 L
.19954 .40623 L
.21049 .41854 L
.22096 .43325 L
.23045 .44999 L
.24051 .47264 L
.24999 .50054 L
.26 .54033 L
.26563 .56953 L
.27082 .60249 L
s
.27082 .60249 m
.27282 .61803 L
s
.32835 .61803 m
.32838 0 L
s
.35147 0 m
.35257 .0312 L
.35497 .07992 L
.3576 .11941 L
.36039 .15033 L
.36281 .17073 L
.36507 .18593 L
.36759 .19948 L
.37024 .21085 L
.37487 .22571 L
.37912 .23544 L
.38369 .24316 L
.38868 .24936 L
.39395 .25418 L
.39892 .25761 L
.40337 .26001 L
.4082 .26209 L
.41347 .26389 L
.41904 .26538 L
.42426 .2665 L
.42902 .26734 L
.43842 .26861 L
.44851 .26957 L
.45785 .27021 L
.46671 .27066 L
.47628 .27103 L
.48646 .27131 L
.49515 .2715 L
.50475 .27165 L
.50963 .27171 L
.51476 .27176 L
.52395 .27184 L
.52907 .27187 L
.53383 .27189 L
.53906 .27191 L
.54199 .27191 L
.54466 .27192 L
.54694 .27192 L
.54824 .27192 L
.54946 .27192 L
.55074 .27193 L
.55192 .27193 L
.55256 .27193 L
.55327 .27193 L
.55456 .27193 L
.55576 .27193 L
.55685 .27192 L
.55811 .27192 L
.55929 .27192 L
.56141 .27192 L
Mistroke
.56369 .27192 L
.56892 .27191 L
.57445 .27189 L
.58434 .27185 L
.59376 .2718 L
.60386 .27173 L
.62208 .27157 L
.63219 .27144 L
.63753 .27136 L
.64319 .27126 L
.64813 .27116 L
.65075 .27109 L
.65358 .27102 L
.65616 .27093 L
.65853 .27081 L
.65968 .27074 L
.66093 .27068 L
.66318 .27061 L
.66565 .27055 L
.6679 .2705 L
.67034 .27046 L
.67293 .27043 L
.67518 .27041 L
.67765 .27039 L
.67989 .27037 L
.682 .27036 L
.68327 .27036 L
.68466 .27035 L
.68597 .27035 L
.68718 .27035 L
.68838 .27035 L
.68947 .27035 L
.69073 .27034 L
.69191 .27035 L
.69321 .27035 L
.69387 .27035 L
.69458 .27035 L
.69703 .27035 L
.69842 .27036 L
.6999 .27036 L
.70256 .27037 L
.70784 .27039 L
.71271 .27042 L
.72372 .2705 L
.74372 .27067 L
.7828 .27108 L
.82037 .27148 L
.86037 .2719 L
.89887 .27228 L
.93981 .27265 L
Mistroke
.97619 .27294 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0o`3oool90?oo
o`001`3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000004l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`0000<0oooo0000000000000P0000020?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool000L0oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`001`3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Z`3oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo000K0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`00
6`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Z`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:/0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2[0?ooo`006`3oool2000004l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:/0oooo000K0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo000K0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?ooo`00
6`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
ZP3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:X0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2Z0?ooo`006`3oool2000004l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:X0oooo000K0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0oooo000K0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?ooo`00
6`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
ZP3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:T0oooo000K0?ooo`800000C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:T0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool000L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2Y0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P00001?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Z@3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:T0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Z@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?oo
o`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z03oool001/0
oooo0P00001?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z03oool001/0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo
000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2W0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0Y`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:L0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Y`3oool001/0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:L0oooo000K0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2W0?ooo`006`3oool20000
04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0YP3oool001/0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:H0oooo
000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2V0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0Y@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:D0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2U0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0Y03oool001/0oooo00<000000?ooo`3oool0603o
ool2000000@0oooo00<000000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000503oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000001T0oooo1000000G0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000004P3o
ool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0000000000080?ooo`040000003oool0oooo00000180oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0403oool001/0oooo0P00000H0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000070?ooo`D000001P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3o
ool500000140oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000001`3oool3000001<0
oooo00@000000?ooo`3oool000002@3oool2000001/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000B0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000L0oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000B0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool01000
0000oooo0?ooo`0000090?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`060000003oool0
oooo0000003oool000001P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000603oool3000001P0oooo0`0000090?ooo`040000003oool0oooo
00000180oooo0`00000:0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool0603oool20000
00X0oooo0P00000C0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00X0oooo0P0000030?ooo`<00000103oool3000001<0oooo0P00000:0?ooo`8000006`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P00000E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0B0?ooo`800000W@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0D0?ooo`P00000U@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0L0?ooogh000005`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2J
0?oooa0000001`3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0;40oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0;40oooo000K0?ooo`800000C`3oool00`000000oooo0?oo
o`2a0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;40oooo000K0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3o
ool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0/@3oool001/0oooo0P00001?0?ooo`030000003oool0oooo0;40oooo
000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<00000
0?ooo`0000003@0000110?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo
00d0oooo1000000m0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo0140
oooo1P00000g0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo01L0oooo
1000000c0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo01/0oooo0P00
000a0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo01d0oooo0P00000_
0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo01l0oooo0P00000]0?oo
o`030000003oool0oooo0;40oooo000K0?ooo`8000008P3oool2000002/0oooo00<000000?ooo`3o
ool0/@3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo02@0oooo0P00000X0?ooo`030000003o
ool0oooo0;40oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`8000009@3oool00`00
0000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0:P3oool200000280oooo
00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0;40oooo00080?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0/@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2a
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000_
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0/@3oool000L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2a0?ooo`001`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0;40oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0/@3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;40oooo000K0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2a0?ooo`00
6`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
/@3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0;40oooo000K0?ooo`800000=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0;40oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;40oooo000K0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2a0?ooo`00
6`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
/@3oool001/0oooo0P00000h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/@3o
ool001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0;40oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;40oooo000K0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2a0?ooo`00
6`3oool2000003/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2a0?ooo`006`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0/@3o
ool001/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0;40oooo000K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2a0?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2a0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0;40oooo00070?ooo`040000003oool0oooo000000L0oooo1@000004
0?ooo`800000?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;40oooo00070?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/@3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2a0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0/@3oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;40oooo000K0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2a0?oo
o`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0/@3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0/@3oool001/0oooo0P00000o0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0;40oooo000K0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;40oooo000K0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2a0?oo
o`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0/@3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0;40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -0.446582, \
0.00592092, 0.00543569}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastImalpha[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Im[LXalpha[eta, 0.5]], {eta, 0.01, 0.99}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.002460112762072844`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.002460112762072844`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.002460112762072844`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.276509 0.11224 [
[.21621 .26401 -9 -9 ]
[.21621 .26401 9 0 ]
[.40861 .26401 -9 -9 ]
[.40861 .26401 9 0 ]
[.60101 .26401 -9 -9 ]
[.60101 .26401 9 0 ]
[.79341 .26401 -9 -9 ]
[.79341 .26401 9 0 ]
[.98581 .26401 -3 -9 ]
[.98581 .26401 3 0 ]
[.01131 .05203 -12 -4.5 ]
[.01131 .05203 0 4.5 ]
[.01131 .16427 -12 -4.5 ]
[.01131 .16427 0 4.5 ]
[.01131 .38875 -6 -4.5 ]
[.01131 .38875 0 4.5 ]
[.01131 .50099 -6 -4.5 ]
[.01131 .50099 0 4.5 ]
[.01131 .61323 -6 -4.5 ]
[.01131 .61323 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .27651 m
.21621 .28276 L
s
[(0.2)] .21621 .26401 0 1 Mshowa
.40861 .27651 m
.40861 .28276 L
s
[(0.4)] .40861 .26401 0 1 Mshowa
.60101 .27651 m
.60101 .28276 L
s
[(0.6)] .60101 .26401 0 1 Mshowa
.79341 .27651 m
.79341 .28276 L
s
[(0.8)] .79341 .26401 0 1 Mshowa
.98581 .27651 m
.98581 .28276 L
s
[(1)] .98581 .26401 0 1 Mshowa
.125 Mabswid
.07191 .27651 m
.07191 .28026 L
s
.12001 .27651 m
.12001 .28026 L
s
.16811 .27651 m
.16811 .28026 L
s
.26431 .27651 m
.26431 .28026 L
s
.31241 .27651 m
.31241 .28026 L
s
.36051 .27651 m
.36051 .28026 L
s
.45671 .27651 m
.45671 .28026 L
s
.50481 .27651 m
.50481 .28026 L
s
.55291 .27651 m
.55291 .28026 L
s
.64911 .27651 m
.64911 .28026 L
s
.69721 .27651 m
.69721 .28026 L
s
.74531 .27651 m
.74531 .28026 L
s
.84151 .27651 m
.84151 .28026 L
s
.88961 .27651 m
.88961 .28026 L
s
.93771 .27651 m
.93771 .28026 L
s
.25 Mabswid
0 .27651 m
1 .27651 L
s
.02381 .05203 m
.03006 .05203 L
s
[(-2)] .01131 .05203 1 0 Mshowa
.02381 .16427 m
.03006 .16427 L
s
[(-1)] .01131 .16427 1 0 Mshowa
.02381 .38875 m
.03006 .38875 L
s
[(1)] .01131 .38875 1 0 Mshowa
.02381 .50099 m
.03006 .50099 L
s
[(2)] .01131 .50099 1 0 Mshowa
.02381 .61323 m
.03006 .61323 L
s
[(3)] .01131 .61323 1 0 Mshowa
.125 Mabswid
.02381 .07448 m
.02756 .07448 L
s
.02381 .09692 m
.02756 .09692 L
s
.02381 .11937 m
.02756 .11937 L
s
.02381 .14182 m
.02756 .14182 L
s
.02381 .18672 m
.02756 .18672 L
s
.02381 .20916 m
.02756 .20916 L
s
.02381 .23161 m
.02756 .23161 L
s
.02381 .25406 m
.02756 .25406 L
s
.02381 .29896 m
.02756 .29896 L
s
.02381 .32141 m
.02756 .32141 L
s
.02381 .34385 m
.02756 .34385 L
s
.02381 .3663 m
.02756 .3663 L
s
.02381 .4112 m
.02756 .4112 L
s
.02381 .43365 m
.02756 .43365 L
s
.02381 .45609 m
.02756 .45609 L
s
.02381 .47854 m
.02756 .47854 L
s
.02381 .52344 m
.02756 .52344 L
s
.02381 .54589 m
.02756 .54589 L
s
.02381 .56833 m
.02756 .56833 L
s
.02381 .59078 m
.02756 .59078 L
s
.02381 .02958 m
.02756 .02958 L
s
.02381 .00713 m
.02756 .00713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .27652 m
.07167 .27658 L
.11338 .27665 L
.15256 .27673 L
.19023 .27683 L
.2096 .2769 L
.23033 .277 L
.25142 .27712 L
.27135 .27727 L
.29113 .27748 L
.30938 .27774 L
.32792 .27812 L
.33846 .27841 L
.34833 .27875 L
.35861 .27921 L
.36838 .27977 L
.37714 .28042 L
.38671 .28138 L
.39197 .28204 L
.39693 .2828 L
.40619 .28466 L
.41138 .28606 L
.41616 .28767 L
.42141 .28992 L
.42695 .29307 L
.43186 .2968 L
.43633 .30132 L
.4388 .30444 L
.4415 .30851 L
.44382 .31271 L
.44639 .31831 L
.45096 .33169 L
.45346 .34162 L
.45582 .35334 L
.45786 .36599 L
.46001 .38259 L
.46237 .40597 L
.46454 .43392 L
.46708 .47816 L
.46949 .53637 L
.47165 .60895 L
s
.47165 .60895 m
.47185 .61803 L
s
.48501 .61803 m
.48518 0 L
s
.50478 0 m
.50688 .03174 L
.51195 .086 L
.51689 .1237 L
.52218 .15305 L
.5271 .17345 L
.53175 .18844 L
.54047 .20895 L
.54503 .21695 L
.55006 .22423 L
.56022 .23544 L
.56964 .24294 L
.57847 .2483 L
.58823 .2529 L
.59849 .25667 L
.61682 .26159 L
.62629 .26349 L
.6364 .26518 L
.65459 .26756 L
.67576 .26959 L
.69572 .27101 L
.71557 .27209 L
.73385 .27288 L
.75404 .27358 L
.77291 .27411 L
.81046 .2749 L
.83059 .27522 L
.84895 .27547 L
.88836 .27589 L
.92627 .27619 L
.96661 .27642 L
.97619 .27647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
00l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08P0oooo000?0?ooo`800000OP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08P0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`280?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool000l0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo000?0?ooo`800000OP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo000?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`003`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool000l0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo00070?ooo`@00000103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Q`3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool000P0oooo00<00000
0?ooo`3oool0103oool3000007d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`27
0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08L0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00080?ooo`800000
1@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
Q`3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08L0oooo000?0?ooo`800000OP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08H0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool000l0oooo0P00001n0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3o
ool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08D0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`250?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0Q@3oool000l0oooo0P00001n0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0Q@3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08D0oooo000?0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`003`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool000l0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo000?0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`003`3o
ool2000007h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`003`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool0
00l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`00001m0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`220?ooo`001`3oool3000000D0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo00090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0880oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`220?ooo`003`3oool2000007h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`210?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0P@3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo000?0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`003`3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool000l0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo000?0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00
3`3oool2000007h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`003`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3o
ool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07d0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0O03oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo07/0oooo000?0?ooo`800000OP3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`003`3oool00`000000oooo0?ooo`0[0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000009`3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0P0000020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000009`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000002d0oooo100000030?ooo`003`3oool00`000000oooo0?ooo`0Z0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool200000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000;P3oool00`000000oooo0?ooo`020?ooo`003`3oool00`000000oooo
0?ooo`0Z0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`0000070?ooo`D000003@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002h0oooo00<000000?ooo`3oool00P3oool000l0oooo00<000000?ooo`3oool0
:P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo01H0oooo10000008
0?ooo`<000009P3oool010000000oooo0?ooo`0000090?ooo`800000;`3oool00`000000oooo0?oo
o`020?ooo`003`3oool2000002/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0V0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000;P3oool00`000000oooo0?ooo`020?oo
o`003`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000009P3oool010000000oooo0?ooo`0000090?ooo`8000003P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo00000080oooo100000020?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`<00000103oool000l0
oooo00<000000?ooo`3oool0:`3oool2000000X0oooo0P00000X0?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo0P0000070?ooo`H000009P3oool2000000X0
oooo0P00000_0?ooo`030000003oool0oooo0080oooo000?0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0903oool6000006@0oooo000?0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0:P3oool;000005T0oooo000?0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0=@3oool@000004T0oooo00080?ooool000006@00000000l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3ooolc000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00
3`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02`0oooo1@0000020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool000l0oooo00<000000?ooo`3oool0IP3o
ool4000001<0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0JP3oool3
00000100oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`003`3oool200000700oooo
0P00000<0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08h0oooo000?0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`00
3`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
SP3oool000l0oooo0P00001d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0SP3o
ool000l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08h0oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool2000007D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`003`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3o
ool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo000?0?ooo`800000M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08h0oooo000?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`001`3oool4000000@0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo00<0oooo0`00001f0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0SP3oool000L0oooo0`0000050?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool000l0oooo0P00001h0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool2
000007T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool000l0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0
oooo000?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08h0oooo000?0?ooo`800000N@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool000l0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0
oooo000?0?ooo`800000N@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo
000?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2>0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08h0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
SP3oool000P0oooo00<000000?ooo`3oool0103oool3000007P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00D000000?ooo`3oool0oooo0000002@
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07T0oooo00D00000
0?ooo`3oool0oooo0000002@0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0N@3oool0
1@000000oooo0?ooo`3oool000000900oooo000?0?ooo`030000003oool0oooo07T0oooo00D00000
0?ooo`3oool0oooo0000002@0?ooo`003`3oool2000007X0oooo00D000000?ooo`3oool0oooo0000
002@0?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`050000003oool0oooo0?ooo`000000T03o
ool000l0oooo00<000000?ooo`3oool0N@3oool01@000000oooo0?ooo`3oool000000900oooo000?
0?ooo`030000003oool0oooo07T0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`003`3oool0
0`000000oooo0?ooo`1i0?ooo`050000003oool0oooo0?ooo`000000T03oool000l0oooo00<00000
0?ooo`3oool0N@3oool01@000000oooo0?ooo`3oool000000900oooo000?0?ooo`800000NP3oool0
1@000000oooo0?ooo`3oool000000900oooo000?0?ooo`030000003oool0oooo07T0oooo00D00000
0?ooo`3oool0oooo0000002@0?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`050000003oool0
oooo0?ooo`000000T03oool000l0oooo00<000000?ooo`3oool0N@3oool01@000000oooo0?ooo`3o
ool000000900oooo000?0?ooo`030000003oool0oooo07T0oooo00D000000?ooo`3oool0oooo0000
002@0?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`050000003oool0oooo0?ooo`000000T03o
ool000l0oooo00<000000?ooo`3oool0N@3oool01@000000oooo0?ooo`3oool000000900oooo000?
0?ooo`800000NP3oool01@000000oooo0?ooo`3oool000000900oooo000?0?ooo`030000003oool0
oooo07T0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`003`3oool00`000000oooo0?ooo`1j
0?ooo`040000003oool0oooo00000900oooo000?0?ooo`030000003oool0oooo07X0oooo00@00000
0?ooo`3oool00000T03oool000l0oooo00<000000?ooo`3oool0NP3oool010000000oooo0?ooo`00
002@0?ooo`003`3oool00`000000oooo0?ooo`1j0?ooo`040000003oool0oooo00000900oooo000?
0?ooo`800000N`3oool010000000oooo0?ooo`00002@0?ooo`003`3oool00`000000oooo0?ooo`1j
0?ooo`040000003oool0oooo00000900oooo000?0?ooo`030000003oool0oooo07X0oooo00@00000
0?ooo`3oool00000T03oool000l0oooo00<000000?ooo`3oool0NP3oool010000000oooo0?ooo`00
002@0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0NP3oool010000000oooo0?ooo`00
002@0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07X0oooo00@0
00000?ooo`3oool00000T03oool000X0oooo00<000000?ooo`3oool00P3oool3000007X0oooo00@0
00000?ooo`3oool00000T03oool000P0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00@0
00000?ooo`3oool00000T03oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`001`3oool0
10000000oooo0?ooo`00003o0?oooaH0oooo00080?ooo`800000o`3ooolG0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0578458, -2.49353, \
0.00373729, 0.032032}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXalpha[0.6, 0.5]\)], "Input"],

Cell[BoxData[
    \(2.235601224237998`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastImalpha[1, 1, Cos[0.5], 0.6, 3000]*Sqrt[3001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.1696159322785271`\) - 
      7.162143976702783`*^-28\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastRebeta[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Re[LXbeta[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.00977215733406166`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.0022092764736237917`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.0031522835310590384`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.600517 0.0364976 [
[.15079 .58802 -9 -9 ]
[.15079 .58802 9 0 ]
[.27778 .58802 -9 -9 ]
[.27778 .58802 9 0 ]
[.40476 .58802 -9 -9 ]
[.40476 .58802 9 0 ]
[.53175 .58802 -9 -9 ]
[.53175 .58802 9 0 ]
[.65873 .58802 -3 -9 ]
[.65873 .58802 3 0 ]
[.78571 .58802 -9 -9 ]
[.78571 .58802 9 0 ]
[.9127 .58802 -9 -9 ]
[.9127 .58802 9 0 ]
[.01131 .05305 -18 -4.5 ]
[.01131 .05305 0 4.5 ]
[.01131 .1443 -30 -4.5 ]
[.01131 .1443 0 4.5 ]
[.01131 .23554 -18 -4.5 ]
[.01131 .23554 0 4.5 ]
[.01131 .32678 -24 -4.5 ]
[.01131 .32678 0 4.5 ]
[.01131 .41803 -12 -4.5 ]
[.01131 .41803 0 4.5 ]
[.01131 .50927 -24 -4.5 ]
[.01131 .50927 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60052 m
.15079 .60677 L
s
[(0.2)] .15079 .58802 0 1 Mshowa
.27778 .60052 m
.27778 .60677 L
s
[(0.4)] .27778 .58802 0 1 Mshowa
.40476 .60052 m
.40476 .60677 L
s
[(0.6)] .40476 .58802 0 1 Mshowa
.53175 .60052 m
.53175 .60677 L
s
[(0.8)] .53175 .58802 0 1 Mshowa
.65873 .60052 m
.65873 .60677 L
s
[(1)] .65873 .58802 0 1 Mshowa
.78571 .60052 m
.78571 .60677 L
s
[(1.2)] .78571 .58802 0 1 Mshowa
.9127 .60052 m
.9127 .60677 L
s
[(1.4)] .9127 .58802 0 1 Mshowa
.125 Mabswid
.05556 .60052 m
.05556 .60427 L
s
.0873 .60052 m
.0873 .60427 L
s
.11905 .60052 m
.11905 .60427 L
s
.18254 .60052 m
.18254 .60427 L
s
.21429 .60052 m
.21429 .60427 L
s
.24603 .60052 m
.24603 .60427 L
s
.30952 .60052 m
.30952 .60427 L
s
.34127 .60052 m
.34127 .60427 L
s
.37302 .60052 m
.37302 .60427 L
s
.43651 .60052 m
.43651 .60427 L
s
.46825 .60052 m
.46825 .60427 L
s
.5 .60052 m
.5 .60427 L
s
.56349 .60052 m
.56349 .60427 L
s
.59524 .60052 m
.59524 .60427 L
s
.62698 .60052 m
.62698 .60427 L
s
.69048 .60052 m
.69048 .60427 L
s
.72222 .60052 m
.72222 .60427 L
s
.75397 .60052 m
.75397 .60427 L
s
.81746 .60052 m
.81746 .60427 L
s
.84921 .60052 m
.84921 .60427 L
s
.88095 .60052 m
.88095 .60427 L
s
.94444 .60052 m
.94444 .60427 L
s
.97619 .60052 m
.97619 .60427 L
s
.25 Mabswid
0 .60052 m
1 .60052 L
s
.02381 .05305 m
.03006 .05305 L
s
[(-15)] .01131 .05305 1 0 Mshowa
.02381 .1443 m
.03006 .1443 L
s
[(-12.5)] .01131 .1443 1 0 Mshowa
.02381 .23554 m
.03006 .23554 L
s
[(-10)] .01131 .23554 1 0 Mshowa
.02381 .32678 m
.03006 .32678 L
s
[(-7.5)] .01131 .32678 1 0 Mshowa
.02381 .41803 m
.03006 .41803 L
s
[(-5)] .01131 .41803 1 0 Mshowa
.02381 .50927 m
.03006 .50927 L
s
[(-2.5)] .01131 .50927 1 0 Mshowa
.125 Mabswid
.02381 .0713 m
.02756 .0713 L
s
.02381 .08955 m
.02756 .08955 L
s
.02381 .1078 m
.02756 .1078 L
s
.02381 .12605 m
.02756 .12605 L
s
.02381 .16255 m
.02756 .16255 L
s
.02381 .18079 m
.02756 .18079 L
s
.02381 .19904 m
.02756 .19904 L
s
.02381 .21729 m
.02756 .21729 L
s
.02381 .25379 m
.02756 .25379 L
s
.02381 .27204 m
.02756 .27204 L
s
.02381 .29029 m
.02756 .29029 L
s
.02381 .30854 m
.02756 .30854 L
s
.02381 .34503 m
.02756 .34503 L
s
.02381 .36328 m
.02756 .36328 L
s
.02381 .38153 m
.02756 .38153 L
s
.02381 .39978 m
.02756 .39978 L
s
.02381 .43628 m
.02756 .43628 L
s
.02381 .45453 m
.02756 .45453 L
s
.02381 .47278 m
.02756 .47278 L
s
.02381 .49102 m
.02756 .49102 L
s
.02381 .52752 m
.02756 .52752 L
s
.02381 .54577 m
.02756 .54577 L
s
.02381 .56402 m
.02756 .56402 L
s
.02381 .58227 m
.02756 .58227 L
s
.02381 .0348 m
.02756 .0348 L
s
.02381 .01655 m
.02756 .01655 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .60052 m
.03239 .60052 L
.03477 .60052 L
.03908 .60051 L
.04419 .60051 L
.04884 .60051 L
.05897 .6005 L
.06854 .6005 L
.07897 .60048 L
.08861 .60047 L
.09918 .60045 L
.11039 .60042 L
.11974 .60038 L
.1298 .60034 L
.13929 .60028 L
.14797 .60022 L
.15775 .60013 L
.16683 .60002 L
.1768 .59987 L
.18742 .59964 L
.19763 .59935 L
.20301 .59915 L
.20869 .5989 L
.21366 .59863 L
.21912 .59828 L
.22872 .59746 L
.23393 .59687 L
.23886 .59618 L
.2481 .5944 L
.25327 .59302 L
.25805 .59137 L
.2633 .58901 L
.26888 .58561 L
.27373 .58154 L
.27818 .57649 L
.28307 .56878 L
.28553 .5637 L
.28822 .55686 L
.29277 .54108 L
.29531 .52896 L
.29762 .51504 L
.29978 .49875 L
.30213 .4763 L
.30434 .44899 L
.30638 .41676 L
.3088 .36642 L
.31102 .30495 L
.31358 .20881 L
.31601 .08485 L
s
.31601 .08485 m
.3172 0 L
s
.34115 0 m
.34135 .02548 L
.34263 .14651 L
.34404 .24527 L
.34552 .32198 L
.34675 .37065 L
.34808 .41192 L
.34926 .44086 L
.3505 .46562 L
.35162 .48394 L
.35285 .50058 L
.35502 .52316 L
.35755 .54191 L
.35897 .54991 L
.36027 .55602 L
.36278 .56542 L
.36517 .57209 L
.36737 .57686 L
.3697 .58085 L
.37391 .58608 L
.37624 .58821 L
.37843 .58986 L
.38101 .59146 L
.38342 .59267 L
.38808 .59449 L
.39317 .5959 L
.39814 .59689 L
.40345 .59767 L
.40839 .59821 L
.41307 .59861 L
.42182 .59916 L
.42641 .59937 L
.43146 .59956 L
.44168 .59985 L
.45114 .60003 L
.46 .60016 L
.47032 .60028 L
.48013 .60037 L
.49853 .60049 L
.51822 .60058 L
.53649 .60066 L
.57538 .60081 L
.59666 .60091 L
.60641 .60097 L
.6167 .60105 L
.62622 .60113 L
.63126 .60119 L
.63666 .60127 L
.64163 .60137 L
.64616 .60148 L
Mistroke
.64834 .60156 L
.65071 .60166 L
.65179 .60172 L
.65295 .60179 L
.65502 .60197 L
.65624 .60214 L
.65738 .60239 L
.65858 .60332 L
.65988 .60244 L
.66101 .60213 L
.66203 .60197 L
.66322 .60183 L
.66433 .60173 L
.66684 .60156 L
.66915 .60144 L
.67437 .60125 L
.67858 .60113 L
.6832 .60104 L
.69253 .60088 L
.70264 .60076 L
.71187 .60068 L
.72264 .6006 L
.73263 .60054 L
.75154 .60045 L
.77214 .60037 L
.79258 .60032 L
.81108 .60028 L
.83187 .60024 L
.85095 .60021 L
.88932 .60017 L
.92861 .60014 L
.9664 .60012 L
.97619 .60011 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0ZP3oool00240oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?ooo`008@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0ZP3oool00240
oooo0P00001:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0ZP3oool00240oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo
000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2Z0?ooo`008@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0ZP3oool00240oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:X0oooo000Q0?ooo`800000BP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2Z0?ooo`004`3oool400000080oooo0`0000050?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo000E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000004X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2Z0?ooo`003@3oool4000000@0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?oo
o`005@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo000C0?ooo`<000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2Z0?ooo`005@3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`800000
BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?ooo`008@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0ZP3oool0
0240oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0:X0oooo000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2Z0?ooo`008@3oool2000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Z@3oool00240oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Z@3oool00240oooo0P00001:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0Z@3oool00240oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z@3oool00240
oooo0P00001:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z@3oool00240oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo
000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2Y0?ooo`001`3oool400000080oooo100000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Y
0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z@3oool0
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo0P00001:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z@3oool00003
0?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo0`0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2Y0?ooo`002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Z@3oool000L0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Z@3oool000T0oooo00<000000?ooo`3oool00P3oool2000000T0oooo1000
00040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2Y0?ooo`008@3oool2000004T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y
0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Z@3oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool00240oooo0P0000190?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Z@3oool00240oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool00240oooo0P00
00190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool00240oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo000Q0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?oo
o`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Z@3oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:T0oooo000Q0?ooo`800000B@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Z@3oool001<0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool001D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo000E0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000B@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo000=0?ooo`@00000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool001D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo000C0?ooo`<000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool00240oooo0P00
00190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool00240oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo000Q0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?oo
o`008@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0Z@3oool00240oooo0P0000180?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
Z@3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0Z@3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`800000B03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z@3oool00240oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`00
8@3oool2000004P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`008@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z@3o
ool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0:T0oooo000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0:T0oooo000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z@3oool000l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000B03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:T0oooo00070?ooo`@00000103oool00`000000oooo0?oo
o`070?ooo`<000001@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0Z@3oool00100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo000=0?oo
o`@00000203oool4000000@0oooo0P0000180?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0Z@3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:P0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Z03oool00240oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`800000B03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z03oool00240oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:P0oooo000Q
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2X
0?ooo`008@3oool2000004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2X0?oo
o`008@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0Z03oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0:P0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Z03oool00240oooo0P0000170?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0Z03oool00240oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo000I0?ooo`<000001@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Z03oool001`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0Z03oool001`0oooo00<000000?ooo`3oool00P3oool2000004L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2X0?ooo`004`3oool400000080oooo0`0000050?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2X0?oo
o`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2X0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2X0?ooo`006@3o
ool4000000@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:P0oooo000Q0?ooo`800000A`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:P0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0Z03oool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2X0?ooo`008@3oool2000004L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2W0?ooo`008@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00240oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:L0oooo000Q0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2W0?ooo`008@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y`3o
ool00240oooo0P0000160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y`3oool0
0240oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0:L0oooo000Q0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2W0?ooo`008@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0Y`3oool00240oooo0P0000150?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0Y`3oool00240oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0:L0oooo000Q0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2W0?ooo`003@3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0:L0oooo000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
Y`3oool000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000A@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:L0oooo00070?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0Y`3oool00100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2V0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0:H0oooo000>0?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0:H0oooo000Q0?ooo`800000A03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:H0oooo000Q0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2V0?ooo`008@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Y@3oool00240oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:D0oooo000Q0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2U0?ooo`00
8@3oool2000004<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2U0?ooo`008@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Y@3o
ool00240oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0:D0oooo000Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2U0?ooo`008@3oool2000001P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo1000000B0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000C
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000603oool4000001L0oooo10000003
0?ooo`030000003oool0oooo0080oooo1000000A0?ooo`@000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo01H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo000Q
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001000000>0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000A0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`060?ooo`D00000403oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000001@3oool00`000000oooo
000000020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`<000004P3oool010000000oooo0?ooo`0000090?ooo`8000006P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000140oooo000Q0?ooo`030000003oool0oooo
01H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000100oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000004@3oool00240oooo0P00000G0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000004@3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool200000140oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo0`00000H0?ooo`<000002@3oool01000
0000oooo0?ooo`00000A0?ooo`<000002P3oool200000140oooo000Q0?ooo`030000003oool0oooo
01L0oooo0P00000:0?ooo`8000004`3oool200000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`<000002P3oool300000180oooo0P00000:0?ooo`8000006P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P00000D0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0>@3oool3000001`0
oooo0`00002Q0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`<000008@3oool200000:00oooo
000Q0?ooo`030000003oool0oooo02T0oooo3@00000V0?ooo`T00000U`3oool001/0ooooo`000006
000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, -17.3121, \
0.00605915, 0.105406}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      ImbetaA[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Im[LXbeta[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.603319 0.0286895 [
[.15079 .59082 -9 -9 ]
[.15079 .59082 9 0 ]
[.27778 .59082 -9 -9 ]
[.27778 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.53175 .59082 -9 -9 ]
[.53175 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.9127 .59082 -9 -9 ]
[.9127 .59082 9 0 ]
[.01131 .02953 -18 -4.5 ]
[.01131 .02953 0 4.5 ]
[.01131 .17298 -18 -4.5 ]
[.01131 .17298 0 4.5 ]
[.01131 .31642 -18 -4.5 ]
[.01131 .31642 0 4.5 ]
[.01131 .45987 -12 -4.5 ]
[.01131 .45987 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60332 m
.15079 .60957 L
s
[(0.2)] .15079 .59082 0 1 Mshowa
.27778 .60332 m
.27778 .60957 L
s
[(0.4)] .27778 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.6)] .40476 .59082 0 1 Mshowa
.53175 .60332 m
.53175 .60957 L
s
[(0.8)] .53175 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(1.2)] .78571 .59082 0 1 Mshowa
.9127 .60332 m
.9127 .60957 L
s
[(1.4)] .9127 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.18254 .60332 m
.18254 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.34127 .60332 m
.34127 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.81746 .60332 m
.81746 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02953 m
.03006 .02953 L
s
[(-20)] .01131 .02953 1 0 Mshowa
.02381 .17298 m
.03006 .17298 L
s
[(-15)] .01131 .17298 1 0 Mshowa
.02381 .31642 m
.03006 .31642 L
s
[(-10)] .01131 .31642 1 0 Mshowa
.02381 .45987 m
.03006 .45987 L
s
[(-5)] .01131 .45987 1 0 Mshowa
.125 Mabswid
.02381 .05822 m
.02756 .05822 L
s
.02381 .08691 m
.02756 .08691 L
s
.02381 .1156 m
.02756 .1156 L
s
.02381 .14429 m
.02756 .14429 L
s
.02381 .20167 m
.02756 .20167 L
s
.02381 .23036 m
.02756 .23036 L
s
.02381 .25904 m
.02756 .25904 L
s
.02381 .28773 m
.02756 .28773 L
s
.02381 .34511 m
.02756 .34511 L
s
.02381 .3738 m
.02756 .3738 L
s
.02381 .40249 m
.02756 .40249 L
s
.02381 .43118 m
.02756 .43118 L
s
.02381 .48856 m
.02756 .48856 L
s
.02381 .51725 m
.02756 .51725 L
s
.02381 .54594 m
.02756 .54594 L
s
.02381 .57463 m
.02756 .57463 L
s
.02381 .00084 m
.02756 .00084 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .60332 m
.03133 .60332 L
.03239 .60332 L
.03362 .60332 L
.03477 .60332 L
.03684 .60332 L
.03908 .60332 L
.04154 .60332 L
.04415 .60332 L
.04638 .60332 L
.04884 .60332 L
.05374 .60332 L
.05649 .60332 L
.05901 .60332 L
.06389 .60332 L
.06854 .60332 L
.07356 .60332 L
.07891 .60332 L
.08855 .60332 L
.09445 .60332 L
.1 .60332 L
.10496 .60332 L
.11039 .60332 L
.12009 .60331 L
.13033 .60331 L
.13982 .60331 L
.14868 .6033 L
.15366 .6033 L
.15907 .6033 L
.1689 .60329 L
.17848 .60327 L
.18733 .60326 L
.19194 .60324 L
.1969 .60323 L
.20587 .60319 L
.21107 .60316 L
.21655 .60312 L
.22122 .60308 L
.22634 .60303 L
.23159 .60295 L
.23654 .60286 L
.24099 .60275 L
.24582 .6026 L
.25108 .60238 L
.25665 .60205 L
.2614 .60165 L
.2641 .60136 L
.26663 .60103 L
.27157 .60016 L
.27437 .5995 L
Mistroke
.27697 .59872 L
.28172 .59672 L
.28438 .59513 L
.28678 .59327 L
.28916 .59089 L
.29134 .58806 L
.29374 .58399 L
.29627 .57813 L
.29847 .57115 L
.30053 .56235 L
.30278 .54902 L
.30404 .53918 L
.30519 .52826 L
.30747 .49898 L
.30877 .476 L
.30998 .4486 L
.31126 .4116 L
.31243 .36788 L
.31372 .30507 L
.31507 .21576 L
.31616 .11896 L
Mfstroke
.31616 .11896 m
.31717 0 L
s
.33834 0 m
.33938 .06293 L
.34198 .18907 L
.34483 .29163 L
.34733 .35745 L
.35001 .40938 L
.35254 .44585 L
.35483 .47138 L
.3571 .49128 L
.35956 .50843 L
.36402 .53128 L
.36651 .54073 L
.36925 .5492 L
.37192 .55594 L
.37479 .56191 L
.37992 .57012 L
.38473 .5758 L
.38994 .58047 L
.39478 .5838 L
.40008 .58668 L
.40574 .58909 L
.41113 .59092 L
.41621 .59233 L
.4257 .59438 L
.43541 .59591 L
.44566 .59711 L
.45441 .59791 L
.46401 .59861 L
.48341 .59964 L
.49428 .60006 L
.50419 .60038 L
.52316 .60086 L
.54379 .60124 L
.56344 .60152 L
.58432 .60175 L
.62183 .60205 L
.64107 .60216 L
.64634 .60219 L
.65188 .60222 L
.65417 .60223 L
.65661 .60224 L
.65734 .60224 L
.65802 .60225 L
.6593 .60332 L
.66049 .60332 L
.66179 .60332 L
.70245 .60332 L
.74161 .60332 L
.77927 .60332 L
.81936 .60332 L
Mistroke
.85795 .60332 L
.89897 .60332 L
.93848 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool2000004h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo000E0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?ooo`00
5@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
/`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;<0oooo00070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo00070?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0/`3oool000P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`<00000C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;<0oooo00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;80oooo000:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0/P3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2b0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`005@3o
ool2000004h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool0
01D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo0P00001=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool0
01D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo0P00001=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool0
01D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000E0?ooo`800000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80
oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool000L0oooo100000020?ooo`<00000
1@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
/P3oool000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/P3oool000030?ooo`000000000000800000103oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;80oooo00090?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool0
00L0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo00090?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo0P00001=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b
0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;80oooo000E0?ooo`800000C@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E
0?ooo`800000C@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?oo
o`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0/@3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`005@3oool2000004d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?oo
o`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0/@3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;40oooo00070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo00090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool3000004`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2a0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0/@3oool000L0oooo0`0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;00oooo00090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00
oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2`0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2`0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool001D0
oooo0P00001<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool001D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo
000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2`0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool001D0oooo0P00001<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool001D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:l0oooo
000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2_0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:l0oooo000E0?ooo`800000C03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool000d0oooo
0`0000050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2_0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`<00000B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:h0oooo00070?oo
o`@000000P3oool3000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0:h0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:h0oooo000=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0:h0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0[P3oool001D0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[@3oool001D0oooo
0P00001;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:d0oooo000E
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2]
0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0[@3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`800000BP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2/0?ooo`005@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0[03oool001D0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:`0oooo000E
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2/
0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0[03oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0:/0oooo000E0?ooo`800000BP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<0
00000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
000J0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool4000001<0oooo1000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool001D0oooo00<00000
0?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000E0?oo
o`800000603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool000001`3oool5000001<0oooo0P0000000`3oool000000?ooo`070?ooo`040000003o
ool0oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00H0oooo1@00000A0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000007
0?ooo`040000003oool00000000001@0oooo00@000000?ooo`0000000000203oool3000001<0oooo
00@000000?ooo`3oool000002@3oool2000001`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000B0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool0
0`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000B0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`0000080?ooo`<00000503oool01P00
0000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001T0oooo0`00000I0?ooo`<000002@3oool010000000
oooo0?ooo`00000C0?ooo`<000002P3oool200000180oooo000E0?ooo`030000003oool0oooo01P0
oooo0P00000:0?ooo`8000005@3oool2000000T0oooo00<000000?ooo`0000005@3oool2000000<0
oooo0`0000040?ooo`<000004`3oool2000000X0oooo0P00000L0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`800000803oool3000009l0oooo
000E0?ooo`030000003oool0oooo04<0oooo0P00000T0?ooo`P00000U`3oool001D0oooo00<00000
0?ooo`3oool0?`3oool4000002h0oooo5`0000200?ooo`003P3ooooo000001<00000000E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
5P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, -21.5921, \
0.00578885, 0.128112}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastRegamma[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Re[LXgamma[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47062568632887986`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48817744653311945`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47062568632887986`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.603312 0.0110098 [
[.15079 .59081 -9 -9 ]
[.15079 .59081 9 0 ]
[.27778 .59081 -9 -9 ]
[.27778 .59081 9 0 ]
[.40476 .59081 -9 -9 ]
[.40476 .59081 9 0 ]
[.53175 .59081 -9 -9 ]
[.53175 .59081 9 0 ]
[.65873 .59081 -3 -9 ]
[.65873 .59081 3 0 ]
[.78571 .59081 -9 -9 ]
[.78571 .59081 9 0 ]
[.9127 .59081 -9 -9 ]
[.9127 .59081 9 0 ]
[.01131 .05282 -18 -4.5 ]
[.01131 .05282 0 4.5 ]
[.01131 .16292 -18 -4.5 ]
[.01131 .16292 0 4.5 ]
[.01131 .27302 -18 -4.5 ]
[.01131 .27302 0 4.5 ]
[.01131 .38312 -18 -4.5 ]
[.01131 .38312 0 4.5 ]
[.01131 .49321 -18 -4.5 ]
[.01131 .49321 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60331 m
.15079 .60956 L
s
[(0.2)] .15079 .59081 0 1 Mshowa
.27778 .60331 m
.27778 .60956 L
s
[(0.4)] .27778 .59081 0 1 Mshowa
.40476 .60331 m
.40476 .60956 L
s
[(0.6)] .40476 .59081 0 1 Mshowa
.53175 .60331 m
.53175 .60956 L
s
[(0.8)] .53175 .59081 0 1 Mshowa
.65873 .60331 m
.65873 .60956 L
s
[(1)] .65873 .59081 0 1 Mshowa
.78571 .60331 m
.78571 .60956 L
s
[(1.2)] .78571 .59081 0 1 Mshowa
.9127 .60331 m
.9127 .60956 L
s
[(1.4)] .9127 .59081 0 1 Mshowa
.125 Mabswid
.05556 .60331 m
.05556 .60706 L
s
.0873 .60331 m
.0873 .60706 L
s
.11905 .60331 m
.11905 .60706 L
s
.18254 .60331 m
.18254 .60706 L
s
.21429 .60331 m
.21429 .60706 L
s
.24603 .60331 m
.24603 .60706 L
s
.30952 .60331 m
.30952 .60706 L
s
.34127 .60331 m
.34127 .60706 L
s
.37302 .60331 m
.37302 .60706 L
s
.43651 .60331 m
.43651 .60706 L
s
.46825 .60331 m
.46825 .60706 L
s
.5 .60331 m
.5 .60706 L
s
.56349 .60331 m
.56349 .60706 L
s
.59524 .60331 m
.59524 .60706 L
s
.62698 .60331 m
.62698 .60706 L
s
.69048 .60331 m
.69048 .60706 L
s
.72222 .60331 m
.72222 .60706 L
s
.75397 .60331 m
.75397 .60706 L
s
.81746 .60331 m
.81746 .60706 L
s
.84921 .60331 m
.84921 .60706 L
s
.88095 .60331 m
.88095 .60706 L
s
.94444 .60331 m
.94444 .60706 L
s
.97619 .60331 m
.97619 .60706 L
s
.25 Mabswid
0 .60331 m
1 .60331 L
s
.02381 .05282 m
.03006 .05282 L
s
[(-50)] .01131 .05282 1 0 Mshowa
.02381 .16292 m
.03006 .16292 L
s
[(-40)] .01131 .16292 1 0 Mshowa
.02381 .27302 m
.03006 .27302 L
s
[(-30)] .01131 .27302 1 0 Mshowa
.02381 .38312 m
.03006 .38312 L
s
[(-20)] .01131 .38312 1 0 Mshowa
.02381 .49321 m
.03006 .49321 L
s
[(-10)] .01131 .49321 1 0 Mshowa
.125 Mabswid
.02381 .07484 m
.02756 .07484 L
s
.02381 .09686 m
.02756 .09686 L
s
.02381 .11888 m
.02756 .11888 L
s
.02381 .1409 m
.02756 .1409 L
s
.02381 .18494 m
.02756 .18494 L
s
.02381 .20696 m
.02756 .20696 L
s
.02381 .22898 m
.02756 .22898 L
s
.02381 .251 m
.02756 .251 L
s
.02381 .29504 m
.02756 .29504 L
s
.02381 .31706 m
.02756 .31706 L
s
.02381 .33908 m
.02756 .33908 L
s
.02381 .3611 m
.02756 .3611 L
s
.02381 .40514 m
.02756 .40514 L
s
.02381 .42716 m
.02756 .42716 L
s
.02381 .44918 m
.02756 .44918 L
s
.02381 .47119 m
.02756 .47119 L
s
.02381 .51523 m
.02756 .51523 L
s
.02381 .53725 m
.02756 .53725 L
s
.02381 .55927 m
.02756 .55927 L
s
.02381 .58129 m
.02756 .58129 L
s
.02381 .0308 m
.02756 .0308 L
s
.02381 .00878 m
.02756 .00878 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .59954 m
.03239 .59954 L
.03477 .59953 L
.03908 .59953 L
.04419 .59951 L
.04884 .59949 L
.05897 .59944 L
.06854 .59937 L
.07897 .59928 L
.08861 .59917 L
.09985 .59901 L
.11039 .59883 L
.12899 .59842 L
.13949 .59812 L
.14948 .59777 L
.15909 .59737 L
.16959 .59685 L
.18799 .5956 L
.19824 .59465 L
.20753 .59356 L
.21826 .59193 L
.22837 .58987 L
.23807 .58718 L
.24336 .58529 L
.24831 .58316 L
.25706 .57819 L
.26169 .57469 L
.26666 .56999 L
.27191 .56355 L
.27677 .55567 L
.2821 .5439 L
.28479 .53621 L
.28776 .52584 L
.29272 .50237 L
.29551 .48432 L
.29807 .46337 L
.30032 .44028 L
.30278 .40837 L
.30535 .36498 L
.30775 .31194 L
.31036 .23469 L
.31276 .13895 L
s
.31276 .13895 m
.31536 0 L
s
.34035 0 m
.34047 .01632 L
.34161 .13785 L
.34285 .23739 L
.34417 .31631 L
.34529 .36788 L
.34653 .4123 L
.34887 .47149 L
.3502 .4951 L
.35143 .51255 L
.35392 .53845 L
.35532 .54899 L
.35658 .55678 L
.35886 .56763 L
.36132 .57609 L
.36365 .58191 L
.36579 .58598 L
.36827 .58957 L
.37059 .59214 L
.37313 .59431 L
.37586 .59609 L
.37872 .59752 L
.38143 .59857 L
.38406 .59937 L
.38652 .59998 L
.39107 .60083 L
.39348 .60118 L
.39609 .60149 L
.4014 .60197 L
.40627 .60228 L
.41052 .60248 L
.41518 .60265 L
.42004 .60279 L
.42456 .60289 L
.42957 .60297 L
.435 .60304 L
.44012 .60309 L
.44486 .60313 L
.45382 .60318 L
.45834 .6032 L
.46331 .60322 L
.46848 .60323 L
.47339 .60325 L
.48261 .60326 L
.48775 .60327 L
.49253 .60328 L
.49773 .60328 L
.50335 .60328 L
.51386 .60329 L
.52375 .6033 L
Mistroke
.53338 .6033 L
.54224 .6033 L
.55192 .6033 L
.56095 .6033 L
.5715 .60331 L
.58148 .60331 L
.60172 .60331 L
.62015 .60331 L
.63827 .60331 L
.65825 .60331 L
.6779 .60331 L
.69878 .60332 L
.71801 .60332 L
.72882 .60332 L
.73873 .60332 L
.74345 .60332 L
.74848 .60332 L
.75283 .60332 L
.75754 .60332 L
.76043 .60332 L
.76309 .60332 L
.76558 .60332 L
.76832 .60332 L
.76951 .60332 L
.77078 .60332 L
.77188 .60332 L
.77308 .60332 L
.77378 .60332 L
.77443 .60332 L
.77571 .60332 L
.77687 .60332 L
.77811 .60332 L
.77935 .60332 L
.78006 .60332 L
.78071 .60332 L
.78204 .60332 L
.78346 .60332 L
.78603 .60332 L
.78837 .60332 L
.79406 .60332 L
.79944 .60332 L
.80905 .60332 L
.81949 .60332 L
.83918 .60332 L
.86007 .60332 L
.89764 .60332 L
.93765 .60331 L
.97615 .60331 L
.97619 .60331 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?oo
o`800000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`00
5@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo0P00001=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool000L0oooo0`0000040?oo
o`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?oo
o`002P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00001<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool000030?ooo`00000000000080
00000P3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool000L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;80oooo00070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3o
ool2000004d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool0
01D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`800000C@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool0
01D0oooo0P00001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80
oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool2000004d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`002@3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0/P3oool000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;80oooo00060?ooo`D000000P3oool010000000oooo0?ooo`0000040?oo
o`<00000C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo00000`3oool0
000000000002000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b
0?ooo`001`3oool00`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo00080?oo
o`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;80oooo000E0?ooo`800000C@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo0P00
001<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?oo
o`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0/@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2a0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?oo
o`800000C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`00
5@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
/@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;40oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo00070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0/@3oool000X0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`<00000B`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;40oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;40oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3o
ool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`00203o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0/@3oool001D0oooo0P00001;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo000E0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?oo
o`005@3oool2000004/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`00
5@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
/@3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;40oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo000E0?ooo`800000B`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo000E0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`00
5@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
/@3oool001D0oooo0P00001;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3o
ool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0;40oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0/@3oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3oool000L0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2a0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo0`00001:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0/@3oool000030?ooo`000000000000800000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0/@3oool000X0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2a0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0;00oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool2
000004X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;00
oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0;00oooo000E0?ooo`800000B@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/03oool001D0
oooo0P0000190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/03oool001D0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;00oooo
000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2`0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2`0?ooo`005@3oool2000004T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2`0?ooo`001`3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2_0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0[`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo0`0000170?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[`3oool000030?oo
o`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0[`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:l0
oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2_0?ooo`002@3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0:l0oooo000E0?ooo`800000A`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0[P3oool0
01D0oooo0P0000150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0[P3oool001D0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:h0
oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0[P3oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2^0?ooo`005@3oool200000480oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0603o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P00000D0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000006P3o
ool4000001P0oooo100000030?ooo`030000003oool0oooo0080oooo1000000C0?ooo`@000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`060000003o
ool0oooo0000003oool00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0100oooo000E0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo008000001P3oool5000000l0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01P3oool500000140oooo000E0?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool00000000000L0oooo
00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01P3oool3000001<0oooo00@000000?ooo`3oool000002@3oool2000001`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000B0?ooo`005@3oool2000001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0000000@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000004P3oool001D0
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo0`0000020?ooo`030000003oool0oooo00L0oooo0P00000A0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool3000001T0oooo0`0000090?ooo`04
0000003oool0oooo000001<0oooo0`00000:0?ooo`8000004P3oool001D0oooo00<000000?ooo`3o
ool0603oool2000000X0oooo0P00000>0?ooo`@000000`3oool2000000/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`02000000X0oooo0`00000C0?ooo`8000002P3oool2000001`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`8000005P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo02h0oooo
1P00000W0?ooo`030000003oool0oooo0:X0oooo000E0?ooo`030000003oool0oooo0240oooo3@00
000^0?ooo`800000ZP3oool001D0oooo00<000000?ooo`0000008@00000l0?ooo`D00000YP3oool0
00h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, -56.2645, \
0.00578885, 0.333836}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastImgamma[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Im[LXgamma[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8196482534948828`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7824126529514331`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7674769975882662`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.603319 0.00708626 [
[.15079 .59082 -9 -9 ]
[.15079 .59082 9 0 ]
[.27778 .59082 -9 -9 ]
[.27778 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.53175 .59082 -9 -9 ]
[.53175 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.9127 .59082 -9 -9 ]
[.9127 .59082 9 0 ]
[.01131 .03642 -18 -4.5 ]
[.01131 .03642 0 4.5 ]
[.01131 .17814 -18 -4.5 ]
[.01131 .17814 0 4.5 ]
[.01131 .31987 -18 -4.5 ]
[.01131 .31987 0 4.5 ]
[.01131 .46159 -18 -4.5 ]
[.01131 .46159 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60332 m
.15079 .60957 L
s
[(0.2)] .15079 .59082 0 1 Mshowa
.27778 .60332 m
.27778 .60957 L
s
[(0.4)] .27778 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.6)] .40476 .59082 0 1 Mshowa
.53175 .60332 m
.53175 .60957 L
s
[(0.8)] .53175 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(1.2)] .78571 .59082 0 1 Mshowa
.9127 .60332 m
.9127 .60957 L
s
[(1.4)] .9127 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.18254 .60332 m
.18254 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.34127 .60332 m
.34127 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.81746 .60332 m
.81746 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03642 m
.03006 .03642 L
s
[(-80)] .01131 .03642 1 0 Mshowa
.02381 .17814 m
.03006 .17814 L
s
[(-60)] .01131 .17814 1 0 Mshowa
.02381 .31987 m
.03006 .31987 L
s
[(-40)] .01131 .31987 1 0 Mshowa
.02381 .46159 m
.03006 .46159 L
s
[(-20)] .01131 .46159 1 0 Mshowa
.125 Mabswid
.02381 .07185 m
.02756 .07185 L
s
.02381 .10728 m
.02756 .10728 L
s
.02381 .14271 m
.02756 .14271 L
s
.02381 .21357 m
.02756 .21357 L
s
.02381 .24901 m
.02756 .24901 L
s
.02381 .28444 m
.02756 .28444 L
s
.02381 .3553 m
.02756 .3553 L
s
.02381 .39073 m
.02756 .39073 L
s
.02381 .42616 m
.02756 .42616 L
s
.02381 .49702 m
.02756 .49702 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .56789 m
.02756 .56789 L
s
.02381 .00099 m
.02756 .00099 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .60331 m
.04884 .6033 L
.06854 .60329 L
.0902 .60327 L
.11039 .60324 L
.12866 .60321 L
.14819 .60317 L
.15834 .60314 L
.16936 .6031 L
.17976 .60305 L
.18936 .60299 L
.19897 .60291 L
.20796 .60281 L
.21783 .60265 L
.22338 .60254 L
.22845 .60241 L
.23318 .60227 L
.23823 .60208 L
.24259 .60187 L
.24731 .6016 L
.25287 .60118 L
.25811 .60065 L
.2632 .59994 L
.26789 .59906 L
.27256 .59784 L
.27518 .59696 L
.27757 .59598 L
.27979 .59487 L
.2822 .59341 L
.28659 .58977 L
.28905 .58695 L
.29176 .58286 L
.2946 .57705 L
.29726 .56948 L
.29973 .55968 L
.302 .54724 L
.30319 .53888 L
.30449 .5278 L
.30586 .51344 L
.30712 .49697 L
.30832 .47756 L
.30964 .45071 L
.31096 .41605 L
.31237 .36788 L
.3136 .31216 L
.31493 .23284 L
.31618 .13207 L
.31733 .00894 L
s
.31733 .00894 m
.31739 0 L
s
.32912 0 m
.32912 .01944 L
s
.32912 .01944 m
.32945 0 L
s
.33423 0 m
.33455 .01195 L
.33744 .15027 L
.33973 .25083 L
.34218 .33698 L
.34488 .40651 L
.34741 .4533 L
.3498 .48572 L
.35235 .51131 L
.35476 .52936 L
.35694 .54203 L
.35952 .55363 L
.3623 .56321 L
.36493 .5702 L
.36736 .57531 L
.37221 .58288 L
.37497 .58603 L
.37755 .58844 L
.38275 .59214 L
.38567 .59371 L
.38833 .59491 L
.39309 .59663 L
.39816 .598 L
.40248 .59891 L
.40726 .5997 L
.41237 .60037 L
.41789 .60093 L
.42306 .60134 L
.42787 .60165 L
.43737 .60211 L
.44239 .6023 L
.44776 .60246 L
.4534 .6026 L
.45873 .60271 L
.46871 .60287 L
.47835 .60298 L
.48856 .60306 L
.49728 .60312 L
.50689 .60317 L
.51696 .60321 L
.52618 .60323 L
.53682 .60326 L
.54692 .60327 L
.55646 .60328 L
.56661 .60329 L
.5762 .6033 L
.58488 .60331 L
.59485 .60331 L
.60402 .60331 L
.61408 .60332 L
Mistroke
.61914 .60332 L
.6247 .60332 L
.62991 .60332 L
.63485 .60332 L
.63928 .60332 L
.6441 .60332 L
.64659 .60332 L
.64933 .60332 L
.65071 .60332 L
.6522 .60332 L
.65361 .60332 L
.65489 .60332 L
.6561 .60332 L
.65722 .60332 L
.65845 .60332 L
.65976 .60332 L
.66042 .60332 L
.66114 .60332 L
.66244 .60332 L
.66488 .60332 L
.70554 .60332 L
.7447 .60332 L
.78236 .60332 L
.82245 .60332 L
.86103 .60332 L
.90205 .60332 L
.94157 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool2000004h0oooo00<0
00000?ooo`3oool00P00002f0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00800000]P3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020000
0;H0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P00002f0?ooo`00
5@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00800000]P3oool001D0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0200000;H0oooo000E0?ooo`030000003oool0
oooo04d0oooo00D000000?ooo`3oool0oooo0000002f0?ooo`005@3oool00`000000oooo0?ooo`1=
0?ooo`050000003oool0oooo0?ooo`000000]P3oool000P0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`1=0?ooo`050000003oool0oooo0?ooo`000000]P3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04d0oooo
00D000000?ooo`3oool0oooo0000002f0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo0`00001=0?ooo`050000003oool0oooo0?ooo`000000]P3oool0
00030?ooo`0000000000008000000`3oool2000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1=0?ooo`050000003oool0oooo0?ooo`000000]P3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04d0oooo
00D000000?ooo`3oool0oooo0000002f0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3oool0
00000;H0oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0C@3oool01@00
0000oooo0?ooo`3oool000000;H0oooo000E0?ooo`030000003oool0oooo04d0oooo00D000000?oo
o`3oool0oooo0000002f0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`050000003oool0oooo
0?ooo`000000]P3oool001D0oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3oool0
00000;H0oooo000E0?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3oool0oooo0000002f
0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`050000003oool0oooo0?ooo`000000]P3oool0
01D0oooo0P00001=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]03oool001D0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;@0
oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2d0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3oool2
000004d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool001D0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0
oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3oool2
000004d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool001D0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0
oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`00203oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`00
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00070?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool3000004`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`0000<0oooo0000000000000P0000020?oo
o`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`001`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;<0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0/`3oool000P0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`005@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2b0?ooo`005@3oool2000004d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2b0?ooo`005@3oool2000004d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0;80oooo000E0?ooo`800000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`002@3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0/@3oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0;40oooo00060?ooo`D000000P3oool010000000oooo0?ooo`00
00040?ooo`<00000C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo0000
0`3oool0000000000002000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2a0?ooo`001`3oool00`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo
00080?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`002@3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool2
000004`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40
oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`800000C03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40
oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`800000C03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00
oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`001`3oool4000000<0oooo0P0000050?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`00
1`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo00080?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3000004/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2`0?ooo`0000<0oooo0000000000000P0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2`0?ooo`002P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:l0oooo00070?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0[`3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool001D0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:l0oooo
000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2_0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:l0oooo000E0?ooo`800000B`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool001D0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:l0oooo
000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2^0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0[P3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0:h0oooo000E0?ooo`800000BP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2]0?ooo`005@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[@3oool001D0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:d0oooo
000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2]0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0[03oool001D0oooo0P00000I0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000503oool2000000@0oooo00<000000?ooo`3oool00`3oool200000100oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000J0?ooo`@00000603oool4000000<0oooo00<000000?oo
o`3oool00P3oool4000001<0oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool001D0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3oool200000140oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000180oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000001`3oool5
00000100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00H0oooo1@00000A0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0000000000180oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`060?ooo`<000004`3oool010000000oooo0?ooo`0000090?ooo`800000703oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000180oooo000E0?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00P0oooo0`00000B0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool000000180oooo000E0?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000C0?ooo`040000
003oool0oooo000000P0oooo0`00000C0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I
0?ooo`<000006@3oool3000000T0oooo00@000000?ooo`3oool000004`3oool3000000X0oooo0P00
000B0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`8000002P3oool2000001D0oooo0P000007
0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`<000002P3oool3000001<0oooo0P00000:
0?ooo`800000703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0P00000F
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0H0?ooo`800000Z03oool001D0oooo00<000000?ooo`3o
ool0@@3oool3000001`0oooo0P00002V0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`H00000
803oool7000009l0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
01D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, -87.4182, \
0.00578885, 0.518675}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastRedelta[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Re[LXdelta[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48817744653311945`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48817744653311945`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48817744653311945`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.7630923928376366378532287411`14.7965*^-309\) at \
position \!\(6\) should be a \!\(\"machine-size real number\"\)."\)], \
"Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.7630923928376366378532287411`14.7965*^-309\) at \
position \!\(6\) should be a \!\(\"machine-size real number\"\)."\)], \
"Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-1.335375833671741036093966`14.4236*^-616\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147205 0.0146978 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .1617 -12 -4.5 ]
[.01131 .1617 0 4.5 ]
[.01131 .30868 -12 -4.5 ]
[.01131 .30868 0 4.5 ]
[.01131 .45565 -12 -4.5 ]
[.01131 .45565 0 4.5 ]
[.01131 .60263 -12 -4.5 ]
[.01131 .60263 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1617 m
.03006 .1617 L
s
[(10)] .01131 .1617 1 0 Mshowa
.02381 .30868 m
.03006 .30868 L
s
[(20)] .01131 .30868 1 0 Mshowa
.02381 .45565 m
.03006 .45565 L
s
[(30)] .01131 .45565 1 0 Mshowa
.02381 .60263 m
.03006 .60263 L
s
[(40)] .01131 .60263 1 0 Mshowa
.125 Mabswid
.02381 .04412 m
.02756 .04412 L
s
.02381 .07351 m
.02756 .07351 L
s
.02381 .10291 m
.02756 .10291 L
s
.02381 .1323 m
.02756 .1323 L
s
.02381 .19109 m
.02756 .19109 L
s
.02381 .22049 m
.02756 .22049 L
s
.02381 .24989 m
.02756 .24989 L
s
.02381 .27928 m
.02756 .27928 L
s
.02381 .33807 m
.02756 .33807 L
s
.02381 .36747 m
.02756 .36747 L
s
.02381 .39686 m
.02756 .39686 L
s
.02381 .42626 m
.02756 .42626 L
s
.02381 .48505 m
.02756 .48505 L
s
.02381 .51445 m
.02756 .51445 L
s
.02381 .54384 m
.02756 .54384 L
s
.02381 .57324 m
.02756 .57324 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .01472 m
.03239 .01472 L
.03477 .01473 L
.03908 .01473 L
.04419 .01474 L
.04884 .01475 L
.05897 .01478 L
.06854 .01482 L
.07897 .01488 L
.08861 .01494 L
.09985 .01504 L
.11039 .01515 L
.12899 .01542 L
.13886 .01562 L
.14948 .01587 L
.15952 .01617 L
.17047 .01659 L
.18082 .0171 L
.19043 .0177 L
.20093 .01856 L
.21081 .01964 L
.21969 .02094 L
.2293 .02284 L
.23874 .02546 L
.2441 .02744 L
.2491 .02972 L
.25429 .03269 L
.2592 .03624 L
.26486 .04158 L
.27003 .0481 L
.27459 .05571 L
.27962 .06708 L
.28215 .07441 L
.28487 .08395 L
.28723 .09392 L
.2898 .10715 L
.29445 .13964 L
.29699 .164 L
.29935 .19267 L
.30153 .22594 L
.30358 .26526 L
.30595 .3233 L
.3081 .39185 L
.31048 .49133 L
.3127 .61474 L
s
.3127 .61474 m
.31274 .61803 L
s
.34305 .61803 m
.34391 .52807 L
.34516 .42917 L
.34631 .35844 L
.34759 .29645 L
.34879 .25021 L
.35103 .18648 L
.35229 .1601 L
.35345 .14014 L
.35607 .10631 L
.35818 .08712 L
.36048 .07151 L
.36289 .05948 L
.36515 .05101 L
.36781 .04344 L
.37034 .03801 L
.3726 .0342 L
.37507 .03091 L
.37775 .02809 L
.3806 .02574 L
.3831 .0241 L
.38572 .02269 L
.39057 .02072 L
.39502 .01943 L
.3998 .01841 L
.40504 .01759 L
.40958 .01705 L
.41444 .01662 L
.42319 .01606 L
.42847 .01582 L
.43335 .01565 L
.43859 .0155 L
.44437 .01537 L
.45408 .0152 L
.4594 .01514 L
.46438 .01508 L
.4747 .015 L
.48451 .01495 L
.49331 .01491 L
.50291 .01488 L
.51317 .01486 L
.52247 .01484 L
.52763 .01483 L
.5332 .01483 L
.53843 .01482 L
.54331 .01482 L
.54825 .01482 L
.55276 .01481 L
.55776 .01481 L
.56055 .01481 L
Mistroke
.56313 .01481 L
.56558 .01481 L
.56828 .01481 L
.57099 .01481 L
.57248 .01481 L
.57315 .01481 L
.57388 .01481 L
.57512 .01481 L
.57643 .01481 L
.57765 .01481 L
.57878 .01481 L
.57947 .01481 L
.58011 .01481 L
.58133 .01481 L
.58264 .01481 L
.58406 .01481 L
.5864 .01481 L
.58892 .01481 L
.59347 .01481 L
.59888 .01481 L
.60381 .01481 L
.61454 .01482 L
.62472 .01482 L
.63428 .01483 L
.63952 .01484 L
.64445 .01484 L
.64906 .01485 L
.65149 .01485 L
.65405 .01486 L
.65621 .01486 L
.65743 .01487 L
.65857 .01487 L
.65962 .01488 L
.66059 .01488 L
.66161 .01488 L
.66273 .01488 L
.66533 .01489 L
.66773 .01489 L
.67034 .01489 L
.67315 .0149 L
.67579 .0149 L
.67709 .0149 L
.6783 .0149 L
.67948 .0149 L
.68055 .0149 L
.68174 .0149 L
.683 .0149 L
.68416 .0149 L
.68538 .0149 L
.68642 .0149 L
Mistroke
.68757 .0149 L
.6888 .0149 L
.68949 .0149 L
.69012 .0149 L
.6925 .0149 L
.6947 .0149 L
.6971 .0149 L
.70145 .0149 L
.71078 .01489 L
.72109 .01489 L
.74195 .01487 L
.78187 .01484 L
.82029 .01481 L
.86114 .01478 L
.90049 .01476 L
.93833 .01473 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00;@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000J0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool4000001<0
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool002`0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool002`0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000L0oooo1@00000C0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool5000001@0
oooo000/0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203o
ool3000001<0oooo00@000000?ooo`3oool000002@3oool2000001`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000E0?ooo`00;03oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000D0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000E0?ooo`00;03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool000002@3oool2000001@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
6@3oool3000001T0oooo0`0000090?ooo`040000003oool0oooo000001<0oooo0`00000:0?ooo`80
00005@3oool00180oooo00<000000?ooo`3oool0603oool2000000X0oooo0P00000E0?ooo`800000
2`3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool3000001<0oooo0P00000:0?ooo`800000
703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00180oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo
0?l0oooo303oool000/0ooooo`00000C000000<0oooo000B0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool;000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0?0?ooo`D00000303oool00`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01T0oooo000B0?ooo`030000003oool0oooo03H0oooo1000000T
0?ooo`800000Z`3oool00180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0O0?oo
o`800000[@3oool00180oooo00<000000?ooo`3oool0>`3oool2000001l0oooo00<000000?ooo`3o
ool0[03oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0:d0oooo000B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2]0?ooo`004P3oool200000400oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2^0?ooo`004P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0[P3oool00180oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0:h0oooo000B0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2^0?ooo`004P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0[`3oool00180oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:l0oooo000B0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2`0?oo
o`004P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0/03oool00180oooo0P0000140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
/03oool00180oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0;00oooo000B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2`0?ooo`004P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0/03oool00180oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo000B0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2`0?ooo`004P3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0/03oool00180oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;40oooo000B0?oo
o`800000AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;40oooo000B0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2a0?ooo`00
4P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
/@3oool00180oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0;40oooo000B0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2a0?ooo`004P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0/@3oool00180oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0;40oooo000B0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2a0?ooo`004P3oool2000004P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2a0?ooo`004P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0/@3oool00180oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;40oooo000B0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2a0?ooo`00
4P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
/@3oool00180oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0;40oooo00030?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;80oooo00050?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2b0?ooo`001@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool3000004L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2b0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0/P3oool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0;80oooo00030?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2b0?ooo`001@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0/P3oool00180oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0;80oooo000B0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2b0?ooo`004P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/P3oool00180oooo0P000019
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/P3oool00180oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;80oooo000B0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2b0?ooo`00
4P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
/P3oool00180oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0;80oooo000B0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2b0?ooo`004P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0/P3oool00180oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0;80oooo000B0?ooo`800000B@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/`3oool00180oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;<0oooo000B0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2c0?ooo`00
4P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
/`3oool00180oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0;<0oooo000B0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2c0?ooo`004P3oool2000004X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0/`3oool00180oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/`3oool00180oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;<0oooo000B0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2c0?ooo`00
4P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
/`3oool00180oooo0P00001:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/`3o
ool00180oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0;<0oooo000B0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0/`3oool00180oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`000`3oool4000000<0oooo0P000006
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c
0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;<0oooo00040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool3000004X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`001@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0/`3oool000H0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2c0?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0;<0oooo00040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`004P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0/`3oool00180oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;<0oooo
000B0?ooo`800000B`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;<0oooo000B
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c
0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0/`3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0/`3oool00180oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`004P3oool2000004/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0/`3oool00180oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;<0oooo000B
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c
0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0/`3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0;<0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2c0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0/`3oool00180oooo0P00001;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0]03oool00180oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo000B
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2d
0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0]03oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0;@0oooo000B0?ooo`800000B`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0]03oool000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2d0?ooo`001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
0`00001;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool000@0oooo0P00
00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;@0oooo00060?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0]03oool000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2d0?ooo`00103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00180oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?oo
o`004P3oool2000004`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`00
4P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
]03oool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00180oooo0P00001<
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`00
4P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
]03oool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?ooo`800000C03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`00
4P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
]03oool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2d0?ooo`004P3oool2000004`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;@0oooo000B0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`004P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo00050?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2d0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0]03oool00080oooo1@0000020?ooo`040000003oool0oooo000000D0
oooo0`00001;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`000`3oool00`000000
oooo000000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo00040?ooo`8000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2d0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.106106, -3.10023, \
0.00578603, 0.249947}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastImdelta[1, 1, Cos[0.5], eta, 3000]*Sqrt[3001] - 
        Im[LXdelta[eta, 0.5]], {eta, 0.01, 1.5}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(41\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(41\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.0001534693068813555`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(41\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.0001534693068813555`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.0001534693068813555`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\(\(\(\(FastImdelta[\(\(1, 1, \(\(Cos[0.5`]\)\), eta, \
3000\)\)]\)\)\\ \@3001\)\) - \(\(Im[\(\(LXdelta[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)]\)\)\) is not a machine-size real number at \!\(eta\
\) = \!\(0.4792908509707848`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(\(\(\(\(FastImdelta[\(\(1, 1, \(\(Cos[0.5`]\)\), eta, \
3000\)\)]\)\)\\ \@3001\)\) - \(\(Im[\(\(LXdelta[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)]\)\)\) is not a machine-size real number at \!\(eta\
\) = \!\(0.4792758590306331`\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 0.00319734 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .09465 -12 -4.5 ]
[.01131 .09465 0 4.5 ]
[.01131 .17458 -12 -4.5 ]
[.01131 .17458 0 4.5 ]
[.01131 .25452 -12 -4.5 ]
[.01131 .25452 0 4.5 ]
[.01131 .33445 -18 -4.5 ]
[.01131 .33445 0 4.5 ]
[.01131 .41438 -18 -4.5 ]
[.01131 .41438 0 4.5 ]
[.01131 .49432 -18 -4.5 ]
[.01131 .49432 0 4.5 ]
[.01131 .57425 -18 -4.5 ]
[.01131 .57425 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09465 m
.03006 .09465 L
s
[(25)] .01131 .09465 1 0 Mshowa
.02381 .17458 m
.03006 .17458 L
s
[(50)] .01131 .17458 1 0 Mshowa
.02381 .25452 m
.03006 .25452 L
s
[(75)] .01131 .25452 1 0 Mshowa
.02381 .33445 m
.03006 .33445 L
s
[(100)] .01131 .33445 1 0 Mshowa
.02381 .41438 m
.03006 .41438 L
s
[(125)] .01131 .41438 1 0 Mshowa
.02381 .49432 m
.03006 .49432 L
s
[(150)] .01131 .49432 1 0 Mshowa
.02381 .57425 m
.03006 .57425 L
s
[(175)] .01131 .57425 1 0 Mshowa
.125 Mabswid
.02381 .0307 m
.02756 .0307 L
s
.02381 .04669 m
.02756 .04669 L
s
.02381 .06268 m
.02756 .06268 L
s
.02381 .07866 m
.02756 .07866 L
s
.02381 .11064 m
.02756 .11064 L
s
.02381 .12662 m
.02756 .12662 L
s
.02381 .14261 m
.02756 .14261 L
s
.02381 .1586 m
.02756 .1586 L
s
.02381 .19057 m
.02756 .19057 L
s
.02381 .20656 m
.02756 .20656 L
s
.02381 .22254 m
.02756 .22254 L
s
.02381 .23853 m
.02756 .23853 L
s
.02381 .2705 m
.02756 .2705 L
s
.02381 .28649 m
.02756 .28649 L
s
.02381 .30248 m
.02756 .30248 L
s
.02381 .31846 m
.02756 .31846 L
s
.02381 .35044 m
.02756 .35044 L
s
.02381 .36642 m
.02756 .36642 L
s
.02381 .38241 m
.02756 .38241 L
s
.02381 .3984 m
.02756 .3984 L
s
.02381 .43037 m
.02756 .43037 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46234 m
.02756 .46234 L
s
.02381 .47833 m
.02756 .47833 L
s
.02381 .5103 m
.02756 .5103 L
s
.02381 .52629 m
.02756 .52629 L
s
.02381 .54228 m
.02756 .54228 L
s
.02381 .55826 m
.02756 .55826 L
s
.02381 .59024 m
.02756 .59024 L
s
.02381 .60622 m
.02756 .60622 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03016 .01472 m
.04884 .01472 L
.06854 .01472 L
.08851 .01472 L
.09984 .01472 L
.11039 .01472 L
.12082 .01473 L
.13067 .01473 L
.13952 .01473 L
.14912 .01474 L
.1585 .01474 L
.16883 .01475 L
.17961 .01477 L
.18972 .01478 L
.19465 .01479 L
.20003 .01481 L
.20477 .01482 L
.20983 .01484 L
.21483 .01486 L
.21937 .01489 L
.22823 .01495 L
.23307 .015 L
.23819 .01506 L
.24256 .01513 L
.24735 .01523 L
.25251 .01536 L
.25805 .01556 L
.26327 .01583 L
.26803 .01618 L
.2703 .01639 L
.27281 .01667 L
.27525 .017 L
.27788 .01744 L
.28033 .01795 L
.28258 .01854 L
.28699 .02012 L
.28947 .02138 L
.29179 .02291 L
.29432 .02513 L
.29703 .02842 L
.2984 .03058 L
.29988 .03343 L
.30119 .03649 L
.30258 .04044 L
.30382 .04481 L
.30519 .05075 L
.30761 .06522 L
.3089 .0759 L
.31009 .0884 L
.3114 .10597 L
Mistroke
.31279 .1307 L
.31412 .16242 L
.31537 .20244 L
.31649 .25016 L
.3177 .31939 L
.31882 .40612 L
.32004 .53881 L
Mfstroke
.32004 .53881 m
.32054 .61803 L
s
.32881 .34097 m
.32944 .36219 L
.33009 .3786 L
.33081 .38934 L
.3321 .39139 L
.33331 .37681 L
.33459 .3501 L
.33688 .29058 L
.33936 .22862 L
.34202 .17535 L
.34495 .1328 L
.34768 .10465 L
.35022 .08564 L
.35292 .07073 L
.35522 .0611 L
.35777 .05285 L
.36049 .04606 L
.36343 .04043 L
.36621 .0363 L
.36875 .03327 L
.3734 .02906 L
.37848 .02582 L
.38379 .02341 L
.38873 .02176 L
.39374 .02049 L
.39917 .01944 L
.4043 .01868 L
.40903 .01811 L
.41799 .0173 L
.42251 .01699 L
.42749 .0167 L
.43757 .01624 L
.44678 .01594 L
.45742 .01568 L
.46753 .01549 L
.47706 .01535 L
.48721 .01523 L
.50548 .01508 L
.51571 .01502 L
.52677 .01496 L
.54681 .01489 L
.56663 .01483 L
.58756 .01479 L
.60708 .01476 L
.6253 .01474 L
.63569 .01473 L
.64553 .01472 L
.65436 .01472 L
.65678 .01472 L
.65742 .01472 L
Mistroke
.65811 .01472 L
.65935 .01472 L
.6605 .01472 L
.66155 .01472 L
.66397 .01472 L
.70335 .01472 L
.74122 .01472 L
.78153 .01472 L
.82034 .01472 L
.86158 .01472 L
.90131 .01472 L
.93954 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00<03oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000J0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool4000001<0
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool002l0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool002l0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000L0oooo1@00000C0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool500000140
oooo000_0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203o
ool3000001<0oooo00@000000?ooo`3oool000002@3oool2000001`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000B0?ooo`00;`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000D0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000B0?ooo`00;`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool000002@3oool2000001@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
6@3oool3000001T0oooo0`0000090?ooo`040000003oool0oooo000001<0oooo0`00000:0?ooo`80
00004P3oool001D0oooo00<000000?ooo`3oool0603oool2000000X0oooo0P00000E0?ooo`800000
2`3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool3000001<0oooo0P00000:0?ooo`800000
703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo1@0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo``000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo00000002000001T0oooo0`0000020?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0C
0?ooo`<00000Z03oool001D0oooo00<000000?ooo`3oool0A`3oool2000001<0oooo00<000000?oo
o`3oool0Z@3oool001D0oooo0P0000190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0ZP3oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0[03oool001D0oooo0P00001:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0:`0oooo000E0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[@3oool001D0oooo0P00001;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0[P3oool001D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2_0?ooo`00
5@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
[`3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0:l0oooo000E0?ooo`800000B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:l0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2_0?ooo`001`3oool400000080oooo0`0000050?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0:l0oooo00080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool3000004/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2_0?ooo`002@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo000:0?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;00oooo00070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/03o
ool000P0oooo0P0000030?ooo`@00000103oool2000004`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001D0oooo0P00001=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo000E0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`00
5@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
/@3oool001D0oooo0P00001=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;40oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0/@3oool001D0oooo0P00001=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`001`3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?oo
o`002P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000:0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool3000004`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`001`3oool3000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?oo
o`001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo00070?ooo`@0
00000`3oool2000000D0oooo0P00001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo0P00001=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool001D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?oo
o`800000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo000E0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`00
5@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
/P3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;80oooo000E0?ooo`800000CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;80oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2b0?ooo`00203oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0`00001=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0/P3oool000T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`002P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2c0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;<0oooo00070?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo000E0?ooo`800000CP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool001D0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo000E
0?ooo`800000CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo000E0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?oo
o`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0/`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;<0oooo000E0?ooo`800000CP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;<0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?ooo`005@3oool2000004h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1=
0?ooo`050000003oool0oooo0?ooo`000000]P3oool000030?ooo`0000000000008000000`3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3oool0oooo0000
002f0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3oool0
oooo0000002f0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`<00000C@3oool01@000000oooo0?ooo`3oool0
00000;H0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?oo
o`3oool000000;H0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0200000;H0oooo0000103oool000000000000000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00800000]P3oool000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?oo
o`800000CP3oool00`000000oooo0?ooo`0200000;H0oooo000E0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool00P00002f0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00800000]P3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0200000;H0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P00002f
0?ooo`005@3oool2000004h0oooo00<000000?ooo`3oool00P00002f0?ooo`005@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00800000]P3oool001D0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0200000;H0oooo000E0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool00P00002f0?ooo`005@3oool2000004h0oooo00<000000?ooo`3oool00P00002f
0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00800000]P3oool001D0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0200000;H0oooo000E0?ooo`030000
003oool0oooo04d0oooo00D000000?ooo`3oool0oooo0000002f0?ooo`005@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`800000CP3oool00`000000oooo0?oo
o`2h0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo00000`3o
ool000000000000200000080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo0;P0oooo00030?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0`00001=0?ooo`030000003oool0oooo0;P0oooo00030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0^03oool000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool000040?ooo`0000000000000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0^03oool000<0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo100000040?ooo`800000CP3oool00`000000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h
0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`80
0000CP3oool00`000000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03o
ool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h0?ooo`005@3oool20000
04h0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo0P00001?
0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0]`3oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`00
00<0oooo0000000000000P0000020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`2g0?ooo`000`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0;L0oooo00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`<00000CP3oool00`000000oooo0?ooo`2g0?ooo`000`3o
ool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo00030?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0]`3oool000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool0
00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`8000001@3oool2000004l0oooo00<00000
0?ooo`3oool0]`3oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?oo
o`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool001D0oooo0P00001?0?ooo`030000003o
ool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool0
01D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0]`3oool001D0oooo0P00001?0?ooo`030000003oool0oooo0;L0oooo000E
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool001D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0;L0oooo000E0?ooo`800000C`3oool00`000000oooo0?ooo`2g0?ooo`005@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`2g0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0;L0oooo00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`<00000CP3oool00`000000oooo0?ooo`2g0?ooo`000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0;L0oooo00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo0000103oool00000
0000000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo00030?ooo`040000003oool0oooo0?oo
o`@000000P3oool4000000@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?oo
o`005@3oool2000004l0oooo00<000000?ooo`3oool0]`3oool001D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool0
01D0oooo0P00001?0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0]`3oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, -14.4787, \
0.00578885, 1.14954}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Userfunc4\)\)], "Input"],

Cell["Global`Userfunc4", "Print",
  CellTags->"Info3289215457-1295809"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Userfunc4[aa_, bb_, cc_, dd_, ee_, 
                      k_] = \(\(1\/\(4\ cc\ \@\(dd\^2 - 4\ cc\ \
ee\)\)\)\((\((2\ bb\ cc + 
                              aa\ \((\(-dd\) + \@\(dd\^2 - 4\ cc\ ee\))\))\)\ \
Log[\(-dd\) + \@\(dd\^2 - 4\ cc\ ee\) - 2\ cc\ k\^2] + \((\(-2\)\ bb\ cc + 
                              aa\ \((dd + \@\(dd\^2 - 4\ cc\ ee\))\))\)\ Log[
                            dd + \@\(dd\^2 - 4\ cc\ ee\) + 
                              2\ cc\ k\^2])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Userfunc4"],
      Editable->False]], "Print",
  CellTags->"Info3289215457-1295809"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?preanisodInt\)\)], "Input"],

Cell[BoxData[
    \(Information::"notfound" \(\(:\)\(\ \)\) 
      "Symbol \!\(\"preanisodInt\"\) not found."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LXbigE\)\)], "Input"],

Cell["Global`LXbigE", "Print",
  CellTags->"Info3289217588-7738235"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LXbigE[eta_, 
                      th_] = \(eta\^2\ \[Pi]\^2\ \((eta\^2 + Cos[2\ th])\)\ \
Csc[th]\^2\ \((Sin[th] + eta\ \((\(-1\) + \@\(\(-1\) + \(2\ eta\)\/\(eta + \
Sin[th]\)\))\))\)\)\/\(16\ \((eta - Sin[th])\)\^2\ \((eta + Sin[th])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LXbigE"],
      Editable->False]], "Print",
  CellTags->"Info3289217588-7738235"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigE[0.5, 0.4]\)], "Input"],

Cell[BoxData[
    \(5.817459598075846`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[bigD[om, 0.4, 1, Falpha[1, 1, Cos[0.4], om, 1000], 
              Fbeta[1, 1, Cos[0.4], om, 1000], 
              Fgamma[1, 1, Cos[0.4], om, 1000], 
              Fdelta[1, 1, Cos[0.4], om, 1000]]*1001 - LXbigD[om, 0.4]], {om, 
        0.01, 0.99}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.38018822319653817`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3986095182957368`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3986095182957368`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.603319 0.0161527 [
[.21621 .59082 -9 -9 ]
[.21621 .59082 9 0 ]
[.40861 .59082 -9 -9 ]
[.40861 .59082 9 0 ]
[.60101 .59082 -9 -9 ]
[.60101 .59082 9 0 ]
[.79341 .59082 -9 -9 ]
[.79341 .59082 9 0 ]
[.98581 .59082 -3 -9 ]
[.98581 .59082 3 0 ]
[.01131 .03797 -18 -4.5 ]
[.01131 .03797 0 4.5 ]
[.01131 .11874 -18 -4.5 ]
[.01131 .11874 0 4.5 ]
[.01131 .1995 -18 -4.5 ]
[.01131 .1995 0 4.5 ]
[.01131 .28026 -18 -4.5 ]
[.01131 .28026 0 4.5 ]
[.01131 .36103 -18 -4.5 ]
[.01131 .36103 0 4.5 ]
[.01131 .44179 -18 -4.5 ]
[.01131 .44179 0 4.5 ]
[.01131 .52256 -12 -4.5 ]
[.01131 .52256 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .60332 m
.21621 .60957 L
s
[(0.2)] .21621 .59082 0 1 Mshowa
.40861 .60332 m
.40861 .60957 L
s
[(0.4)] .40861 .59082 0 1 Mshowa
.60101 .60332 m
.60101 .60957 L
s
[(0.6)] .60101 .59082 0 1 Mshowa
.79341 .60332 m
.79341 .60957 L
s
[(0.8)] .79341 .59082 0 1 Mshowa
.98581 .60332 m
.98581 .60957 L
s
[(1)] .98581 .59082 0 1 Mshowa
.125 Mabswid
.07191 .60332 m
.07191 .60707 L
s
.12001 .60332 m
.12001 .60707 L
s
.16811 .60332 m
.16811 .60707 L
s
.26431 .60332 m
.26431 .60707 L
s
.31241 .60332 m
.31241 .60707 L
s
.36051 .60332 m
.36051 .60707 L
s
.45671 .60332 m
.45671 .60707 L
s
.50481 .60332 m
.50481 .60707 L
s
.55291 .60332 m
.55291 .60707 L
s
.64911 .60332 m
.64911 .60707 L
s
.69721 .60332 m
.69721 .60707 L
s
.74531 .60332 m
.74531 .60707 L
s
.84151 .60332 m
.84151 .60707 L
s
.88961 .60332 m
.88961 .60707 L
s
.93771 .60332 m
.93771 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03797 m
.03006 .03797 L
s
[(-35)] .01131 .03797 1 0 Mshowa
.02381 .11874 m
.03006 .11874 L
s
[(-30)] .01131 .11874 1 0 Mshowa
.02381 .1995 m
.03006 .1995 L
s
[(-25)] .01131 .1995 1 0 Mshowa
.02381 .28026 m
.03006 .28026 L
s
[(-20)] .01131 .28026 1 0 Mshowa
.02381 .36103 m
.03006 .36103 L
s
[(-15)] .01131 .36103 1 0 Mshowa
.02381 .44179 m
.03006 .44179 L
s
[(-10)] .01131 .44179 1 0 Mshowa
.02381 .52256 m
.03006 .52256 L
s
[(-5)] .01131 .52256 1 0 Mshowa
.125 Mabswid
.02381 .05413 m
.02756 .05413 L
s
.02381 .07028 m
.02756 .07028 L
s
.02381 .08643 m
.02756 .08643 L
s
.02381 .10258 m
.02756 .10258 L
s
.02381 .13489 m
.02756 .13489 L
s
.02381 .15104 m
.02756 .15104 L
s
.02381 .1672 m
.02756 .1672 L
s
.02381 .18335 m
.02756 .18335 L
s
.02381 .21565 m
.02756 .21565 L
s
.02381 .23181 m
.02756 .23181 L
s
.02381 .24796 m
.02756 .24796 L
s
.02381 .26411 m
.02756 .26411 L
s
.02381 .29642 m
.02756 .29642 L
s
.02381 .31257 m
.02756 .31257 L
s
.02381 .32872 m
.02756 .32872 L
s
.02381 .34488 m
.02756 .34488 L
s
.02381 .37718 m
.02756 .37718 L
s
.02381 .39333 m
.02756 .39333 L
s
.02381 .40949 m
.02756 .40949 L
s
.02381 .42564 m
.02756 .42564 L
s
.02381 .45794 m
.02756 .45794 L
s
.02381 .4741 m
.02756 .4741 L
s
.02381 .49025 m
.02756 .49025 L
s
.02381 .5064 m
.02756 .5064 L
s
.02381 .53871 m
.02756 .53871 L
s
.02381 .55486 m
.02756 .55486 L
s
.02381 .57101 m
.02756 .57101 L
s
.02381 .58717 m
.02756 .58717 L
s
.02381 .02182 m
.02756 .02182 L
s
.02381 .00567 m
.02756 .00567 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .60331 m
.03459 .60331 L
.03565 .60331 L
.03803 .6033 L
.04023 .60329 L
.04231 .60327 L
.04474 .60325 L
.04698 .60323 L
.05205 .60315 L
.05658 .60306 L
.06157 .60292 L
.06679 .60273 L
.07167 .60251 L
.08217 .60185 L
.09177 .60099 L
.10285 .59964 L
.11338 .59795 L
.12287 .59602 L
.13299 .59349 L
.15119 .58753 L
.17239 .57785 L
.19235 .56542 L
.21223 .54914 L
.23051 .52997 L
.24915 .50534 L
.2696 .4709 L
.28892 .42922 L
.30962 .3713 L
.33064 .29302 L
.35056 .19419 L
.3686 .08506 L
.37354 .05618 L
.37613 .04261 L
.37887 .03031 L
.38127 .02186 L
.38192 .02002 L
.38263 .01832 L
.38389 .01601 L
.38514 .01479 L
.38631 .01472 L
.38736 .01565 L
.3885 .01786 L
.38972 .02178 L
.39086 .02714 L
.39211 .03528 L
.39345 .04745 L
.39412 .05535 L
.39486 .06592 L
.39555 .07861 L
.39619 .09416 L
Mistroke
.3974 .14927 L
.39869 .01477 L
.39991 .02497 L
.40123 .03705 L
.40362 .0613 L
.40808 .11207 L
.418 .22684 L
.42325 .27915 L
.42888 .32631 L
.43423 .36332 L
.43911 .39126 L
.44865 .43356 L
.45937 .46721 L
.46952 .49017 L
.4791 .50655 L
.48926 .52004 L
.50751 .53759 L
.51681 .54431 L
.52682 .55036 L
.54493 .55902 L
.56481 .56618 L
.58571 .57195 L
.62348 .57948 L
.64293 .58242 L
.66368 .58506 L
.70482 .58925 L
.74444 .59238 L
.78257 .59483 L
.82313 .59701 L
.86219 .59882 L
.89974 .60035 L
.93973 .60181 L
.97619 .60302 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
G`3oool200000080oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0GP3o
ool300000080oooo00<000000?ooo`3oool0XP3oool001D0oooo0P00001O0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0GP3oool01P00
0000oooo0?ooo`000000oooo00000:@0oooo00080?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool0GP3oool01P000000oooo0?ooo`000000oooo00000:@0oooo00070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`050000
003oool0oooo0000003oool00P00002S0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0`00001N0?ooo`050000003oool0oooo0000003oool00P00002S0?ooo`00
00<0oooo0000000000000P0000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
G@3oool01P000000oooo0?ooo`3oool000000?ooo`800000X`3oool000X0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`1M0?ooo`060000003oool0oooo0?ooo`000000oooo0P00
002S0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0G@3oool01P000000oooo0?ooo`3oool000000?ooo`800000X`3oool000P0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`0000000000X`3oool001D0oooo0P00001M0?ooo`030000003oool0oooo00<0oooo
0`00002S0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00<0oooo0`00
002S0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00<0oooo0`00002S
0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00<0oooo0`00002S0?oo
o`005@3oool2000005d0oooo00<000000?ooo`3oool00`3oool300000:<0oooo000E0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0103oool300000:<0oooo000E0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0103oool300000:<0oooo000E0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0103oool300000:<0oooo000E0?ooo`800000G03oool00`00
0000oooo0?ooo`040?ooo`<00000X`3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool0X@3oool001D0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0X@3oool001D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0X@3o
ool001D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000003oool0X@3oool001D0oooo0P00001K0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000?ooo`2Q0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00D0
oooo0P0000000`3oool000000?ooo`2Q0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo0:40oooo
00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`2Q0?ooo`00
2P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00001J0?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`2Q0?ooo`0000<0oooo000000000000
0P0000030?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo0:40oooo000:0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000000XP3oool000L0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000002R0?ooo`00203oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00002Q0?oo
o`005@3oool2000005X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00002Q0?oo
o`005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool00000X@3oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo00000:40oooo000E0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00002Q0?ooo`005@3oool2000005T0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00002Q0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0W`3oool001D0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09l0oooo000E0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2
000005P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2O0?ooo`005@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3oool001D0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09h0
oooo000E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2N0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0WP3oool001D0oooo0P00001H0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo09h0oooo00070?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09h0oooo00070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0WP3oool000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`<00000EP3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo09h0oooo00000`3oool0000000000002000000@0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2N0?ooo`002P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2N0?ooo`001`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo09d0oooo00080?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09d0oooo000E0?oo
o`800000EP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09d0oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2M0?ooo`00
5@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
W@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo09d0oooo000E0?ooo`800000E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo09d0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0W@3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo09`0oooo000E0?ooo`800000E03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2L0?ooo`005@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0W03oool001D0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2L0?ooo`005@3o
ool2000005<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2L0?ooo`005@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V`3oool0
00L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0V`3oool000L0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2K0?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo0`00001A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V`3oool00003
0?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0V`3oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2K0?oo
o`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09/0oooo00080?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo09/0oooo000E0?ooo`800000D@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo09/0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0VP3oool001D0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09X0oooo000E0?ooo`800000D03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2J0?ooo`005@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0VP3oool001D0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo09X0oooo000E
0?ooo`800000C`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo09X0oooo000E0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2J0?oo
o`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0VP3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo09T0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`2I0?ooo`005@3oool2000004h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`2I0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0V@3oool000L0oooo100000020?ooo`<000001@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0V@3oool000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2H0?ooo`002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0`00001<0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0V03oool000030?ooo`000000000000800000103oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo09P0oooo00090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0V03oool000L0oooo0`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo09P0oooo00090?ooo`040000003oool0oooo0?ooo`@00000103oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0V03oool0
01D0oooo0P00001;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0U`3oool001D0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo09L0
oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`2G0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0U`3oool001D0oooo0P00001:0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0U`3oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo09L0oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`2G0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0UP3oool001D0oooo0P0000180?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo09H0oooo000E0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0UP3oool001D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09H0oooo
000E0?ooo`800000AP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09D0oooo000E
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2E
0?ooo`001`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`2E0?ooo`002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0U@3oool000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo0`0000140?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0U03oool000030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0U03oool000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo09@0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2C0?oo
o`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0T`3oool001D0oooo0P0000120?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0980oooo000E0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0TP3oool001D0
oooo0P0000100?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0T@3oool001D0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0940oooo
000E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`2@0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0T03oool001D0oooo0P00000n0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0S`3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo08h0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08d0oooo000E0?ooo`800000>P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2;0?ooo`003@3oool3000000D0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08X0oooo
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo08T0oooo000@0?ooo`030000003oool0oooo0080oooo0`00000f
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0R03oool000L0oooo100000020?oo
o`<000001@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0Q`3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0QP3oool000d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
Q@3oool000d0oooo100000040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`240?ooo`005@3oool2000003<0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`1A0?ooo`800000PP3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1D0?ooo`800000P03oool001D0oooo0P00000_0?ooo`030000003oool0oooo05L0oooo0P00
001n0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05X0oooo0`00001k
0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05h0oooo0P00001i0?oo
o`005@3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00009P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`<0
000000<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`8000009P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002`0oooo100000030?ooo`005@3oool2000002T0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo100000080?ooo`040000003oool0oooo0000
02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003o
ool0oooo0080oooo000E0?ooo`030000003oool0oooo02H0oooo0P0000001@3oool000000?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`D00000
903oool00`000000oooo0?ooo`04000000D0oooo00@000000?ooo`3oool00000903oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000030?ooo`P000009@3oool010000000
oooo0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`800000103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000U0?ooo`040000003oool0
oooo000000P0oooo2P00000N0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000;@3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`800000
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00@000000?oo
o`3oool000002@3oool2000002D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`T000005@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0
oooo0`0000040?ooo`005@3oool2000001l0oooo0`0000090?ooo`8000002P3oool2000002L0oooo
0P00000;0?ooo`030000003oool0oooo02@0oooo0P00000:0?ooo`<000003`3oool;000000/0oooo
0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?oo
o`0J0?ooo`@00000WP3oool:00000480oooo000E0?ooo`030000003oool0oooo01L0oooo0`00002/
0?oooaH00000;03oool001D0oooo00<000000?ooo`3oool03P3oool900000<D0oooo5@00000G0?oo
o`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -38.3507, \
0.00382064, 0.227545}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(also\ nearly\ always\ negative\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?bigD\)\)], "Input"],

Cell["Global`bigD", "Print",
  CellTags->"Info3289217923-8293892"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(bigD[omh_, th_, vz_, aa_, bb_, gg_, 
                      dd_] := \(-omh\^2\)\ \((aa + gg)\) + \((1 - 
                            omh\^2)\)\ bb\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "bigD"],
      Editable->False]], "Print",
  CellTags->"Info3289217923-8293892"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["part delta A", "Subsubsection"],

Cell[BoxData[
    \(preAnisodIntDA[omh_, th_, v_, vz_, aa_, 
        k_] := \(-aa\)*\((v^2 - 
            omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\))\) 
        Func1[aa, k, omh]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AnisodIntDA[v_, vz_, ks_, th_, 
        phi_] := \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
              vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)^2)\)*
        Im[preAnisodIntDA[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
              th, v, vz, 
              LXalpha[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th], 
              ks] - preAnisodIntDA[
              Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, v, vz, 
              LXalpha[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th], 
              0]]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntDA[0.5, 0.4, 10, 1, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.014092704028462882`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(testfxi[v_, vz_, phi_, 
        xi_] := \((v^2 - vz^2)\)\ \((1 - xi^2)\)\ Cos[phi]^2 + 
        2\ Sqrt[v^2 - vz^2]\ vz\ Sqrt[1 - xi^2]\ xi\ Cos[phi] + vz^2\ xi^2 - 
        1 + xi^2\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(findtestfxizero[v_, vz_, phi_] := 
        Module[{xi1, xi2, xi3, xi4, rxi1, rxi2, reslist, counter}, 
          reslist = 
            Solve[testfxi[vv, vvz, pphi, xxi] \[Equal] 0, 
              xxi]; \[IndentingNewLine]counter = 
            0; \[IndentingNewLine]xi1 = \(\(\(xxi /. reslist[\([1]\)]\) /. 
                  vv \[Rule] v\) /. vvz \[Rule] vz\) /. pphi \[Rule] phi; 
          xi2 = \(\(\(xxi /. reslist[\([2]\)]\) /. vv \[Rule] v\) /. 
                vvz \[Rule] vz\) /. pphi \[Rule] phi; 
          xi3 = \(\(\(xxi /. reslist[\([3]\)]\) /. vv \[Rule] v\) /. 
                vvz \[Rule] vz\) /. pphi \[Rule] phi; 
          xi4 = \(\(\(xxi /. reslist[\([4]\)]\) /. vv \[Rule] v\) /. 
                vvz \[Rule] vz\) /. pphi \[Rule] phi; \[IndentingNewLine]If[
            Head[xi1] \[Equal] Real, 
            If[Abs[testfxi[v, vz, phi, xi1]] < 10^\((\(-10\))\), 
              rxi1 = xi1; \ counter = 1;]]; \[IndentingNewLine]If[
            Head[xi2] \[Equal] Real, 
            If[Abs[testfxi[v, vz, phi, xi2]] < 
                10^\((\(-10\))\), \[IndentingNewLine]If[counter \[Equal] 0, 
                rxi1 = xi2; \ counter = 1, counter = 2; \ 
                rxi2 = xi2]]]; \[IndentingNewLine]If[Head[xi3] \[Equal] Real, 
            If[Abs[testfxi[v, vz, phi, xi3]] < 10^\((\(-10\))\), 
              If[counter \[Equal] 0, rxi1 = xi3; \ counter = 1, 
                If[counter \[Equal] 1, counter = 2; rxi2 = xi3, 
                  Print["\<Failure in findtestfxizero at phi=\>", phi]; \ 
                  Break;]]]]; \[IndentingNewLine]If[Head[xi4] \[Equal] Real, 
            If[Abs[testfxi[v, vz, phi, xi4]] < 10^\((\(-10\))\), 
              If[counter \[Equal] 1, counter = 2; rxi2 = xi4, 
                Print["\<Failure in findtestfxizero!!!\>"]; \ 
                Break;]]]; \[IndentingNewLine]{rxi1, rxi2}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(rxi1\)\" is similar to \
existing symbols \!\({mxi1, xi1}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(rxi2\)\" is similar to \
existing symbols \!\({mxi2, xi2}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pphi\)\" is similar to \
existing symbol \"\!\(phi\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(findtestfxizero[0.5, 0.4, 0.5]\)], "Input"],

Cell[BoxData[
    \({0.8788216963277087`, \(-0.953350263499634`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[testfxi[0.5, 0.4, 0.5, xi], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.513201 0.529875 [
[.02381 .5007 -6 -9 ]
[.02381 .5007 6 0 ]
[.2619 .5007 -12 -9 ]
[.2619 .5007 12 0 ]
[.7381 .5007 -9 -9 ]
[.7381 .5007 9 0 ]
[.97619 .5007 -3 -9 ]
[.97619 .5007 3 0 ]
[.4875 .0893 -24 -4.5 ]
[.4875 .0893 0 4.5 ]
[.4875 .19528 -24 -4.5 ]
[.4875 .19528 0 4.5 ]
[.4875 .30125 -24 -4.5 ]
[.4875 .30125 0 4.5 ]
[.4875 .40723 -24 -4.5 ]
[.4875 .40723 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5132 m
.02381 .51945 L
s
[(-1)] .02381 .5007 0 1 Mshowa
.2619 .5132 m
.2619 .51945 L
s
[(-0.5)] .2619 .5007 0 1 Mshowa
.7381 .5132 m
.7381 .51945 L
s
[(0.5)] .7381 .5007 0 1 Mshowa
.97619 .5132 m
.97619 .51945 L
s
[(1)] .97619 .5007 0 1 Mshowa
.125 Mabswid
.07143 .5132 m
.07143 .51695 L
s
.11905 .5132 m
.11905 .51695 L
s
.16667 .5132 m
.16667 .51695 L
s
.21429 .5132 m
.21429 .51695 L
s
.30952 .5132 m
.30952 .51695 L
s
.35714 .5132 m
.35714 .51695 L
s
.40476 .5132 m
.40476 .51695 L
s
.45238 .5132 m
.45238 .51695 L
s
.54762 .5132 m
.54762 .51695 L
s
.59524 .5132 m
.59524 .51695 L
s
.64286 .5132 m
.64286 .51695 L
s
.69048 .5132 m
.69048 .51695 L
s
.78571 .5132 m
.78571 .51695 L
s
.83333 .5132 m
.83333 .51695 L
s
.88095 .5132 m
.88095 .51695 L
s
.92857 .5132 m
.92857 .51695 L
s
.25 Mabswid
0 .5132 m
1 .5132 L
s
.5 .0893 m
.50625 .0893 L
s
[(-0.8)] .4875 .0893 1 0 Mshowa
.5 .19528 m
.50625 .19528 L
s
[(-0.6)] .4875 .19528 1 0 Mshowa
.5 .30125 m
.50625 .30125 L
s
[(-0.4)] .4875 .30125 1 0 Mshowa
.5 .40723 m
.50625 .40723 L
s
[(-0.2)] .4875 .40723 1 0 Mshowa
.125 Mabswid
.5 .11579 m
.50375 .11579 L
s
.5 .14229 m
.50375 .14229 L
s
.5 .16878 m
.50375 .16878 L
s
.5 .22177 m
.50375 .22177 L
s
.5 .24826 m
.50375 .24826 L
s
.5 .27476 m
.50375 .27476 L
s
.5 .32774 m
.50375 .32774 L
s
.5 .35424 m
.50375 .35424 L
s
.5 .38073 m
.50375 .38073 L
s
.5 .43372 m
.50375 .43372 L
s
.5 .46021 m
.50375 .46021 L
s
.5 .48671 m
.50375 .48671 L
s
.5 .53969 m
.50375 .53969 L
s
.5 .56619 m
.50375 .56619 L
s
.5 .59268 m
.50375 .59268 L
s
.5 .06281 m
.50375 .06281 L
s
.5 .03631 m
.50375 .03631 L
s
.5 .00982 m
.50375 .00982 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59793 m
.06244 .46754 L
.10458 .36692 L
.14415 .28737 L
.18221 .22198 L
.22272 .16318 L
.26171 .11642 L
.30316 .0768 L
.32392 .06073 L
.34309 .04809 L
.36292 .03718 L
.3815 .02894 L
.40022 .02256 L
.41016 .01995 L
.42085 .01773 L
.43095 .01619 L
.43667 .01556 L
.43941 .01533 L
.44198 .01514 L
.44443 .01499 L
.44708 .01486 L
.44826 .01482 L
.44949 .01478 L
.45055 .01476 L
.45171 .01474 L
.4524 .01473 L
.45306 .01472 L
.4543 .01472 L
.45499 .01472 L
.45562 .01472 L
.45632 .01472 L
.45707 .01473 L
.4583 .01475 L
.45945 .01478 L
.46071 .01481 L
.46207 .01486 L
.46447 .01497 L
.46703 .01512 L
.47165 .01547 L
.47713 .01603 L
.48211 .01668 L
.49297 .01853 L
.50321 .02083 L
.52323 .02687 L
.54168 .03421 L
.58108 .05554 L
.61897 .08313 L
.65931 .11992 L
.69813 .16233 L
.73941 .21464 L
Mistroke
.77917 .27169 L
.81742 .33229 L
.85811 .40223 L
.8973 .47368 L
.91731 .51101 L
.93893 .55097 L
.94838 .56783 L
.95835 .58461 L
.96686 .59711 L
.96919 .5999 L
.97047 .60122 L
.97169 .60227 L
.97282 .60299 L
.97404 .60332 L
.97516 .6028 L
.97619 .59803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo001j0?oooa8000000`3oool00`000000oooo0?oo
o`2>0?ooo`00M03oool600000180oooo1000002@0?ooo`00L@3oool3000001/0oooo1000002=0?oo
o`00K`3oool2000001h0oooo00@000000?ooo`3oool0oooo1@0000280?ooo`00K03oool300000200
oooo00<000000?ooo`3oool01P3oool2000008H0oooo001Z0?ooo`8000008`3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool006L0oooo0`00000U0?ooo`8000002`3oool200000880oooo001U
0?ooo`800000:03oool00`000000oooo0?ooo`0<0?ooo`800000P03oool006<0oooo0P00000Z0?oo
o`030000003oool0oooo00h0oooo0P00001n0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0100oooo0P00001l0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0180oooo0P00001j0?ooo`00G`3oool2000002h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1g0?ooo`00GP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01D0oooo0P00001g0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0M03oool005`0oooo00<000000?ooo`3oool0<03oool2000001T0
oooo00<000000?ooo`3oool0L`3oool005X0oooo0P00000c0?ooo`030000003oool0oooo01T0oooo
0P00001c0?ooo`00F@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0L03oool005P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06l0oooo001G0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool07@3oool2000006l0oooo001F0?ooo`030000003oool0oooo0280oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0K03oool005D0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[0?oo
o`00E03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool300000240oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?oo
o`3oool07P3oool400000080oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00D@3oool2000002L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0J03oool00500oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1W0?ooo`00C`3oool00`000000oooo0?ooo`0Y0?ooo`8000002P3oool2000000H0oooo00<0
00000?ooo`3oool09@3oool2000006L0oooo001>0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00C@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool004`0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001;0?ooo`030000
003oool0oooo0440oooo0P00000[0?ooo`030000003oool0oooo0640oooo001:0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00B@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool0
04P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
05h0oooo00180?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`1M0?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0G03oool004H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo05/0oooo00150?ooo`030000003oool0oooo04L0oooo0P00000a
0?ooo`030000003oool0oooo05/0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00@`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool004<0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo00120?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00@@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool0
0400oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05D0oooo000o0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1D0?ooo`00?`3oool00`000000oooo0?ooo`1=0?ooo`800000>@3oool00`000000oooo
0?ooo`1C0?ooo`00?P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0D`3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0580oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool003/0oooo00<000000?ooo`3oool0
?@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1?0?ooo`00>P3oool00`000000oooo0?ooo`0m0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo04l0oooo000j0?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`<00000?@3oool00`000000oooo0?ooo`1>0?oo
o`00>@3oool00`000000oooo0?ooo`0h0?ooo`@000000P3oool010000000oooo0?ooo`0000080?oo
o`<000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo000h0?ooo`03
0000003oool0oooo03l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool003P0oooo00<000000?ooo`3o
ool0?`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00=`3oool00`000000oooo0?ooo`110?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00
=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
BP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo04T0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`180?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`800000A03oool00`00
0000oooo0?ooo`180?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0A`3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo04H0oooo000b0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00<P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool00340oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo000a0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00
<03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
@`3oool002l0oooo00<000000?ooo`3oool0G@3oool2000004X0oooo00<000000?ooo`3oool0@P3o
ool002l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0440oooo000^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0@03oool002d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo03l0oooo000/0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool002/0oooo00<000000?oo
o`3oool0H@3oool2000004l0oooo00<000000?ooo`3oool0?@3oool002/0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000Z0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00:P3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03o
ool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03/0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?ooo`1@0?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?ooo`1?0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0
oooo000W0?ooo`030000003oool0oooo0500oooo00@000000?ooo`3oool000001`3oool5000000D0
oooo0`00001B0?ooo`030000003oool0oooo03T0oooo000W0?ooo`030000003oool0oooo04X0oooo
100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000V0?ooo`030000003oool0oooo0540
oooo00@000000?ooo`3oool00000203oool00`000000oooo000000060?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0=`3oool002H0oooo00<000000?ooo`3oool0D@3oool010000000
oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
03L0oooo000U0?ooo`030000003oool0oooo05<0oooo0P00000;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`009@3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool002@0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo000T
0?ooo`030000003oool0oooo06P0oooo0P00001H0?ooo`030000003oool0oooo03@0oooo000S0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?oo
o`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0<`3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo0380oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo000P0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00803oool00`000000oooo
0?ooo`1/0?ooo`800000G@3oool00`000000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool001l0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo000N0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?oo
o`007P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0;@3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0L03oool20000
0640oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool001/0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo000J0?oo
o`030000003oool0oooo05h0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3o
ool0G@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`1N0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000006D0oooo00<000000?oo
o`3oool09P3oool001T0oooo00<000000?ooo`3oool0F03oool400000080oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool09P3oool001P0oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?oo
o`00603oool00`000000oooo0?ooo`1O0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo000H0?oo
o`030000003oool0oooo0600oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo02@0oooo000G0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0T0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool001H0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo000F0?ooo`030000003oool0
oooo07H0oooo0P00001Z0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool001D0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo
000D0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0P0?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool07`3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo01l0oooo000C0?ooo`030000003oool0oooo07T0oooo0P00001^0?ooo`03
0000003oool0oooo01h0oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0N0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000A0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`00203oool4000000D0
oooo00<000000?ooo`3oool0<`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0
oooo00<000000?ooo`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000002L0
oooo00<000000?ooo`3oool04@3oool4000000L0oooo000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool0
0080oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool40000
0080oooo00@000000?ooo`3oool00000203oool3000003X0oooo0P00000j0?ooo`040000003oool0
oooo000000P0oooo0`00000Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00H0oooo00080?ooo`<000001@3oool00`000000oooo0?ooo`0c0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`<0
0000203oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`800000
2@3oool4000003T0oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000Y0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool00?l0
0000800000010?ooo`001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool05@3oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo01@0oooo000=0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`003@3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool000`0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000<0?ooo`030000
003oool0oooo0800oooo0P00001j0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`002`3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool0
00/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0100oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0@0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool03`3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00l0oooo000:0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`220?oo
o`800000OP3oool00`000000oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo00090?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00203oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool0
00P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
00/0oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0:0?ooo`00203oool00`000000oooo0?ooo`240?ooo`800000PP3oool00`000000oooo
0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0000000P0oooo002?0?ooo`030000003oool0oooo08@0oooo0P0000080?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.968538, \
0.00733521, 0.00659205}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[Min[findtestfxizero[0.5, 0.4, 0.5]]]\)], "Input"],

Cell[BoxData[
    \(2.834942961242535`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[Max[findtestfxizero[0.5, 0.4, 0.5]]]\)], "Input"],

Cell[BoxData[
    \(0.49740923056848607`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisodIntDA[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 2.19328 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .12438 -24 -4.5 ]
[.01131 .12438 0 4.5 ]
[.01131 .23404 -18 -4.5 ]
[.01131 .23404 0 4.5 ]
[.01131 .34371 -24 -4.5 ]
[.01131 .34371 0 4.5 ]
[.01131 .45337 -18 -4.5 ]
[.01131 .45337 0 4.5 ]
[.01131 .56304 -24 -4.5 ]
[.01131 .56304 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12438 m
.03006 .12438 L
s
[(0.05)] .01131 .12438 1 0 Mshowa
.02381 .23404 m
.03006 .23404 L
s
[(0.1)] .01131 .23404 1 0 Mshowa
.02381 .34371 m
.03006 .34371 L
s
[(0.15)] .01131 .34371 1 0 Mshowa
.02381 .45337 m
.03006 .45337 L
s
[(0.2)] .01131 .45337 1 0 Mshowa
.02381 .56304 m
.03006 .56304 L
s
[(0.25)] .01131 .56304 1 0 Mshowa
.125 Mabswid
.02381 .03665 m
.02756 .03665 L
s
.02381 .05858 m
.02756 .05858 L
s
.02381 .08051 m
.02756 .08051 L
s
.02381 .10245 m
.02756 .10245 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16824 m
.02756 .16824 L
s
.02381 .19018 m
.02756 .19018 L
s
.02381 .21211 m
.02756 .21211 L
s
.02381 .25598 m
.02756 .25598 L
s
.02381 .27791 m
.02756 .27791 L
s
.02381 .29984 m
.02756 .29984 L
s
.02381 .32177 m
.02756 .32177 L
s
.02381 .36564 m
.02756 .36564 L
s
.02381 .38757 m
.02756 .38757 L
s
.02381 .40951 m
.02756 .40951 L
s
.02381 .43144 m
.02756 .43144 L
s
.02381 .4753 m
.02756 .4753 L
s
.02381 .49724 m
.02756 .49724 L
s
.02381 .51917 m
.02756 .51917 L
s
.02381 .5411 m
.02756 .5411 L
s
.02381 .58497 m
.02756 .58497 L
s
.02381 .6069 m
.02756 .6069 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.12507 .01472 L
.14415 .01472 L
.16254 .01472 L
.16783 .01472 L
.17044 .01472 L
.17158 .01472 L
.17284 .01472 L
.17396 .01472 L
.17502 .60332 L
.17613 .55106 L
.17733 .50019 L
.17864 .46085 L
.17988 .43239 L
.18221 .39223 L
.1848 .35921 L
.18724 .33462 L
.19179 .29877 L
.1967 .26912 L
.20201 .24345 L
.21159 .20758 L
.2204 .18211 L
.23923 .14208 L
.24991 .12504 L
.25989 .11171 L
.28024 .0902 L
.2988 .07542 L
.31788 .06364 L
.33864 .05372 L
.35842 .04637 L
.37942 .04023 L
.41717 .03229 L
.43652 .0293 L
.45738 .02666 L
.49852 .02275 L
.53814 .02006 L
.57625 .01816 L
.61681 .01666 L
.65586 .01544 L
.6661 .01509 L
.67149 .0149 L
.67291 .01485 L
.67444 .01479 L
.67518 .01476 L
.67588 .01474 L
.6772 .01474 L
.67844 .01479 L
.67959 .01484 L
Mistroke
.6822 .01497 L
.68769 .01527 L
.69735 .01595 L
.70795 .01698 L
.71792 .01824 L
.72687 .01968 L
.73654 .02161 L
.75651 .0272 L
.76657 .0311 L
.77759 .03647 L
.79714 .04993 L
.80809 .06058 L
.81807 .07303 L
.82801 .08897 L
.83719 .10793 L
.84727 .13529 L
.85285 .15449 L
.85797 .17547 L
.86736 .22613 L
.87229 .26231 L
.87748 .31276 L
.87967 .33954 L
.88087 .35451 L
.88201 .36136 L
.88307 .25738 L
.88422 .01472 L
.88526 .01472 L
.88622 .01472 L
.89577 .01472 L
.93522 .01472 L
.97316 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001l0oooo1000000O0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000007`3oool4000001h0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000Q0?ooo`8000004P3oool003/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`040000003oool0oooo00000140oooo000k0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`00>`3oool010000000oooo0?oo
o`0000080?ooo`<000008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo
0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000240oooo
0P00000B0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool03`3oool003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0O0?ooo`<00000803oool3000000T0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00000A0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool40000
0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`@000007`3oool20000
0200oooo0P0000090?ooo`@00000803oool200000180oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?ooo`L000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`/000007@3oool00`000000oooo0?ooo`0H
0?ooo`@000002@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`160?oo
o`P00000A`3oool400000240oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`100?ooo`H00000D`3oool2000001l0oooo00<000000?ooo`3o
ool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0k0?ooo`D00000
F`3oool2000001d0oooo00<000000?ooo`3oool07@3oool001/0oooo0P00000V0?ooo`030000003o
ool0oooo03H0oooo1@00001R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`D00000J03oool2
000001X0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0]0?ooo`@00000K`3oool2000001P0oooo00<000000?ooo`3oool07@3oool001/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`800000M@3oool2000001H0
oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`<00000N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo
000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool2000007`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool2000002H0oooo00<00000
0?ooo`3oool0903oool2000007l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M
0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo000K0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool2000008@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01l0oooo0P0000270?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
7@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool2
000002H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`800000S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool001/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07@3oool001/0oooo0P00000V0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo000K0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000
9P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00020?oo
o`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`00
6`3oool2000002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool001/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01h0oooo000K0?ooo`8000009P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2V0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3o
ool001/0oooo0P00000V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000V
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2/0?ooo`050000003oool0oooo0?ooo`000000803oool0
01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0:`0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[03oool01@000000oooo0?ooo`3oool0
00000200oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[03oool01@00
0000oooo0?ooo`3oool000000200oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0[@3oool01@000000oooo0?ooo`3oool000000200oooo00070?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool2000002H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2]0?ooo`050000003oool0oooo0?ooo`000000803oool000L0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`040000003oool0oooo00000200
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool010000000
oooo0?ooo`00000P0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool01000
0000oooo0?ooo`00000P0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool01000
0000oooo0?ooo`00000P0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0[`3oool010000000oooo0?ooo`00000P0?ooo`006`3oool20000
02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?ooo`030000003oool00000
0200oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2a0?ooo`030000003oool000000200oooo000K0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool000000200oooo
000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool000000200oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool000000200oooo000K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2a0?oo
o`030000003oool000000200oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`000000803oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;40oooo00<000000?ooo`000000
803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`000000803oool001/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo0P00000P0?ooo`006`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool20000
0200oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2c0?ooo`800000803oool001/0oooo0P00000V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/`3oool200000200oooo000K0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?ooo`800000803oool001/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo0P00000P
0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000]P3oool2
00000200oooo000K0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000002f
0?ooo`800000803oool001/0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0
00000;H0oooo0P00000P0?ooo`006`3oool2000002H0oooo00D000000?ooo`3oool0oooo0000002f
0?ooo`800000803oool001/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00002g
0?ooo`800000803oool001/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00002g
0?ooo`800000803oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?oo
o`<000001@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000;L0oooo0P00000P
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000;L0oooo0P00
000P0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000002H0oooo00@000000?ooo`3oool00000]`3oool200000200oooo
00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo02D0oooo00@000000?ooo`3oool00000]`3oool200000200oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool00000^03oool00`000000oooo0?ooo`0N0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000^03oool00`000000oooo0?ooo`0N0?ooo`000P3o
ool2000000/0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool00000^03oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo00000;P0oooo00<000000?ooo`3oool07P3oool001/0oooo
0P00000V0?ooo`040000003oool0oooo00000=T0oooo000K0?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool00000f@3oool001/0oooo00<000000?ooo`3oool09@3oool010000000oooo
0?ooo`00003I0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000=T0
oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000fP3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0000003J0?ooo`006`3oool2000002H0oooo00<00000
0?ooo`000000fP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000003J0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000=X0oooo000K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`000000fP3oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0000003J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
00000=X0oooo000K0?ooo`8000009P3oool00`000000oooo0000003J0?ooo`006`3oool00`000000
oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool200000=/0oooo
000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool00`000000oooo0?ooo`0U
0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool200000=/0oooo000K0?ooo`80
00009P3oool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3o
ool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool2
00000=/0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`0U0?ooo`800000f`3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000V0?ooo`800000f`3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09@3oool200000=/0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool0
00P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0
oooo0P00000V0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool200000=/0oooo
000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool00`000000oooo0?ooo`0U
0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool200000=/0oooo000K0?ooo`03
0000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool2000002H0oooo0P00003K0?ooo`006`3o
ool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool2
00000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool00`000000
oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool200000=/0oooo
000K0?ooo`8000009P3oool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K
0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3o
ool001/0oooo0P00000V0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0=X0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`000000oooo0?oo
o`3J0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0=X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0fP3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=X0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`3J0?ooo`006`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo
000K0?ooo`8000009P3oool00`000000oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -0.0246612, \
0.0124008, 0.00171402}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodIntDA[0.5, 0.5*Cos[0.01], 100, th, 0.5], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 8238.63 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .0971 -42 -4.5 ]
[.01131 .0971 0 4.5 ]
[.01131 .17949 -42 -4.5 ]
[.01131 .17949 0 4.5 ]
[.01131 .26187 -42 -4.5 ]
[.01131 .26187 0 4.5 ]
[.01131 .34426 -42 -4.5 ]
[.01131 .34426 0 4.5 ]
[.01131 .42665 -42 -4.5 ]
[.01131 .42665 0 4.5 ]
[.01131 .50903 -42 -4.5 ]
[.01131 .50903 0 4.5 ]
[.01131 .59142 -42 -4.5 ]
[.01131 .59142 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0971 m
.03006 .0971 L
s
[(0.00001)] .01131 .0971 1 0 Mshowa
.02381 .17949 m
.03006 .17949 L
s
[(0.00002)] .01131 .17949 1 0 Mshowa
.02381 .26187 m
.03006 .26187 L
s
[(0.00003)] .01131 .26187 1 0 Mshowa
.02381 .34426 m
.03006 .34426 L
s
[(0.00004)] .01131 .34426 1 0 Mshowa
.02381 .42665 m
.03006 .42665 L
s
[(0.00005)] .01131 .42665 1 0 Mshowa
.02381 .50903 m
.03006 .50903 L
s
[(0.00006)] .01131 .50903 1 0 Mshowa
.02381 .59142 m
.03006 .59142 L
s
[(0.00007)] .01131 .59142 1 0 Mshowa
.125 Mabswid
.02381 .03119 m
.02756 .03119 L
s
.02381 .04767 m
.02756 .04767 L
s
.02381 .06415 m
.02756 .06415 L
s
.02381 .08062 m
.02756 .08062 L
s
.02381 .11358 m
.02756 .11358 L
s
.02381 .13006 m
.02756 .13006 L
s
.02381 .14653 m
.02756 .14653 L
s
.02381 .16301 m
.02756 .16301 L
s
.02381 .19597 m
.02756 .19597 L
s
.02381 .21244 m
.02756 .21244 L
s
.02381 .22892 m
.02756 .22892 L
s
.02381 .2454 m
.02756 .2454 L
s
.02381 .27835 m
.02756 .27835 L
s
.02381 .29483 m
.02756 .29483 L
s
.02381 .31131 m
.02756 .31131 L
s
.02381 .32778 m
.02756 .32778 L
s
.02381 .36074 m
.02756 .36074 L
s
.02381 .37721 m
.02756 .37721 L
s
.02381 .39369 m
.02756 .39369 L
s
.02381 .41017 m
.02756 .41017 L
s
.02381 .44312 m
.02756 .44312 L
s
.02381 .4596 m
.02756 .4596 L
s
.02381 .47608 m
.02756 .47608 L
s
.02381 .49256 m
.02756 .49256 L
s
.02381 .52551 m
.02756 .52551 L
s
.02381 .54199 m
.02756 .54199 L
s
.02381 .55846 m
.02756 .55846 L
s
.02381 .57494 m
.02756 .57494 L
s
.02381 .6079 m
.02756 .6079 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.03543 .01472 L
.03793 .01472 L
.04262 .01472 L
.04758 .01472 L
.05288 .01472 L
.06244 .01472 L
.06754 .01472 L
.07295 .01472 L
.08265 .01472 L
.09308 .01472 L
.09902 .01472 L
.10458 .01472 L
.10954 .01472 L
.11496 .01472 L
.12008 .01472 L
.12483 .01472 L
.12953 .01472 L
.13379 .01472 L
.13616 .01472 L
.13872 .01472 L
.14114 .01472 L
.14335 .01472 L
.14572 .01472 L
.14827 .01472 L
.1494 .01472 L
.15062 .01472 L
.15286 .01472 L
.15411 .01472 L
.15548 .01472 L
.15618 .01472 L
.15692 .01472 L
.15757 .01472 L
.15828 .01472 L
.15955 .01472 L
.16025 .01472 L
.16089 .01472 L
.16205 .01472 L
.16329 .01472 L
.16398 .01472 L
.16471 .01472 L
s
.16471 .01472 m
.16506 .61803 L
s
.18162 .61803 m
.18435 .55514 L
.18973 .46723 L
.19467 .40608 L
.19998 .35392 L
.20581 .30802 L
.21563 .24872 L
.22599 .2025 L
.23622 .16777 L
.24554 .14279 L
.25642 .11948 L
.26647 .10218 L
.28559 .0773 L
.29567 .06731 L
.30636 .05848 L
.32587 .04596 L
.34417 .03734 L
.36439 .0303 L
.38291 .02554 L
.40187 .02191 L
.42258 .01902 L
.44223 .01709 L
.45322 .01629 L
.4632 .01572 L
.4732 .01528 L
.48242 .01498 L
.48724 .01487 L
.49253 .01479 L
.4952 .01475 L
.4967 .01474 L
.49806 .01473 L
.49933 .01472 L
.50005 .01472 L
.50072 .01472 L
.50193 .01472 L
.50323 .01472 L
.50436 .01472 L
.5056 .01472 L
.5069 .01473 L
.50811 .01474 L
.51027 .01476 L
.51258 .01478 L
.51787 .01487 L
.52268 .01498 L
.53207 .01528 L
.54095 .01567 L
.55065 .01622 L
.56094 .01696 L
.57938 .01873 L
.59893 .02136 L
Mistroke
.61724 .02473 L
.6375 .0298 L
.65603 .0361 L
.67503 .04481 L
.69576 .05801 L
.71545 .07575 L
.72645 .0888 L
.73642 .10324 L
.75568 .141 L
.76653 .17053 L
.77651 .20553 L
.78625 .25016 L
.79535 .3056 L
.80533 .39123 L
.81092 .45792 L
.81602 .53837 L
Mfstroke
.81602 .53837 m
.81967 .61803 L
s
.83608 .61803 m
.83642 .01472 L
.83715 .01472 L
.83782 .01472 L
.83907 .01472 L
.84038 .01472 L
.84156 .01472 L
.84266 .01472 L
.84386 .01472 L
.84516 .01472 L
.84587 .01472 L
.84653 .01472 L
.84803 .01472 L
.84936 .01472 L
.85076 .01472 L
.85215 .01472 L
.85345 .01472 L
.85588 .01472 L
.8583 .01472 L
.86056 .01472 L
.86324 .01472 L
.86568 .01472 L
.87067 .01472 L
.87342 .01472 L
.87601 .01472 L
.88032 .01472 L
.88488 .01472 L
.88988 .01472 L
.8945 .01472 L
.90391 .01472 L
.90919 .01472 L
.91403 .01472 L
.92341 .01472 L
.93233 .01472 L
.94191 .01472 L
.94726 .01472 L
.95212 .01472 L
.95667 .01472 L
.96159 .01472 L
.96385 .01472 L
.96623 .01472 L
.96827 .01472 L
.97051 .01472 L
.97194 .01472 L
.97325 .01472 L
.97397 .01472 L
.97476 .01472 L
.9755 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001d0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000007@3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000N0?ooo`8000004@3oool004X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo00000100oooo001:0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`00BP3oool010000000oooo0?oo
o`0000080?ooo`<000007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo
0`00000O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool3000001h0oooo
0P00000A0?ooo`00BP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool03P3oool004X0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0M0?ooo`<00000703oool3000000T0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`00000K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool01000
0000oooo0?ooo`00000@0?ooo`00B`3oool2000000T0oooo1000000N0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01`3oool4000001d0oooo0P00000M0?ooo`8000002@3oool40000
01d0oooo0P00000A0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`009`3ooooi00000000;@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`h000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo3@0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool002d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0000000U0?ooo`030000003oool0oooo00d0oooo1@00000@0?ooo`03
0000003oool0oooo01T0oooo1@0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo000]0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0<@3oool4000003H0oooo1@00000c0?ooo`030000
003oool0oooo02L0oooo000]0?ooo`8000008@3oool00`000000oooo0?ooo`0]0?ooo`@00000?`3o
ool300000300oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0[0?ooo`800000AP3oool2000002h0oooo00<000000?ooo`3oool09`3oool0
02d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`<00000BP3oool30000
02/0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0V0?ooo`800000D03oool2000002T0oooo00<000000?ooo`3oool09`3oool002d0oooo
0P00000Q0?ooo`030000003oool0oooo02@0oooo0P00001D0?ooo`8000009`3oool00`000000oooo
0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo0P00
001H0?ooo`8000009@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0FP3oool2000002<0oooo00<00000
0?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?oo
o`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo0P00001Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool002d0oooo0P00000Q0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool2000001l0oooo00<000000?ooo`3oool0
9`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`00;@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool09`3oool002d0oooo0P00000Q0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0
oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool00080oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00030?ooo`@00000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09`3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0P00000Q0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`00
00050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool00080oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`00;@3o
ool200000240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09`3oool002d0oooo
0P00000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W
0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo000]0?ooo`80
00008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`8000008@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool09`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0W0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001@3oool200000240oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09`3o
ool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool09`3oool002d0oooo0P00000Q0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo
000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool002d0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02L0oooo000]0?ooo`8000008@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`00
;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0W0?ooo`00;@3oool200000240oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool002d0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02L0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`8000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool09`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00020?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`8000008@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo000]
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool200000240oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`00;@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool09`3oool002d0oooo0P00000Q0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool002d0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02L0oooo000]0?ooo`8000008@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W
0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool09`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0000003oool01@0000040?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00080
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W
0?ooo`00;@3oool200000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3o
ool002d0oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo
000]0?ooo`8000008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000
8@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02L0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000<0oooo100000040?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`00
;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02L0oooo000]0?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W
0?ooo`00;@3oool200000240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3o
ool002d0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P00000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09`3oool00080oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool3000000@0oooo0P00000Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool002d0oooo
00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000009`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`050000
003oool0oooo0?ooo`000000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0
oooo000]0?ooo`8000008@3oool01@000000oooo0?ooo`3oool0000009`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`050000
003oool0oooo0?ooo`000000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0
oooo000]0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0
803oool01@000000oooo0?ooo`3oool0000009`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`00;@3oool200000240oooo00D000000?ooo`3oool0oooo0000002L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool0
803oool01@000000oooo0?ooo`3oool0000009`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`00
0000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000
003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002L0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09`3oool002d0oooo0P00000Q0?ooo`050000003oool0oooo0?ooo`00
0000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000
003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002L0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000009d0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`000000W@3oool01@000000oooo0?ooo`3oool0000002T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`8000008@3oool01@000000oooo0?ooo`3oool0000009d0oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`050000003oool0oooo0?ooo`000000W@3oool01@000000oooo0?ooo`3oool0000002T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo
0000002M0?ooo`050000003oool0oooo0?ooo`000000:@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000009d0oooo00D000000?oo
o`3oool0oooo0000000Y0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000030?ooo`@00000103oool200000240oooo00D000000?ooo`3oool0oooo0000002M
0?ooo`050000003oool0oooo0?ooo`000000:@3oool002d0oooo00<000000?ooo`3oool0803oool0
1@000000oooo0?ooo`3oool0000009d0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`00;@3o
ool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000W@3oool01@000000oooo
0?ooo`3oool0000002T0oooo000]0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo0000002M0?ooo`050000003oool0oooo0?ooo`000000:@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.600345, -9.682*^-6, \
0.0133118, 4.89828*^-7}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[Max[findtestfxizero[0.5, 0.5*Cos[0.01], 0.5]]]\)], "Input"],

Cell[BoxData[
    \(0.4653888730073362`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[Min[findtestfxizero[0.5, 0.5*Cos[0.01], 0.5]]]\)], "Input"],

Cell[BoxData[
    \(2.6797139866638315`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[v_, vz_, ks_, phi_] := 
      NIntegrate[
        AnisodIntDA[v, vz, ks, th, phi]*
          Sin[th], {th, \((1 + 10^\((\(-10\))\))\)*
            ArcCos[Max[findtestfxizero[v, vz, phi]]], \((1 - 
                10^\((\(-10\))\))\)*
            ArcCos[Min[findtestfxizero[v, vz, phi]]]}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(AnisodInt2DA\)\" is \
similar to existing symbol \"\!\(AnisodIntDA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, 0.5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.033737927922952486`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, 0.5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.0337379278755081`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisodIntDA[v_, vz_, ks_, th_, 
        phi_] := \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
              vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)^2)\)*
        Im[preAnisodIntDA[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
              th, v, vz, 
              LXalpha[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th] + 
                  I\ 10^\((\(-11\))\), th], ks] - 
            preAnisodIntDA[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
              th, v, vz, 
              LXalpha[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th] + 
                  I\ 10^\((\(-11\))\), th], 0]]\)], "Input"],

Cell[BoxData[
    \(AnisodInt2DA[v_, vz_, ks_, phi_] := 
      NIntegrate[
        AnisodIntDA[v, vz, ks, th, phi]*
          Sin[th], {th, \((1 + 10^\((\(-14\))\))\)*
            ArcCos[Max[findtestfxizero[v, vz, phi]]], \((1 - 
                10^\((\(-14\))\))\)*
            ArcCos[Min[findtestfxizero[v, vz, phi]]]}, 
        MaxRecursion \[Rule] 10]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(findtestfxizero[0.5, 0.5*Cos[1.5], 0.4]\)], "Input"],

Cell[BoxData[
    \({0.9978668316137177`, \(-0.9997064516871758`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 100, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.07589067863953324`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.5*Cos[0.01], 100, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.000019527491720564183`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, 0.5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.033737927922952486`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      AnisodIntDA[0.5, 0.4, 10, th, 0.5]*Sin[th], {th, 0.4974, 
        2.8349}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.03373759754954253`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodIntDA[0.5, 0.4, 10, th, 0.5]*Sin[th], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 4.58497 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10641 -24 -4.5 ]
[.01131 .10641 0 4.5 ]
[.01131 .19811 -24 -4.5 ]
[.01131 .19811 0 4.5 ]
[.01131 .28981 -24 -4.5 ]
[.01131 .28981 0 4.5 ]
[.01131 .38151 -24 -4.5 ]
[.01131 .38151 0 4.5 ]
[.01131 .47321 -18 -4.5 ]
[.01131 .47321 0 4.5 ]
[.01131 .56491 -24 -4.5 ]
[.01131 .56491 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10641 m
.03006 .10641 L
s
[(0.02)] .01131 .10641 1 0 Mshowa
.02381 .19811 m
.03006 .19811 L
s
[(0.04)] .01131 .19811 1 0 Mshowa
.02381 .28981 m
.03006 .28981 L
s
[(0.06)] .01131 .28981 1 0 Mshowa
.02381 .38151 m
.03006 .38151 L
s
[(0.08)] .01131 .38151 1 0 Mshowa
.02381 .47321 m
.03006 .47321 L
s
[(0.1)] .01131 .47321 1 0 Mshowa
.02381 .56491 m
.03006 .56491 L
s
[(0.12)] .01131 .56491 1 0 Mshowa
.125 Mabswid
.02381 .03764 m
.02756 .03764 L
s
.02381 .06056 m
.02756 .06056 L
s
.02381 .08349 m
.02756 .08349 L
s
.02381 .12934 m
.02756 .12934 L
s
.02381 .15226 m
.02756 .15226 L
s
.02381 .17519 m
.02756 .17519 L
s
.02381 .22104 m
.02756 .22104 L
s
.02381 .24396 m
.02756 .24396 L
s
.02381 .26689 m
.02756 .26689 L
s
.02381 .31274 m
.02756 .31274 L
s
.02381 .33566 m
.02756 .33566 L
s
.02381 .35859 m
.02756 .35859 L
s
.02381 .40444 m
.02756 .40444 L
s
.02381 .42736 m
.02756 .42736 L
s
.02381 .45029 m
.02756 .45029 L
s
.02381 .49614 m
.02756 .49614 L
s
.02381 .51906 m
.02756 .51906 L
s
.02381 .54199 m
.02756 .54199 L
s
.02381 .58784 m
.02756 .58784 L
s
.02381 .61076 m
.02756 .61076 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.12507 .01472 L
.14415 .01472 L
.16254 .01472 L
.16783 .01472 L
.17044 .01472 L
.17158 .01472 L
.17284 .01472 L
.17396 .01472 L
.17502 .60332 L
.17613 .55467 L
.17733 .50698 L
.17864 .4706 L
.17988 .44463 L
.18221 .40855 L
.1848 .37942 L
.18724 .35803 L
.19179 .32718 L
.1967 .30185 L
.20201 .27989 L
.2204 .22607 L
.22991 .2056 L
.24034 .18647 L
.2614 .15513 L
.28255 .13039 L
.30183 .112 L
.34074 .08369 L
.35982 .07307 L
.38058 .0634 L
.42136 .04881 L
.46063 .03873 L
.49838 .03153 L
.53858 .02576 L
.57727 .02159 L
.61841 .01837 L
.63894 .01706 L
.65804 .0159 L
.66751 .0153 L
.67217 .015 L
.67421 .01486 L
.6753 .01479 L
.67646 .01472 L
.6777 .0148 L
.67886 .01488 L
.68141 .01508 L
.68677 .01556 L
.69614 .01662 L
.70628 .0181 L
Mistroke
.71732 .02014 L
.73742 .02523 L
.75713 .03228 L
.77812 .04273 L
.79957 .05767 L
.80939 .06643 L
.81975 .07737 L
.82935 .08942 L
.83987 .10532 L
.84937 .1229 L
.85836 .14347 L
.86326 .15696 L
.86859 .17428 L
.87302 .19178 L
.8779 .2165 L
.87922 .22445 L
.8799 .22875 L
.88063 .23308 L
.88127 .23614 L
.88196 .23648 L
.88318 .10969 L
.88392 .01472 L
.88459 .01472 L
.88608 .01472 L
.88878 .01472 L
.89883 .01472 L
.93887 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001l0oooo1000000O0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000007`3oool4000001h0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000Q0?ooo`8000004P3oool003/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`040000003oool0oooo00000140oooo000k0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`00>`3oool010000000oooo0?oo
o`0000080?ooo`<000008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo
0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000240oooo
0P00000B0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool03`3oool003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0O0?ooo`<00000803oool3000000T0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00000A0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool40000
0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`@000007`3oool20000
0200oooo0P0000090?ooo`@00000803oool200000180oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool=0000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0B0?ooo`/00000203oool00`000000oooo0?ooo`0F0?ooo`<00000303oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool001/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`X00000;`3oool3000002D0
oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1A0?ooo`P00000?03oool2000002<0oooo00<000000?ooo`3oool07@3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1<0?ooo`D00000AP3oool300000200oooo00<0
00000?ooo`3oool07@3oool001/0oooo0P00000V0?ooo`030000003oool0oooo04P0oooo1000001>
0?ooo`8000007P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo04@0oooo1000001D0?ooo`800000703oool00`000000oooo0?ooo`0M0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0440oooo0`00001J0?ooo`80
00006P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo03h0oooo0`00001O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
7@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0k0?ooo`<00000H`3o
ool2000001L0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0i0?ooo`800000J03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01d0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0f0?ooo`<00000J`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0<`3oool3000006l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo
0`00001c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0^0?ooo`800000M`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0;03oool2000007X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N
0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo0P00001m0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000V0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`800000P`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07P3oool00080oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0P00000V0?ooo`030000003oool0oooo0240oooo0P00002;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07P3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0N0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`006`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0
oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`006`3oool2000002H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2P0?ooo`050000
003oool0oooo0?ooo`000000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0:40oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00
6`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
XP3oool010000000oooo0?ooo`00000P0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2S0?ooo`040000003oool0oooo00000200oooo000K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2T0?ooo`040000
003oool0oooo00000200oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool000000200oooo000K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool000000200oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool000000200oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool000000200oooo00001@3oool000000?ooo`3oool0000000P0oooo00D000000?ooo`3oool00000
0?ooo`05000000@0oooo0P00000V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0000000P0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2X0?ooo`030000003oool00000
0200oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2Y0?ooo`800000803oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0ZP3oool200000200oooo00020?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0ZP3oool200000200oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2[0?ooo`800000803oool001/0
oooo0P00000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Z`3oool200000200
oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`2/0?ooo`800000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool07P3oool001/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<l0oooo000K0?ooo`800000
9P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=00oooo000K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3@0?ooo`006`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0d03oool0
01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0=40oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0dP3oool001/0oooo0P00000V0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0dP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=80oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3C0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0d`3oool00080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0d`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`8000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=@0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0e03oool00080oooo0P00000:0?ooo`800000103oool3000000@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=@0
oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3D0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3D0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo000K0?ooo`8000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo
02D0oooo00D000000?ooo`3oool0oooo0000003H0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`050000003oool0oooo0?ooo`000000f03oool001/0oooo00<000000?ooo`3oool09@3oool01@00
0000oooo0?ooo`3oool000000=P0oooo000K0?ooo`030000003oool0oooo02D0oooo00D000000?oo
o`3oool0oooo0000003H0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
00000=T0oooo000K0?ooo`8000009P3oool010000000oooo0?ooo`00003I0?ooo`006`3oool00`00
0000oooo0?ooo`0U0?ooo`040000003oool0oooo00000=T0oooo000K0?ooo`030000003oool0oooo
02D0oooo00@000000?ooo`3oool00000f@3oool001/0oooo00<000000?ooo`3oool09@3oool01000
0000oooo0?ooo`00003I0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
00000=T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003I0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000=T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`8000009P3oool010000000oooo0?ooo`00003I0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool00000f@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool0
10000000oooo0?ooo`00003I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`04
0000003oool0oooo00000=T0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`000000fP3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0000003J0?ooo`006`3oool2000002H0oooo00<000000?ooo`000000fP3o
ool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000003J0?ooo`006`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool000000=X0oooo000K0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`000000fP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0000003J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000=X0oooo000K
0?ooo`8000009P3oool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool0
9@3oool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool0
0`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo0P00000V0?ooo`800000f`3oool001/0
oooo00<000000?ooo`3oool09@3oool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo
0P00003K0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool000P0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo02D0oooo0P00003K
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool200000=/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool2000002H0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool200000=/0oooo00070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U
0?ooo`800000f`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool09@3oool200000=/0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`80
0000f`3oool001/0oooo0P00000V0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3o
ool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool00`00
0000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09@3oool200000=/0
oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3oool2000002H0oooo0P00
003K0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo00<000000?oo
o`3oool09@3oool200000=/0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`00
6`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo0P00000V0?ooo`030000003oool0
oooo0=X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3J0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
9P3oool00`000000oooo0?ooo`3J0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
fP3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3o
ool001/0oooo0P00000V0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo
000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -0.011797, \
0.0124008, 0.000819921}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, 0.3]\)], "Input"],

Cell[BoxData[
    \(0.013309194371873638`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisodInt2DA[0.5, 0.4, 10, phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.8171733400565313`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.3591868491728833`\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 4.96471 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .11401 -24 -4.5 ]
[.01131 .11401 0 4.5 ]
[.01131 .2133 -24 -4.5 ]
[.01131 .2133 0 4.5 ]
[.01131 .3126 -24 -4.5 ]
[.01131 .3126 0 4.5 ]
[.01131 .41189 -24 -4.5 ]
[.01131 .41189 0 4.5 ]
[.01131 .51119 -18 -4.5 ]
[.01131 .51119 0 4.5 ]
[.01131 .61048 -24 -4.5 ]
[.01131 .61048 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11401 m
.03006 .11401 L
s
[(0.02)] .01131 .11401 1 0 Mshowa
.02381 .2133 m
.03006 .2133 L
s
[(0.04)] .01131 .2133 1 0 Mshowa
.02381 .3126 m
.03006 .3126 L
s
[(0.06)] .01131 .3126 1 0 Mshowa
.02381 .41189 m
.03006 .41189 L
s
[(0.08)] .01131 .41189 1 0 Mshowa
.02381 .51119 m
.03006 .51119 L
s
[(0.1)] .01131 .51119 1 0 Mshowa
.02381 .61048 m
.03006 .61048 L
s
[(0.12)] .01131 .61048 1 0 Mshowa
.125 Mabswid
.02381 .03954 m
.02756 .03954 L
s
.02381 .06436 m
.02756 .06436 L
s
.02381 .08919 m
.02756 .08919 L
s
.02381 .13883 m
.02756 .13883 L
s
.02381 .16366 m
.02756 .16366 L
s
.02381 .18848 m
.02756 .18848 L
s
.02381 .23813 m
.02756 .23813 L
s
.02381 .26295 m
.02756 .26295 L
s
.02381 .28777 m
.02756 .28777 L
s
.02381 .33742 m
.02756 .33742 L
s
.02381 .36224 m
.02756 .36224 L
s
.02381 .38707 m
.02756 .38707 L
s
.02381 .43672 m
.02756 .43672 L
s
.02381 .46154 m
.02756 .46154 L
s
.02381 .48636 m
.02756 .48636 L
s
.02381 .53601 m
.02756 .53601 L
s
.02381 .56083 m
.02756 .56083 L
s
.02381 .58566 m
.02756 .58566 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01473 L
.02605 .01476 L
.02729 .01482 L
.02846 .0149 L
.03053 .0151 L
.03279 .01539 L
.03527 .01582 L
.0379 .01638 L
.04262 .01769 L
.04749 .01942 L
.05205 .0214 L
.06244 .02717 L
.07305 .03482 L
.08274 .04332 L
.10458 .06741 L
.14429 .12621 L
.18248 .19581 L
.22313 .27662 L
.26226 .35418 L
.30384 .43011 L
.34391 .49258 L
.38246 .54036 L
.402 .55956 L
.42346 .57665 L
.43332 .58308 L
.44388 .58899 L
.45378 .59361 L
.46295 .59708 L
.47312 .60004 L
.47849 .60122 L
.48419 .60218 L
.48656 .6025 L
.48912 .60278 L
.49133 .60298 L
.49375 .60314 L
.49514 .60321 L
.49643 .60326 L
.49715 .60328 L
.4978 .6033 L
.49855 .60331 L
.49926 .60332 L
.50052 .60332 L
.50168 .60331 L
.50296 .60328 L
.5036 .60326 L
.50431 .60324 L
.5068 .60311 L
.50821 .60301 L
.50952 .60291 L
Mistroke
.51447 .60237 L
.51897 .60169 L
.52376 .60076 L
.53472 .59784 L
.54465 .59426 L
.56393 .58472 L
.58477 .57059 L
.62582 .53119 L
.66536 .47923 L
.70339 .41762 L
.74386 .34232 L
.78282 .26465 L
.82424 .18293 L
.86413 .11236 L
.90252 .05887 L
.92233 .0387 L
.93233 .03072 L
.94335 .02374 L
.9516 .01979 L
.95916 .01715 L
.96313 .01615 L
.9654 .01569 L
.96746 .01536 L
.96965 .01508 L
.97085 .01495 L
.97199 .01486 L
.97304 .0148 L
.97401 .01476 L
.97507 .01473 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001l0
oooo1000000O0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000007`3oool4000001h0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`8000004P3oool003/0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0140oooo000k0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0?0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`<000008@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0`00000Q0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000B0?ooo`00>`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool003/0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0O0?ooo`<00000803oool30000
00T0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000A0?ooo`00?03o
ool2000000T0oooo1000000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3o
ool4000001l0oooo0P00000P0?ooo`8000002@3oool400000200oooo0P00000B0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool01@3o
ool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool01@3oool200000>X0oooo0P00000?
0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool03`3oool001/0oooo00<000000?ooo`3oool0203oool200000>D0oooo00<000000?ooo`3o
ool0403oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3P0?ooo`800000
4`3oool001/0oooo0P00000<0?ooo`800000g`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
01D0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool200000180oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0703oool0
01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
01d0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0N0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<H0oooo00<0
00000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0Q0?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`0R0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool08P3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000L
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool08`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02@0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`0T0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool09@3oool00080oooo0P00000:0?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02D0
oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool09P3oool001/0oooo0P00000P0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0]03oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0Z0?ooo`006`3oool20000
02<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0:`3oool001/0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02/0oooo
000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`0/0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`0]0?ooo`006`3oool2000002L0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0<03oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0300oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`0a0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`050000003oool0oooo0000
003oool01@0000040?ooo`800000:`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo
0340oooo00001@3oool000000?ooo`3oool0000000P0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo0380oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0b0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0c0?ooo`000P3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`0d0?ooo`006`3oool2000002h0oooo00<00000
0?ooo`3oool0V`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0f0?ooo`006`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0=P3o
ool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo03L0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`0g0?ooo`006`3oool200000340oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03/0oooo000K0?ooo`800000
=03oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0l0?ooo`006`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0?03oool0
01/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
03d0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`0m0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`0n0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0?P3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00000h0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0?`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0?`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0400oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`100?oo
o`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0440oooo000K0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`120?ooo`006`3oool2
000003/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`120?ooo`006`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0@`3oool001/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04<0
oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0A03oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo04D0oooo000K0?ooo`800000?P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`170?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0B03oool001/0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo04P0
oooo000K0?ooo`800000@P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04T0oooo
000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`190?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo04X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo04/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`1;0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000004D0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0C@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo04h0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1>0?ooo`006`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0C`3oool0
01/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
0500oooo000K0?ooo`800000B@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0500
oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05D0oooo000K0?ooo`800000CP3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05L0
oooo000K0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0F@3oool001/0oooo0P00001B0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05`0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0G@3oool000L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`1N0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo0P00001G0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0GP3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1O0?ooo`001`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0600oooo00070?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`1Q0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0H@3oool001/0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0680
oooo000K0?ooo`800000F`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06<0oooo
000K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`1T0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0I@3oool001/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06T0oooo000K0?ooo`800000HP3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo
0680oooo0P00000`0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo
0?ooo`1U0?ooo`800000:`3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo02H0oooo0P00001`0?ooo`006`3oool00`000000oooo0?ooo`1X
0?ooo`800000903oool200000780oooo000K0?ooo`030000003oool0oooo06X0oooo0P00000P0?oo
o`800000M03oool001/0oooo0P00001]0?ooo`800000703oool2000007H0oooo000K0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool05`3oool2000007P0oooo000K0?ooo`030000003o
ool0oooo06l0oooo0P00000E0?ooo`800000NP3oool001/0oooo00<000000?ooo`3oool0L@3oool4
000000l0oooo0P00001l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
0080oooo100000040?ooo`030000003oool0oooo07D0oooo3`00001n0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool00000o`3oool:0?ooo`000P3oool2
000000/0oooo00<000000?ooo`3oool00P3oool200000?l0oooo2`3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -0.00995133, \
0.0124008, 0.000757207}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(AnisodIntfDA[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*2*
        NIntegrate[
          AnisodInt2DA[v, vz, ks, phi], {phi, 0, 
            Pi*\((1 - 10^\((\(-6\))\))\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, Pi]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.4681218932728033`\)."\)], "Message"],

Cell[BoxData[
    \(3.645234750540122`*^-17\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, Pi/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at phi="\[InvisibleSpace]\
\[Pi]\/2\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 
        Times[ 
          Rational[ 1, 2], Pi]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Failure in findtestfxizero at phi="\[InvisibleSpace]\
\[Pi]\/2\),
      SequenceForm[ "Failure in findtestfxizero at phi=", 
        Times[ 
          Rational[ 1, 2], Pi]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Failure in findtestfxizero!!!"\)], "Print"],

Cell[BoxData[
    \(0.11855788732973493`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntfDA[0.5, 0.4, 10]\)], "Input"],

Cell[BoxData[
    \(0.16236552739585594`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(testing\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(preAnisodInt[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_, 
        k_] := \(-aa\)*\((v^2 - 
            omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\))\) 
        Func1[aa, k, omh]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Elosssoft[1, 0.5, 0.4, 1000, 10]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.09678289316425585`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.772223183811837`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.772223183811837`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.00005237490771498567`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.00005237490771498567`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.00005237490771498567`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.004708590120552916`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[1001]*0.004708590120552916`\)], "Input"],

Cell[BoxData[
    \(0.14897312423484946`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[Sqrt[1001]]]\)], "Input"],

Cell[BoxData[
    \(5.624818578328793`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(could\ well\ be ... \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["part delta G:", "Subsubsection"],

Cell[BoxData[
    \(\(?do\ we\ have\ to\ do\ this?\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigAeps[eta_, th_, ntv_, eps_] = 
      FullSimplify[\((1 - eta^2)\)^2  LXbeta[eta + I\ eps, th] + 
          eta^2\ ntv^2/\((1 - Cos[th]^2)\) LXpintnt[eta + I\ eps, th] - 
          2  eta \((1 - eta^2)\) ntv\ LXdelta[eta + I\ eps, th]]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LXbigBeps[eta_, th_, ntv_, eps_] = 
      FullSimplify[\((LXpintnt[eta + I\ eps, th]\ LXbeta[eta + I\ eps, 
                  th] - \((1 - Cos[th]^2)\) 
                LXdelta[eta + I\ eps, th]^2)\) \((1 - eta^2 - 
              ntv^2/\((1 - Cos[th]^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(LXbigDeps[eta_, th_, eps_] = 
      Simplify[\(-eta^2\) LXpintnt[eta + I\ eps, th] + \((1 - eta^2)\) 
            LXbeta[eta + I\ eps, th]]\)], "Input"],

Cell[BoxData[
    \(LXbigEeps[eta_, th_, eps_] = 
      Simplify[LXpintnt[eta, th] 
            LXbeta[eta + I\ eps, th] - \((1 - Cos[th]^2)\) 
            LXdelta[eta + I\ eps, th]^2]\)], "Input"],

Cell[BoxData[
    \(try\ simpler\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisodIntDG[omh_, th_, v_, vz_, k_] := 
      Userfunc4[LXbigA[omh + I\ 10^\((\(-10\))\), th, vz - Cos[th]\ omh], 
        LXbigB[omh + I\ 10^\((\(-10\))\), th, 
          vz - Cos[th]\ omh], \(-omh^2\) \((1 - omh^2)\), 
        LXbigD[omh + I\ 10^\((\(-10\))\), th], 
        LXbigE[omh + I\ 10^\((\(-10\))\), th], k]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(preAnisodIntDG\)\" is \
similar to existing symbol \"\!\(preAnisodIntDA\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(NEWpreAnisodIntDG[omh_, th_, v_, vz_, 
        k_] := \(\(\(1/\((Kfull1[omh + I\ 10^\((\(-10\))\), th] - 
                    Kfull2[omh + I\ 10^\((\(-10\))\), th])\)\)/2\)/
            omh^2\)/\((1 - 
              omh^2)\) \((\(-\((Kfull1[omh + I\ 10^\((\(-10\))\), th]*
                      LXbigA[omh + I\ 10^\((\(-10\))\), th, 
                        vz - Cos[th]\ omh] + 
                    LXbigB[omh + I\ 10^\((\(-10\))\), th, 
                      vz - Cos[th]\ omh]\ )\)\)*
              Log[k^2 - 
                  Kfull1[omh + I\ 10^\((\(-10\))\), 
                    th]] + \((Kfull2[omh + I\ 10^\((\(-10\))\), th]*
                    LXbigA[omh + I\ 10^\((\(-10\))\), th, 
                      vz - Cos[th]\ omh] + 
                  LXbigB[omh + I\ 10^\((\(-10\))\), th, 
                    vz - Cos[th]\ omh]\ )\)*
              Log[k^2 - Kfull2[omh + I\ 10^\((\(-10\))\), th]])\)\)], "Input"],

Cell[BoxData[
    \(only\ mode\ 1\)], "Input"],

Cell[BoxData[
    \(NEWpreAnisodIntDG[omh_, th_, v_, vz_, 
        k_] := \(\(\(1/\((Kfull1[omh + I\ 10^\((\(-10\))\), th] - 
                    Kfull2[omh + I\ 10^\((\(-10\))\), th])\)\)/2\)/
            omh^2\)/\((1 - 
              omh^2)\) \((\(-\((Kfull1[omh + I\ 10^\((\(-10\))\), th]*
                    LXbigA[omh + I\ 10^\((\(-10\))\), th, 
                      vz - Cos[th]\ omh] + 
                  LXbigB[omh + I\ 10^\((\(-10\))\), th, 
                    vz - Cos[th]\ omh]\ )\)\)*
            Log[k^2 - Kfull1[omh + I\ 10^\((\(-10\))\), th]])\)\)], "Input"],

Cell[BoxData[
    \(\(\(only\ mode\ 2\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(NEWpreAnisodIntDG[omh_, th_, v_, vz_, 
        k_] := \(\(\(1/\((Kfull1[omh + I\ 10^\((\(-10\))\), th] - 
                    Kfull2[omh + I\ 10^\((\(-10\))\), th])\)\)/2\)/
            omh^2\)/\((1 - 
              omh^2)\) \((\((Kfull2[omh + I\ 10^\((\(-10\))\), th]*
                  LXbigA[omh + I\ 10^\((\(-10\))\), th, vz - Cos[th]\ omh] + 
                LXbigB[omh + I\ 10^\((\(-10\))\), th, vz - Cos[th]\ omh]\ )\)*
            Log[k^2 - Kfull2[omh + I\ 10^\((\(-10\))\), th]])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisodIntDG[0.5, 0.4, 0.5, 0.4, 1.1] - 
      preAnisodIntDG[0.5, 0.4, 0.5, 0.4, 0]\)], "Input"],

Cell[BoxData[
    \(\(\(0.5019845138986416`\)\(\[InvisibleSpace]\)\) - 
      3.7506822968927105`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NEWpreAnisodIntDG[0.5, 0.4, 0.5, 0.4, 1.1] - 
      NEWpreAnisodIntDG[0.5, 0.4, 0.5, 0.4, 0]\)], "Input"],

Cell[BoxData[
    \(\(\(0.5019845138986412`\)\(\[InvisibleSpace]\)\) + 
      9.853096116785309`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(preAnisodInt[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_, k_] := 
      Userfunc4[bigA[omh, th, vz, aa, bb, gg, dd], 
        bigB[omh, th, vz, aa, bb, gg, dd], bigC[omh, th, vz, aa, bb, gg, dd], 
        bigD[omh, th, vz, aa, bb, gg, dd], bigE[omh, th, vz, aa, bb, gg, dd], 
        k]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt[1, 0.5, 0.4, 3000, 10/Sqrt[Sqrt[3001]], 0.7, 0.6]*
      Sqrt[3001]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.21418948195594653`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9261743667738812`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9261743667738812`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-2.423821419738046`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt[1, 0.5, 0.4, 3000, 10/Sqrt[Sqrt[3001]], th, 0.5]*
        Sqrt[3001], {th, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3999999146158532`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.0007811889678030295`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3999999146217332`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.270427 0.0114247 [
[.17539 .25793 -9 -9 ]
[.17539 .25793 9 0 ]
[.32696 .25793 -3 -9 ]
[.32696 .25793 3 0 ]
[.47854 .25793 -9 -9 ]
[.47854 .25793 9 0 ]
[.63011 .25793 -3 -9 ]
[.63011 .25793 3 0 ]
[.78169 .25793 -9 -9 ]
[.78169 .25793 9 0 ]
[.93327 .25793 -3 -9 ]
[.93327 .25793 3 0 ]
[.01131 .04193 -18 -4.5 ]
[.01131 .04193 0 4.5 ]
[.01131 .15618 -18 -4.5 ]
[.01131 .15618 0 4.5 ]
[.01131 .38467 -12 -4.5 ]
[.01131 .38467 0 4.5 ]
[.01131 .49892 -12 -4.5 ]
[.01131 .49892 0 4.5 ]
[.01131 .61317 -12 -4.5 ]
[.01131 .61317 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .27043 m
.17539 .27668 L
s
[(0.5)] .17539 .25793 0 1 Mshowa
.32696 .27043 m
.32696 .27668 L
s
[(1)] .32696 .25793 0 1 Mshowa
.47854 .27043 m
.47854 .27668 L
s
[(1.5)] .47854 .25793 0 1 Mshowa
.63011 .27043 m
.63011 .27668 L
s
[(2)] .63011 .25793 0 1 Mshowa
.78169 .27043 m
.78169 .27668 L
s
[(2.5)] .78169 .25793 0 1 Mshowa
.93327 .27043 m
.93327 .27668 L
s
[(3)] .93327 .25793 0 1 Mshowa
.125 Mabswid
.05412 .27043 m
.05412 .27418 L
s
.08444 .27043 m
.08444 .27418 L
s
.11476 .27043 m
.11476 .27418 L
s
.14507 .27043 m
.14507 .27418 L
s
.2057 .27043 m
.2057 .27418 L
s
.23602 .27043 m
.23602 .27418 L
s
.26633 .27043 m
.26633 .27418 L
s
.29665 .27043 m
.29665 .27418 L
s
.35728 .27043 m
.35728 .27418 L
s
.38759 .27043 m
.38759 .27418 L
s
.41791 .27043 m
.41791 .27418 L
s
.44822 .27043 m
.44822 .27418 L
s
.50885 .27043 m
.50885 .27418 L
s
.53917 .27043 m
.53917 .27418 L
s
.56948 .27043 m
.56948 .27418 L
s
.5998 .27043 m
.5998 .27418 L
s
.66043 .27043 m
.66043 .27418 L
s
.69074 .27043 m
.69074 .27418 L
s
.72106 .27043 m
.72106 .27418 L
s
.75138 .27043 m
.75138 .27418 L
s
.81201 .27043 m
.81201 .27418 L
s
.84232 .27043 m
.84232 .27418 L
s
.87264 .27043 m
.87264 .27418 L
s
.90295 .27043 m
.90295 .27418 L
s
.96358 .27043 m
.96358 .27418 L
s
.9939 .27043 m
.9939 .27418 L
s
.25 Mabswid
0 .27043 m
1 .27043 L
s
.02381 .04193 m
.03006 .04193 L
s
[(-20)] .01131 .04193 1 0 Mshowa
.02381 .15618 m
.03006 .15618 L
s
[(-10)] .01131 .15618 1 0 Mshowa
.02381 .38467 m
.03006 .38467 L
s
[(10)] .01131 .38467 1 0 Mshowa
.02381 .49892 m
.03006 .49892 L
s
[(20)] .01131 .49892 1 0 Mshowa
.02381 .61317 m
.03006 .61317 L
s
[(30)] .01131 .61317 1 0 Mshowa
.125 Mabswid
.02381 .06478 m
.02756 .06478 L
s
.02381 .08763 m
.02756 .08763 L
s
.02381 .11048 m
.02756 .11048 L
s
.02381 .13333 m
.02756 .13333 L
s
.02381 .17903 m
.02756 .17903 L
s
.02381 .20188 m
.02756 .20188 L
s
.02381 .22473 m
.02756 .22473 L
s
.02381 .24758 m
.02756 .24758 L
s
.02381 .29328 m
.02756 .29328 L
s
.02381 .31613 m
.02756 .31613 L
s
.02381 .33897 m
.02756 .33897 L
s
.02381 .36182 m
.02756 .36182 L
s
.02381 .40752 m
.02756 .40752 L
s
.02381 .43037 m
.02756 .43037 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47607 m
.02756 .47607 L
s
.02381 .52177 m
.02756 .52177 L
s
.02381 .54462 m
.02756 .54462 L
s
.02381 .56747 m
.02756 .56747 L
s
.02381 .59032 m
.02756 .59032 L
s
.02381 .01908 m
.02756 .01908 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30771 m
.02499 .30735 L
.02605 .30715 L
.02846 .30676 L
.03279 .30617 L
.03521 .30591 L
.03784 .30567 L
.04031 .30549 L
.04262 .30536 L
.045 .30526 L
.04626 .30522 L
.04697 .30521 L
.04762 .3052 L
.04892 .30518 L
.04966 .30518 L
.05034 .30518 L
.05159 .30518 L
.05229 .30519 L
.05293 .3052 L
.05415 .30523 L
.05528 .30526 L
.05783 .30537 L
.06007 .3055 L
.06244 .30568 L
.06746 .30617 L
.07283 .30691 L
.07791 .30782 L
.08253 .30885 L
.08795 .31033 L
.09385 .31235 L
.09939 .3147 L
.10458 .31741 L
.11398 .32399 L
.11897 .32869 L
.12435 .33511 L
.12969 .34339 L
.13531 .35511 L
.14011 .36879 L
.14536 .38985 L
.1479 .40343 L
.15065 .42176 L
.15324 .44373 L
.15564 .46944 L
.1578 .49867 L
.16017 .53959 L
.16265 .59498 L
s
.16265 .59498 m
.16347 .61803 L
s
.17383 .61803 m
.17388 .61375 L
.17507 .48896 L
.1765 .33919 L
.17782 .22597 L
.17849 .18235 L
.17921 .14552 L
.18 .11534 L
.18073 .09611 L
.18201 .07678 L
.18273 .07194 L
.1834 .07023 L
.18462 .0719 L
.18592 .07795 L
.19554 .14358 L
.20038 .16808 L
.20566 .18811 L
.21019 .20123 L
.21502 .21228 L
.22373 .22691 L
.22896 .23348 L
.23389 .23859 L
.24311 .2461 L
.25313 .25215 L
.26398 .25704 L
.27347 .26035 L
.2839 .26325 L
.28915 .26449 L
.29478 .26566 L
.3001 .26651 L
.30495 .26712 L
.31485 .26811 L
.32401 .2688 L
.33407 .2694 L
.34477 .2699 L
.35412 .27025 L
.36421 .27055 L
.38248 .27095 L
.39204 .27111 L
.4025 .27125 L
.41355 .27137 L
.42359 .27145 L
.43299 .27151 L
.44318 .27157 L
.45395 .27161 L
.4592 .27163 L
.46412 .27164 L
.46906 .27165 L
.47357 .27166 L
.47858 .27166 L
Mistroke
.48135 .27166 L
.48397 .27167 L
.4865 .27167 L
.48791 .27167 L
.48919 .27167 L
.49039 .27167 L
.49168 .27167 L
.49291 .27167 L
.49403 .27167 L
.49535 .27167 L
.49658 .27167 L
.49728 .27167 L
.49792 .27167 L
.49937 .27167 L
.50076 .27167 L
.50226 .27167 L
.50501 .27167 L
.50986 .27166 L
.51442 .27166 L
.5248 .27164 L
.53491 .27162 L
.54581 .27159 L
.56586 .27152 L
.58697 .27142 L
.60672 .27129 L
.6251 .27114 L
.64557 .27092 L
.66416 .27065 L
.68336 .27028 L
.69327 .27003 L
.70416 .26971 L
.72405 .2689 L
.73493 .26828 L
.7451 .26746 L
.75552 .26641 L
.7654 .26515 L
.77428 .26374 L
.78395 .2618 L
.7943 .25908 L
.80367 .25582 L
.80887 .25356 L
.81449 .25064 L
.81976 .24735 L
.82466 .24365 L
.8342 .23401 L
.83925 .22701 L
.84466 .21734 L
.85033 .20364 L
.85569 .18556 L
.86051 .16267 L
Mistroke
.86323 .14566 L
.86574 .1264 L
.87039 .07924 L
.87296 .04741 L
.87423 .03204 L
.8754 .02032 L
.8765 .01472 L
.87766 .02008 L
.87896 .05134 L
.88013 .11743 L
.8812 .21974 L
.88236 .3756 L
.88337 .53532 L
Mfstroke
.88337 .53532 m
.88391 .61803 L
s
.89441 .61803 m
.89519 .59122 L
.89749 .53432 L
.89993 .48978 L
.90238 .45653 L
.90508 .42894 L
.90742 .41044 L
.90999 .39434 L
.91249 .38173 L
.91516 .37077 L
.91996 .35574 L
.92442 .34544 L
.93003 .33577 L
.93534 .32894 L
.9401 .32416 L
.94527 .32001 L
.95242 .31561 L
.96029 .31204 L
.9685 .30936 L
.97619 .30733 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?oo
o`3oool0803oool001D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0P0?ooo`00
5@3oool200000>H0oooo00<000000?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`8000008P3oool0
01D0oooo00<000000?ooo`3oool0i03oool200000280oooo00070?ooo`@000000`3oool2000000D0
oooo00<000000?ooo`3oool0i03oool200000280oooo00070?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3T0?ooo`030000003oool000000240
oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool300000>@0
oooo00<000000?ooo`0000008@3oool000030?ooo`000000000000800000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`03
0000003oool000000240oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool000000240oooo00070?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3T0?oo
o`030000003oool000000240oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0000000Q0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool000000240oooo000E0?ooo`800000i03oool010000000oooo0?ooo`00000Q0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;P0oooo00@000000?ooo`3oool00000
8@3oool001D0oooo00<000000?ooo`3oool0:03oool200000;T0oooo00@000000?ooo`3oool00000
8@3oool001D0oooo00<000000?ooo`3oool0:03oool200000;T0oooo00@000000?ooo`3oool00000
8@3oool001D0oooo00<000000?ooo`3oool0:03oool200000;T0oooo00@000000?ooo`3oool00000
8@3oool001D0oooo00<000000?ooo`3oool0:03oool200000;T0oooo00@000000?ooo`3oool00000
8@3oool001D0oooo0P00000Y0?ooo`800000^@3oool010000000oooo0?ooo`00000Q0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool000000;P0oooo00@000000?ooo`3oool00000
8@3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0000002h0?ooo`040000003o
ool0oooo00000240oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`000000^03o
ool010000000oooo0?ooo`00000Q0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool000000;P0oooo00@000000?ooo`3oool000008@3oool001D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0000002g0?ooo`050000003oool0oooo0?ooo`0000008@3oool001D0oooo0P00
000X0?ooo`040000003oool0oooo00000;L0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`00
5@3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000]P3oool01@000000
oooo0?ooo`3oool000000240oooo000E0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3o
ool0oooo0000002f0?ooo`050000003oool0oooo0?ooo`0000008@3oool001D0oooo00<000000?oo
o`3oool09`3oool01@000000oooo0?ooo`3oool000000;H0oooo00D000000?ooo`3oool0oooo0000
000Q0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000]P3o
ool01@000000oooo0?ooo`3oool000000240oooo000E0?ooo`030000003oool0oooo02L0oooo00D0
00000?ooo`3oool0oooo0000002f0?ooo`050000003oool0oooo0?ooo`0000008@3oool001D0oooo
00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool000000;H0oooo00D000000?ooo`3o
ool0oooo0000000Q0?ooo`005@3oool2000002P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2c0?ooo`050000003oool0oooo0?ooo`0000008@3oool001D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`00000W0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00070?ooo`<000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool0
00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0
oooo000E0?ooo`800000:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool001D0oooo0P00000X0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo000E0?oo
o`800000:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`030000
003oool000000080oooo0`0000080?ooo`030000003oool0oooo01D0oooo1000000P0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0oooo100000030?ooo`030000
003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool2000001<0oooo000E0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00004P3oool001D0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000001H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000
003oool0oooo01h0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`03000000`0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0
oooo0`00000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool3000000@0
oooo0P00000>0?ooo`030000003oool0oooo00X0oooo0P00000C0?ooo`005@3oool2000001l0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0100oooo000E0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`00000@0?ooo`800000403oool300000240oooo0`0000090?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<000004@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000180
oooo000E0?ooo`030000003oool0oooo01l0oooo0P0000060?ooo`030000003oool0oooo00@00000
3`3oool3000000l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`@00000
803oool200000240oooo0P0000090?ooo`@000004`3oool00`000000oooo0?ooo`0:0?ooo`800000
4`3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?ooo`<00000R`3o
ool2000001H0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0I0?ooo`<00000PP3oool6000001P0oooo00<000000?ooo`3oool07`3oool0
01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0L0?ooo`X00000K@3oool;0000
01h0oooo00<000000?ooo`3oool07`3oool000h0ooooo`00000C000000005@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool09P3o
ool2000002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0140oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo01l0oooo000E0?ooo`8000009`3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool07`3oool001D0oooo00@000000?oo
o`3oool0oooo1`00000N0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool07`3oool0
01D0oooo1@0000050?ooo`L00000603oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
01H0oooo0P0000070?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`<000005@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo0180oooo100000090?ooo`005@3oool200000180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0100oooo
0P00000=0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`8000004P3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool001D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo01H0oooo0P00000>0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`00
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04P3oool001D0oooo0P00000J0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0180oooo000E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool001D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D
0?ooo`005@3oool2000001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00090?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool001D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`005@3oool200000200oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000E0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo000E0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`005@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo
000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool001D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`005@3oool200000240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo000E0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool01@000000oooo0?ooo`3oool00000
01`0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2n0?ooo`050000003oool0oooo0?ooo`000000703oool001D0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`001`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`050000003oool0oooo0?oo
o`000000703oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?oo
o`050000003oool0oooo0?ooo`000000703oool000P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`<000008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;h0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0_P3oool01@000000oooo0?ooo`3oool0000001`0oooo
000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool01@000000oooo
0?ooo`3oool0000001`0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0_P3oool01@000000oooo0?ooo`3oool0000001`0oooo00080?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0;h0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool01@000000oooo0?ooo`3oool0
000001`0oooo000E0?ooo`8000008`3oool01@000000oooo0?ooo`3oool000000<00oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0
oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0000001`0oooo000E0?ooo`030000003o
ool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`050000003oool0oooo0?ooo`00
0000703oool001D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`05
0000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0000001`0oooo000E0?oo
o`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`050000003oool0
oooo0?ooo`000000703oool001D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3o
ool000000<00oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool2000002<0oooo00D0
00000?ooo`3oool0oooo000000300?ooo`050000003oool0oooo0?ooo`000000703oool001D0oooo
00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?oo
o`000000`03oool01@000000oooo0?ooo`3oool0000001`0oooo000E0?ooo`030000003oool0oooo
0280oooo00D000000?ooo`3oool0oooo000000300?ooo`050000003oool0oooo0?ooo`000000703o
ool001D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00D0
00000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003o
ool0oooo0?ooo`000000`03oool010000000oooo0?ooo`00000M0?ooo`005@3oool2000002@0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool0
01D0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0
oooo000001d0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03o
ool010000000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool0
8`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`80
0000903oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00
000M0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@0
00000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08`3oool010000000oooo0?oo
o`0000300?ooo`040000003oool0oooo000001d0oooo00080?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo0000
01d0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?ooo`3oool00000
7@3oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000
8`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo00080?ooo`80
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo00@000000?oo
o`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`002P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool010000000oooo0?oo
o`0000300?ooo`040000003oool0oooo000001d0oooo00070?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000o`3oool@0?ooo`00203oool2000000@0oooo0P00003o0?oooa40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -24.5727, \
0.0121242, 0.321712}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(so\ our\ function\ does\ the\ right\ thing, \ 
    but\ \(\(why\)\(?\)\)\)], "Input"],

Cell[BoxData[
    \(preAnisodIntDG[omh_, th_, v_, vz_, k_] := 
      Userfunc4[LXbigA[omh, th, vz - Cos[th]\ omh], 
        LXbigB[omh, th, vz - Cos[th]\ omh], \(-omh^2\) \((1 - omh^2)\), 
        LXbigD[omh, th], LXbigE[omh + I\ 10^\((\(-10\))\), th], k]\)], "Input"],

Cell[BoxData[
    \(preAnisodIntDG[omh_, th_, v_, vz_, k_] := 
      Userfunc4[LXbigA[omh, th, vz - Cos[th]\ omh], 
        LXbigB[omh, th, vz - Cos[th]\ omh], \(-omh^2\) \((1 - omh^2)\), 
        LXbigD[omh, th], LXbigE[omh, th] - I\ 10^\((\(-8\))\), k]\)], "Input"],

Cell[BoxData[
    \(LXbigE[
      Sqrt[0.5^2 - 0.4^2]\ Sin[th]*Cos[phi] + 0.4*Cos[th] + 
        I\ 10^\((\(-10\))\), th]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[LXbigE[
            Sqrt[0.5^2 - 0.4^2]\ Sin[th]*Cos[0.5] + 0.4*Cos[th] + 
              I\ 10^\((\(-10\))\), th] - 
          LXbigE[Sqrt[0.5^2 - 0.4^2]\ Sin[th]*Cos[0.5] + 0.4*Cos[th], 
            th]], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.325407 9.07465e+06 [
[.17539 .31291 -9 -9 ]
[.17539 .31291 9 0 ]
[.32696 .31291 -3 -9 ]
[.32696 .31291 3 0 ]
[.47854 .31291 -9 -9 ]
[.47854 .31291 9 0 ]
[.63011 .31291 -3 -9 ]
[.63011 .31291 3 0 ]
[.78169 .31291 -9 -9 ]
[.78169 .31291 9 0 ]
[.93327 .31291 -3 -9 ]
[.93327 .31291 3 0 ]
[.01131 .05317 -39 -6.25 ]
[.01131 .05317 0 6.25 ]
[.01131 .14391 -39 -6.25 ]
[.01131 .14391 0 6.25 ]
[.01131 .23466 -39 -6.25 ]
[.01131 .23466 0 6.25 ]
[.01131 .41615 -33 -6.25 ]
[.01131 .41615 0 6.25 ]
[.01131 .5069 -33 -6.25 ]
[.01131 .5069 0 6.25 ]
[.01131 .59765 -33 -6.25 ]
[.01131 .59765 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .32541 m
.17539 .33166 L
s
[(0.5)] .17539 .31291 0 1 Mshowa
.32696 .32541 m
.32696 .33166 L
s
[(1)] .32696 .31291 0 1 Mshowa
.47854 .32541 m
.47854 .33166 L
s
[(1.5)] .47854 .31291 0 1 Mshowa
.63011 .32541 m
.63011 .33166 L
s
[(2)] .63011 .31291 0 1 Mshowa
.78169 .32541 m
.78169 .33166 L
s
[(2.5)] .78169 .31291 0 1 Mshowa
.93327 .32541 m
.93327 .33166 L
s
[(3)] .93327 .31291 0 1 Mshowa
.125 Mabswid
.05412 .32541 m
.05412 .32916 L
s
.08444 .32541 m
.08444 .32916 L
s
.11476 .32541 m
.11476 .32916 L
s
.14507 .32541 m
.14507 .32916 L
s
.2057 .32541 m
.2057 .32916 L
s
.23602 .32541 m
.23602 .32916 L
s
.26633 .32541 m
.26633 .32916 L
s
.29665 .32541 m
.29665 .32916 L
s
.35728 .32541 m
.35728 .32916 L
s
.38759 .32541 m
.38759 .32916 L
s
.41791 .32541 m
.41791 .32916 L
s
.44822 .32541 m
.44822 .32916 L
s
.50885 .32541 m
.50885 .32916 L
s
.53917 .32541 m
.53917 .32916 L
s
.56948 .32541 m
.56948 .32916 L
s
.5998 .32541 m
.5998 .32916 L
s
.66043 .32541 m
.66043 .32916 L
s
.69074 .32541 m
.69074 .32916 L
s
.72106 .32541 m
.72106 .32916 L
s
.75138 .32541 m
.75138 .32916 L
s
.81201 .32541 m
.81201 .32916 L
s
.84232 .32541 m
.84232 .32916 L
s
.87264 .32541 m
.87264 .32916 L
s
.90295 .32541 m
.90295 .32916 L
s
.96358 .32541 m
.96358 .32916 L
s
.9939 .32541 m
.9939 .32916 L
s
.25 Mabswid
0 .32541 m
1 .32541 L
s
.02381 .05317 m
.03006 .05317 L
s
gsave
.01131 .05317 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .14391 m
.03006 .14391 L
s
gsave
.01131 .14391 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .23466 m
.03006 .23466 L
s
gsave
.01131 .23466 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .41615 m
.03006 .41615 L
s
gsave
.01131 .41615 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .5069 m
.03006 .5069 L
s
gsave
.01131 .5069 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .59765 m
.03006 .59765 L
s
gsave
.01131 .59765 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.125 Mabswid
.02381 .07132 m
.02756 .07132 L
s
.02381 .08947 m
.02756 .08947 L
s
.02381 .10762 m
.02756 .10762 L
s
.02381 .12576 m
.02756 .12576 L
s
.02381 .16206 m
.02756 .16206 L
s
.02381 .18021 m
.02756 .18021 L
s
.02381 .19836 m
.02756 .19836 L
s
.02381 .21651 m
.02756 .21651 L
s
.02381 .25281 m
.02756 .25281 L
s
.02381 .27096 m
.02756 .27096 L
s
.02381 .28911 m
.02756 .28911 L
s
.02381 .30726 m
.02756 .30726 L
s
.02381 .34356 m
.02756 .34356 L
s
.02381 .36171 m
.02756 .36171 L
s
.02381 .37985 m
.02756 .37985 L
s
.02381 .398 m
.02756 .398 L
s
.02381 .4343 m
.02756 .4343 L
s
.02381 .45245 m
.02756 .45245 L
s
.02381 .4706 m
.02756 .4706 L
s
.02381 .48875 m
.02756 .48875 L
s
.02381 .52505 m
.02756 .52505 L
s
.02381 .5432 m
.02756 .5432 L
s
.02381 .56135 m
.02756 .56135 L
s
.02381 .5795 m
.02756 .5795 L
s
.02381 .03502 m
.02756 .03502 L
s
.02381 .01687 m
.02756 .01687 L
s
.02381 .6158 m
.02756 .6158 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31666 m
.02605 .31678 L
.02846 .31687 L
.03072 .31694 L
.03172 .31697 L
.03279 .31699 L
.03405 .31701 L
.03521 .31702 L
.03646 .31703 L
.03717 .31703 L
.03784 .31703 L
.03904 .31702 L
.04014 .31702 L
.04141 .317 L
.04262 .31698 L
.045 .31692 L
.04753 .31684 L
.0521 .31663 L
.05489 .31646 L
.05752 .31627 L
.06244 .31584 L
.06757 .31527 L
.07299 .3145 L
.08269 .3126 L
.08808 .31116 L
.09312 .30948 L
.09865 .30715 L
.10458 .30388 L
.10986 .30002 L
.11475 .29534 L
.12012 .2884 L
.12283 .2839 L
.12582 .27789 L
.13081 .26445 L
.13362 .25425 L
.1362 .24249 L
.13866 .2284 L
.14094 .21191 L
.14333 .18996 L
.14594 .15817 L
.14857 .11407 L
.15099 .05696 L
.15226 .018 L
s
.15226 .018 m
.15273 0 L
s
.17532 0 m
.17532 .61803 L
s
.18794 .61803 m
.18884 .5784 L
.19 .53883 L
.19222 .48472 L
.19333 .46461 L
.19456 .4464 L
.1971 .4179 L
.19853 .40587 L
.19984 .3967 L
.20237 .38259 L
.20477 .3725 L
.20698 .36521 L
.20934 .35902 L
.21357 .35074 L
.21591 .34728 L
.21812 .34456 L
.22315 .33979 L
.22783 .33661 L
.23296 .33405 L
.23832 .33208 L
.2433 .3307 L
.25224 .32894 L
.25725 .32823 L
.2618 .32772 L
.26664 .32726 L
.27177 .32687 L
.28096 .32634 L
.28607 .32612 L
.29086 .32594 L
.29607 .32578 L
.30175 .32564 L
.31214 .32544 L
.32201 .3253 L
.33163 .32521 L
.34054 .32515 L
.34563 .32512 L
.35112 .32509 L
.35597 .32507 L
.36108 .32506 L
.3657 .32505 L
.37078 .32504 L
.37505 .32503 L
.37969 .32502 L
.38242 .32502 L
.38494 .32502 L
.3873 .32502 L
.38991 .32501 L
.39224 .32501 L
.39442 .32501 L
.39563 .32501 L
Mistroke
.39673 .32501 L
.39794 .32501 L
.39922 .32501 L
.40053 .32501 L
.40172 .32501 L
.40238 .32501 L
.4031 .32501 L
.4044 .32501 L
.40561 .32501 L
.4069 .32501 L
.40921 .32501 L
.41442 .32502 L
.42014 .32502 L
.43031 .32503 L
.4396 .32503 L
.4605 .32506 L
.50028 .32511 L
.53854 .32517 L
.57926 .32524 L
.61846 .32531 L
.66012 .32538 L
.6703 .3254 L
.68104 .32541 L
.69099 .32543 L
.69584 .32543 L
.70026 .32543 L
.70245 .32543 L
.70483 .32544 L
.70592 .32544 L
.70708 .32544 L
.70807 .32544 L
.70916 .32544 L
.7104 .32544 L
.71153 .32544 L
.71283 .32544 L
.71408 .32544 L
.71522 .32544 L
.71628 .32544 L
.71744 .32544 L
.71869 .32544 L
.7213 .32543 L
.72414 .32543 L
.72681 .32543 L
.72927 .32542 L
.73394 .32541 L
.73888 .3254 L
.74383 .32538 L
.74835 .32535 L
.75356 .32531 L
.75851 .32527 L
Mistroke
.76729 .32516 L
.77225 .32508 L
.77684 .32498 L
.78147 .32486 L
.78646 .3247 L
.79549 .32429 L
.80073 .32395 L
.80624 .3235 L
.81094 .32299 L
.81609 .32226 L
.82137 .32126 L
.82636 .31998 L
.83084 .31843 L
.83569 .31611 L
.83821 .31455 L
.84099 .31245 L
.84369 .3099 L
.84659 .30641 L
.8493 .30221 L
.85178 .29727 L
.85427 .29083 L
.85664 .28281 L
.85924 .2709 L
.86168 .25522 L
.86387 .23544 L
.86511 .22082 L
.86625 .20434 L
.86739 .18379 L
.86862 .15597 L
.86997 .11576 L
.87122 .06495 L
.8719 .03007 L
Mfstroke
.8719 .03007 m
.87238 0 L
s
.8837 0 m
.8837 .61803 L
s
.89945 .61803 m
.90014 .58669 L
.90138 .5446 L
.90269 .51001 L
.90502 .46517 L
.90634 .44653 L
.90776 .43035 L
.9103 .40825 L
.91186 .39798 L
.91333 .38993 L
.91608 .37808 L
.91851 .37015 L
.92109 .36361 L
.92572 .35513 L
.92829 .35166 L
.9307 .34899 L
.93355 .34639 L
.93619 .34441 L
.94115 .3415 L
.94657 .33921 L
.95135 .33772 L
.95644 .33652 L
.96145 .33563 L
.96616 .335 L
.97039 .33457 L
.97497 .33423 L
.97619 .33414 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool0
10000000oooo0?ooo`00000N0?ooo`00:P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`00:P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool0
10000000oooo0?ooo`00000N0?ooo`00:P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`00:P3oool2
000001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`040000003oool0
oooo000001h0oooo000Z0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo000Z0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`040000003oool0
oooo000001h0oooo000Z0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo000Z0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`040000003oool0
oooo000001h0oooo000Z0?ooo`8000007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0:/0oooo00@000000?ooo`3oool000007P3oool000P0oooo0P0000030?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`00
1`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo0000
0`3oool0000000000002000000<0oooo0P0000040?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`002P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo00070?ooo`040000003oool0oooo
000000P0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3o
ool010000000oooo0?ooo`00000N0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00P3o
ool2000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`007`3o
ool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`009@3o
ool00`000000oooo0?ooo`020?ooo`8000007P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool002@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3o
ool010000000oooo0?ooo`00000N0?ooo`00903oool3000000<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool00000
7P3oool002X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool002X0oooo0P00000M0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`00:P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3o
ool010000000oooo0?ooo`00000N0?ooo`00:P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`00:P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3o
ool010000000oooo0?ooo`00000N0?ooo`00:P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`00:P3o
ool2000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`040000003o
ool0oooo000001h0oooo000Z0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo000Z0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`040000003o
ool0oooo000001h0oooo000Z0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo000Z0?ooo`8000007@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool00000
7P3oool002X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool000L0oooo100000020?ooo`060000003o
ool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?oo
o`001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool0
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo0000
0`3oool0000000000002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000703o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool00000
7P3oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool000P0oooo0P00000;0?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool00000
7P3oool001l0oooo0`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00@000000?ooo`3oool00000
7P3oool002D0oooo00<000000?ooo`3oool00P3oool2000001`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2[0?ooo`040000003oool0oooo000001h0oooo000T0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:/0oooo00@000000?ooo`3oool000007P3oool002@0oooo0`0000030?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Z0?ooo`050000003o
ool0oooo0?ooo`0000007P3oool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:X0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00:P3o
ool2000001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Z0?ooo`050000003o
ool0oooo0?ooo`0000007P3oool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:X0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00:P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3o
ool01@000000oooo0?ooo`3oool0000001h0oooo000Z0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2Z0?ooo`050000003oool0oooo0?ooo`000000
7P3oool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:X0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00:P3oool2000001`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2Z0?ooo`050000003oool0oooo0?ooo`000000
7P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:X0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00:P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0?oo
o`3oool0000001h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2Z0?ooo`050000003oool0oooo0?ooo`0000007P3oool002X0oooo0P00
000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0?oo
o`3oool0000001h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2Z0?ooo`050000003oool0oooo0?ooo`0000007P3oool000L0oooo1000
00020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0ZP3oool01@000000
oooo0?ooo`3oool0000001h0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0ZP3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0L0?ooo`001`3oool3000000T0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo000O
0?ooo`<000000P3oool00`000000oooo000000030?ooo`8000006@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01`0oooo000T0?ooo`<000000`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo000Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool002X0oooo0P00000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo000Z0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0703oool002X0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`8000000`3oool3000001d0oooo1000000L0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<000007@3oool4000001`0oooo100000030?ooo`030000003oool0oooo0080oooo
0`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool200000140oooo
000Z0?ooo`8000005P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000@0?ooo`00:P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
o`<000007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0`00000O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool3000000/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`8000004@3oool002X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000007`3oool3000001d0oooo0`00
00090?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000703oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo00000100oooo000Z0?ooo`800000403oool00`000000
oooo0?ooo`0:0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000001h0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`070?ooo`@000007@3oool2000001h0oooo0P0000090?oo
o`@00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0P00000A0?oo
o`00:P3oool00`000000oooo0?ooo`0:0?ooo`D00000503oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool002X0oooo3@00000I0?ooo`030000
003oool0oooo0:80oooo0P00000:0?ooo`030000003oool0oooo01`0oooo000Z0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0X03oool2000000`0oooo00<000000?ooo`3oool0703o
ool002X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0W0?ooob`00000?`3oool>
000000h0oooo00<000000?ooo`3oool0703oool002@0ooooo000000002X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`40oooo000Z0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02P3oool200000:80oooo00<000000?ooo`3oool03`3oool7000000H0oooo
000Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool200000:@0oooo00<0
00000?ooo`3oool03@3oool2000000d0oooo000Z0?ooo`800000903oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool02P3oool3000000l0oooo000Z0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo00T0oooo0P00000A0?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0100oooo000Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool002X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`00:P3oool2
000002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool002X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo000Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool002X0oooo0P00
000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo000Z0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool002X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?oo
o`00:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000Z0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool002X0oooo0P00000T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01D0oooo00070?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0E0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
0P00000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01D0oooo00090?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00070?ooo`<000002@3oool3000000<0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05P3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`800000203oool00`000000oooo000000030?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool001l0oooo0`0000020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?oo
o`020?ooo`800000903oool01@000000oooo0?ooo`3oool000000:`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo000000030?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002/0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool002@0oooo0`0000030?ooo`030000003oool0oooo02<0oooo00D0
00000?ooo`3oool0oooo0000002/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool002X0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`00:P3oool2000002@0oooo00D0
00000?ooo`3oool0oooo0000002/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool002X0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`000000[03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo000Z0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
0000002/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool002X0oooo00<0
00000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`00:P3oool2000002@0oooo00D000000?ooo`3oool0oooo
0000002/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool002X0oooo00<0
00000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`000000[03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
000Z0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002/0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool08`3o
ool01@000000oooo0?ooo`3oool000000:`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`00:P3oool2000002@0oooo00D000000?ooo`3oool0oooo0000002/0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool000L0oooo100000020?ooo`060000003o
ool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`0S0?ooo`05
0000003oool0oooo0?ooo`000000[03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01L0oooo00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`000000[03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`000000[03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000002@0oooo00D0
00000?ooo`3oool0oooo0000002/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo
0?ooo`000000[03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00070?oo
o`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000:d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`00203oool2000000/0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo00000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`007`3oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo00000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`800000903oool010000000oooo0?oo
o`00002]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool002@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000:d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`00903oool3000000<0oooo00<0
00000?ooo`3oool08`3oool010000000oooo0?ooo`00002]0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool08`3oool010000000oooo0?oo
o`00002]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool002X0oooo0P00
000T0?ooo`040000003oool0oooo00000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000:d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo00000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000:d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo00000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`00:P3oool2000002@0oooo00@000000?ooo`3oool00000[@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01L0oooo000Z0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool00000[@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo
000Z0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000[@3oool01@000000oooo
0?ooo`3oool0000001X0oooo000Z0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000[@3oool01@000000oooo0?ooo`3oool0000001X0oooo000Z0?ooo`800000903oool010000000
oooo0?ooo`00002]0?ooo`050000003oool0oooo0?ooo`0000006P3oool002X0oooo00<000000?oo
o`3oool08`3oool010000000oooo0?ooo`00002]0?ooo`050000003oool0oooo0?ooo`0000006P3o
ool000P0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`800000
3P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000:d0oooo00D000000?ooo`3o
ool0oooo0000000J0?ooo`001`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0?ooo`00002]0?ooo`050000003oool0oooo0?ooo`000000
6P3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000[@3oool01@000000oooo0?ooo`3oool0000001X0oooo00080?ooo`80
0000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0;0?ooo`800000903oool010000000oooo0?ooo`00002]0?ooo`050000003oool0
oooo0?ooo`0000006P3oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo00000:d0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00002]0?ooo`050000
003oool0oooo0?ooo`0000006P3oool000P0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0P0000080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool08`3oool010000000oooo
0?ooo`00002]0?ooo`050000003oool0oooo0?ooo`0000006P3oool001l0oooo0`0000020?ooo`03
0000003oool0000000<0oooo0P00000T0?ooo`040000003oool0oooo00000:d0oooo00D000000?oo
o`3oool0oooo0000000J0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool00000[@3oool01@000000oooo0?ooo`3oool0000001X0oooo000T
0?ooo`030000003oool000000?T0oooo000T0?ooo`<00000n@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.55413, -4.04226*^-8, \
0.0131508, 4.39322*^-10}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(aha!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[LXbigD[0.5 + I\ 10^\((\(-10\))\), th] - LXbigD[0.5, th]], {th, 0, 
        Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.603319 1.8474e+08 [
[.17539 .59082 -9 -9 ]
[.17539 .59082 9 0 ]
[.32696 .59082 -3 -9 ]
[.32696 .59082 3 0 ]
[.47854 .59082 -9 -9 ]
[.47854 .59082 9 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -9 -9 ]
[.78169 .59082 9 0 ]
[.93327 .59082 -3 -9 ]
[.93327 .59082 3 0 ]
[.01131 .0491 -39 -6.25 ]
[.01131 .0491 0 6.25 ]
[.01131 .14147 -51 -6.25 ]
[.01131 .14147 0 6.25 ]
[.01131 .23384 -39 -6.25 ]
[.01131 .23384 0 6.25 ]
[.01131 .32621 -51 -6.25 ]
[.01131 .32621 0 6.25 ]
[.01131 .41858 -39 -6.25 ]
[.01131 .41858 0 6.25 ]
[.01131 .51095 -43.5 -6.25 ]
[.01131 .51095 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.5)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(1)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(1.5)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(2)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(2.5)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(3)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75138 .60332 m
.75138 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0491 m
.03006 .0491 L
s
gsave
.01131 .0491 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .14147 m
.03006 .14147 L
s
gsave
.01131 .14147 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .23384 m
.03006 .23384 L
s
gsave
.01131 .23384 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .32621 m
.03006 .32621 L
s
gsave
.01131 .32621 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .41858 m
.03006 .41858 L
s
gsave
.01131 .41858 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .51095 m
.03006 .51095 L
s
gsave
.01131 .51095 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .06757 m
.02756 .06757 L
s
.02381 .08605 m
.02756 .08605 L
s
.02381 .10452 m
.02756 .10452 L
s
.02381 .12299 m
.02756 .12299 L
s
.02381 .15994 m
.02756 .15994 L
s
.02381 .17842 m
.02756 .17842 L
s
.02381 .19689 m
.02756 .19689 L
s
.02381 .21536 m
.02756 .21536 L
s
.02381 .25231 m
.02756 .25231 L
s
.02381 .27079 m
.02756 .27079 L
s
.02381 .28926 m
.02756 .28926 L
s
.02381 .30773 m
.02756 .30773 L
s
.02381 .34468 m
.02756 .34468 L
s
.02381 .36316 m
.02756 .36316 L
s
.02381 .38163 m
.02756 .38163 L
s
.02381 .4001 m
.02756 .4001 L
s
.02381 .43705 m
.02756 .43705 L
s
.02381 .45553 m
.02756 .45553 L
s
.02381 .474 m
.02756 .474 L
s
.02381 .49247 m
.02756 .49247 L
s
.02381 .52942 m
.02756 .52942 L
s
.02381 .5479 m
.02756 .5479 L
s
.02381 .56637 m
.02756 .56637 L
s
.02381 .58484 m
.02756 .58484 L
s
.02381 .03062 m
.02756 .03062 L
s
.02381 .01215 m
.02756 .01215 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5817 m
.03279 .58148 L
.03543 .58143 L
.03793 .58136 L
.04262 .58121 L
.04758 .581 L
.05288 .58071 L
.06244 .58 L
.06754 .57951 L
.07295 .57889 L
.08265 .57746 L
.09308 .5753 L
.09902 .57369 L
.10458 .57184 L
.10954 .56983 L
.11496 .56714 L
.11974 .56422 L
.12483 .56035 L
.12987 .55548 L
.13443 .54984 L
.13903 .5425 L
.14335 .53343 L
.14801 .52018 L
.15065 .51033 L
.15312 .499 L
.15567 .48431 L
.15809 .46661 L
.16088 .43964 L
.16343 .40586 L
.16566 .36513 L
.16678 .33882 L
.16803 .30357 L
.16908 .26695 L
.17022 .21831 L
.17129 .16104 L
.17228 .09382 L
s
.17228 .09382 m
.17333 0 L
s
.18313 0 m
.18316 .56 L
.18434 .56037 L
.18658 .56108 L
.1916 .56255 L
.20067 .5649 L
.22131 .56908 L
.24115 .57201 L
.25955 .57407 L
.28011 .57585 L
.29873 .57711 L
.31964 .57823 L
.33885 .57905 L
.37745 .58023 L
.39632 .58064 L
.41699 .58098 L
.43654 .58123 L
.4475 .58133 L
.45747 .58141 L
.46741 .58147 L
.47659 .58151 L
.48139 .58153 L
.48667 .58154 L
.48933 .58155 L
.49073 .58155 L
.49219 .58155 L
.49348 .58155 L
.49489 .58155 L
.49618 .58155 L
.49737 .58155 L
.49865 .58155 L
.4993 .58155 L
.50001 .58155 L
.50126 .58155 L
.50243 .58155 L
.50314 .58155 L
.50382 .58155 L
.50508 .58155 L
.50644 .58155 L
.50792 .58155 L
.51042 .58155 L
.51308 .58154 L
.51787 .58153 L
.52242 .58151 L
.5267 .5815 L
.53647 .58145 L
.54628 .58138 L
.55662 .5813 L
.57512 .58109 L
.59484 .5808 L
Mistroke
.6132 .58044 L
.63363 .57994 L
.65221 .57937 L
.67299 .57857 L
.69216 .57763 L
.71201 .57642 L
.73059 .57498 L
.74933 .57314 L
.76996 .57047 L
.79023 .56692 L
.7992 .56493 L
.80876 .56245 L
.81142 .56168 L
.81393 .56093 L
.81502 .56058 L
.81618 .56021 L
.81744 .5752 L
Mfstroke
.81744 .5752 m
.81749 0 L
s
.82665 0 m
.82776 .09633 L
.82894 .17441 L
.83022 .23844 L
.83254 .32041 L
.83388 .3548 L
.83529 .38401 L
.83781 .42366 L
.84045 .4536 L
.84291 .47446 L
.84561 .49208 L
.84848 .50661 L
.85108 .51699 L
.85382 .52591 L
.85874 .53813 L
.86403 .54759 L
.86985 .55516 L
.87487 .56009 L
.88026 .56422 L
.89 .56962 L
.89527 .57178 L
.90014 .57343 L
.91119 .57627 L
.92093 .57804 L
.9313 .57939 L
.94162 .58034 L
.94743 .58073 L
.95277 .58102 L
.95745 .58122 L
.96259 .58138 L
.96518 .58144 L
.96795 .58149 L
.9693 .58151 L
.97057 .58152 L
.97173 .58154 L
.97295 .58154 L
.97375 .58155 L
.97464 .58155 L
.97544 .58155 L
.97619 .5817 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=@3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`000000:P3oool003D0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`030000003oool0000002X0oooo
000e0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000UP3oool00`000000oooo
0000000Z0?ooo`00=@3oool200000280oooo00@000000?ooo`3oool00000UP3oool00`000000oooo
0000000Z0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000009H0oooo
00<000000?ooo`000000:P3oool003D0oooo00<000000?ooo`3oool08@3oool010000000oooo0?oo
o`00002F0?ooo`030000003oool0000002X0oooo000e0?ooo`030000003oool0oooo0240oooo00@0
00000?ooo`3oool00000UP3oool00`000000oooo0000000Z0?ooo`00=@3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`000000:P3oool003D0oooo0P00
000R0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`000000:P3oool001@0oooo0P00
00030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003@3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`000000:P3oool001<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool00000UP3oool00`000000oooo0000000Z0?ooo`005P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`030000
003oool0000002X0oooo000=0?ooo`@000000`3oool2000000@0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool300000240oooo
00@000000?ooo`3oool00000UP3oool00`000000oooo0000000Z0?ooo`005P3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000UP3oool00`000000oooo0000
000Z0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?oo
o`0000070?ooo`8000000`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000009H0
oooo00<000000?ooo`000000:P3oool001@0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000UP3oool00`00
0000oooo0000000Z0?ooo`00:`3oool3000000<0oooo0P0000020?ooo`8000008P3oool010000000
oooo0?ooo`00002F0?ooo`030000003oool0000002X0oooo000`0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`030000003oool00000
02X0oooo000`0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`00002F0?ooo`030000003oool0000002X0oooo000a0?ooo`8000000P3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`000000:P3oool003D0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`030000003oool00000
02X0oooo000e0?ooo`8000008P3oool010000000oooo0?ooo`00002F0?ooo`030000003oool00000
02X0oooo000e0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000UP3oool00`00
0000oooo0000000Z0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
09H0oooo00<000000?ooo`000000:P3oool003D0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`00002F0?ooo`030000003oool0000002X0oooo000e0?ooo`8000008P3oool010000000
oooo0?ooo`00002F0?ooo`030000003oool0000002X0oooo000e0?ooo`030000003oool0oooo0240
oooo00@000000?ooo`3oool00000UP3oool00`000000oooo0000000Z0?ooo`00=@3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`000000:P3oool003D0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`030000003oool00000
02X0oooo000e0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000UP3oool00`00
0000oooo0000000Z0?ooo`00=@3oool200000280oooo00@000000?ooo`3oool00000UP3oool00`00
0000oooo0000000Z0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool00000UP3oool00`000000oooo0000000Z0?ooo`001`3oool0
0`000000oooo0?ooo`0<0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240
oooo00@000000?ooo`3oool00000UP3oool00`000000oooo0000000Z0?ooo`00203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?oo
o`040000003oool0oooo000009H0oooo00@000000?ooo`3oool00000:@3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<000008@3o
ool010000000oooo0?ooo`00002F0?ooo`040000003oool0oooo000002T0oooo000:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`040000003oool0oooo000002T0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@0
00000?ooo`3oool000001`3oool2000000<0oooo00<000000?ooo`3oool08@3oool010000000oooo
0?ooo`00002F0?ooo`040000003oool0oooo000002T0oooo00080?ooo`8000002@3oool4000000X0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00@000000?ooo`3oool000008`3oool01000
0000oooo0?ooo`00002F0?ooo`040000003oool0oooo000002T0oooo000[0?ooo`<000000`3oool2
00000080oooo0P00000R0?ooo`040000003oool0oooo000009H0oooo00@000000?ooo`3oool00000
:@3oool00300oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo000009H0oooo00@000000?ooo`3oool00000:@3oool00300oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000009H0oooo00@000000?ooo`3o
ool00000:@3oool00340oooo0P0000020?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool00000UP3oool010000000oooo0?ooo`00000Y0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?oo
o`040000003oool0oooo000009H0oooo00@000000?ooo`3oool00000:@3oool003D0oooo0P00000R
0?ooo`040000003oool0oooo000009H0oooo00@000000?ooo`3oool00000:@3oool003D0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`00002F0?ooo`040000003oool0oooo000002T0
oooo000e0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000UP3oool010000000
oooo0?ooo`00000Y0?ooo`00=@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`000000UP3oool010000000oooo0?ooo`00000Y0?ooo`00=@3oool200000240oooo00D000000?oo
o`3oool0oooo0000002F0?ooo`040000003oool0oooo000002T0oooo000e0?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000002F0?ooo`040000003oool0oooo000002T0oooo
000e0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002F0?ooo`040000
003oool0oooo000002T0oooo000e0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo0000002F0?ooo`040000003oool0oooo000002T0oooo000e0?ooo`030000003oool0oooo0200
oooo00D000000?ooo`3oool0oooo0000002F0?ooo`040000003oool0oooo000002T0oooo000e0?oo
o`8000008@3oool01@000000oooo0?ooo`3oool0000009H0oooo00@000000?ooo`3oool00000:@3o
ool001<0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`800000
3@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000UP3oool010000000
oooo0?ooo`00000Y0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0803oool01@000000oooo0?ooo`3oool0000009H0oooo00@000000?ooo`3oool00000:@3o
ool001@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00D0
00000?ooo`3oool0oooo0000002F0?ooo`040000003oool0oooo000002T0oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00X0oooo0`00000P0?ooo`050000003oool0oooo0?oo
o`000000UP3oool010000000oooo0?ooo`00000Y0?ooo`005P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<0?ooo`030000
003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002F0?ooo`040000003oool0oooo0000
02T0oooo000C0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo
000000L0oooo0P0000030?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
002F0?ooo`040000003oool0oooo000002T0oooo000D0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool010000000oooo0?ooo`00000R0?ooo`050000003oool0oooo0?ooo`00
0000UP3oool010000000oooo0?ooo`00000Y0?ooo`00:`3oool3000000<0oooo0P0000020?ooo`80
00008@3oool01@000000oooo0?ooo`3oool0000009H0oooo00@000000?ooo`3oool00000:@3oool0
0300oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo
0?ooo`000000UP3oool010000000oooo0?ooo`00000Y0?ooo`00<03oool00`000000oooo00000002
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002F0?ooo`040000003o
ool0oooo000002T0oooo000a0?ooo`8000000P3oool00`000000oooo0?ooo`0P0?ooo`050000003o
ool0oooo0?ooo`000000UP3oool010000000oooo0?ooo`00000Y0?ooo`00=@3oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000UP3oool010000000oooo0?ooo`00000Y0?oo
o`00=@3oool200000240oooo00D000000?ooo`3oool0oooo0000002F0?ooo`040000003oool0oooo
000002T0oooo000e0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000002F
0?ooo`040000003oool0oooo000002T0oooo000e0?ooo`030000003oool0oooo0200oooo00D00000
0?ooo`3oool0oooo0000002F0?ooo`040000003oool0oooo000002T0oooo000e0?ooo`030000003o
ool0oooo0200oooo00D000000?ooo`3oool0oooo0000002F0?ooo`050000003oool0oooo0?ooo`00
0000:03oool003D0oooo0P00000Q0?ooo`050000003oool0oooo0?ooo`000000UP3oool01@000000
oooo0?ooo`3oool0000002P0oooo000e0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo0000002F0?ooo`050000003oool0oooo0?ooo`000000:03oool003D0oooo00<000000?oo
o`3oool0803oool01@000000oooo0?ooo`3oool0000009H0oooo00D000000?ooo`3oool0oooo0000
000X0?ooo`00=@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000UP3o
ool01@000000oooo0?ooo`3oool0000002P0oooo000e0?ooo`030000003oool0oooo0200oooo00D0
00000?ooo`3oool0oooo0000002F0?ooo`050000003oool0oooo0?ooo`000000:03oool003D0oooo
0P00000Q0?ooo`050000003oool0oooo0?ooo`000000UP3oool01@000000oooo0?ooo`3oool00000
02P0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`@000000`3oool2000000d0oooo00<000000?ooo`3oool0803oool0
1@000000oooo0?ooo`3oool0000009H0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`002@3o
ool00`000000oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo0000002F0?ooo`050000003oool0oooo0?ooo`000000:03o
ool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000009H0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00L0oooo
0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00X0oooo0`00000P0?ooo`050000003oool0oooo0?ooo`000000UP3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool01@000000oooo0?oo
o`3oool0000009H0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`001`3oool3000000T0oooo
00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool2000000<0
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000009H0oooo00D000000?oo
o`3oool0oooo0000000X0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@000002P3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool010000000oooo0?ooo`00000R0?ooo`050000003oool0
oooo0?ooo`000000UP3oool01@000000oooo0?ooo`3oool0000002P0oooo000[0?ooo`<000000`3o
ool200000080oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000009H0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`00<03oool00`000000oooo000000020?ooo`800000
8@3oool01@000000oooo0?ooo`3oool0000009H0oooo00D000000?ooo`3oool0oooo0000000X0?oo
o`00<03oool00`000000oooo000000020?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo0000002F0?ooo`050000003oool0oooo0?ooo`000000:03oool00340oooo0P0000020?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?oo
o`050000003oool0oooo0?ooo`000000:03oool003D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`00=@3oool200000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?oo
o`050000003oool0oooo0?ooo`000000:03oool003D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`00=@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0U03oool01@000000oooo0?ooo`3oool0000002P0oooo000e0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`050000003oool0oooo
0?ooo`000000:03oool003D0oooo0P00000P0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0U03oool01@000000oooo0?ooo`3oool0000002P0oooo000e0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`050000003oool0oooo
0?ooo`000000:03oool003D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09@0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`00=@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U03oool01@00
0000oooo0?ooo`3oool0000002P0oooo000e0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`050000003oool0oooo0?ooo`000000:03oool0
03D0oooo0P00000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U03oool01@00
0000oooo0?ooo`3oool0000002P0oooo000C0?ooo`@000000P3oool01P000000oooo0?ooo`3oool0
00000?ooo`@000000`3oool2000000d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0U0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0:0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`00
4`3oool3000000T0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo0P0000030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool010000000oooo0?ooo`00000P0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo000[0?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`00<03oool00`000000oooo000000020?ooo`8000007`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0U0?ooo`00<03oool00`000000oooo000000020?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09@3oool00340oooo0P0000020?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09@3oool003D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`00=@3oool2000001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool003D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`00=@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02D0oooo000e0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0903oool003D0oooo0P00000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo000e0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0903oool003D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0T0?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo000e0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool003D0
oooo0P00000M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000>0?ooo`<000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0S0?ooo`004@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo000A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00080?ooo`@000000P3oool3
000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool03`3oool3000001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool000h0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0R0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo0?oo
o`0000070?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08P3oool000h0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08P3oool002H0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool002`0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo0P00000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo000[
0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0803oool002`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0803oool003D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0P0?ooo`00=@3oool2000001X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool003D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`00=@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01h0oooo000e0?ooo`030000003oool0oooo01D0oooo0P000004
0?ooo`800000103oool01@000000oooo0?ooo`000000oooo00<000006`3oool4000001X0oooo1000
00030?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`@000006P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool6000000`0oooo0P00000<0?ooo`800000403oool003D0oooo0P00000E
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool6000001/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool03@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000l0oooo000e0?ooo`030000003o
ool0oooo0180oooo0P0000060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`000000
0`00000G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0200000030?ooo`030000
003oool0000000l0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo000e0?ooo`030000003o
ool0oooo00l0oooo0`0000080?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`X00000
3@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0`00000M0?ooo`030000
003oool0oooo01P0oooo1@0000080?ooo`<000000P3oool00`000000oooo0?ooo`0?0?ooo`<00000
1P3oool200000100oooo000e0?ooo`030000003oool0oooo00T0oooo1P00000;0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0403ooolE000001H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo4`0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`D00000
0`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool<00000140oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0K0?ooo`<000001`3ooom8000001@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0L0?ooo`d000001P3oool003D0oooo0P00000L0?ooo`800000
2@3oool4000001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`@00000
6`3oool2000001`0oooo0P0000090?ooo`@00000703oool200000100oooo000e0?ooo`030000003o
ool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo
0>P0oooo000`0?oooo000000000e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool100000040oooo0@3oool003D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool003D0oooo00<00000
0?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.746042, -3.5993*^-9, \
0.0138195, 2.26773*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntDG[v_, vz_, ks_, th_, 
        phi_] := \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
              vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)^2)\)*
        Im[preAnisodIntDG[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
              th, v, vz, ks] - 
            preAnisodIntDG[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
              th, v, vz, 0]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(AnisodIntDG\)\" is \
similar to existing symbol \"\!\(AnisodIntDA\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(NEWAnisodIntDG[v_, vz_, ks_, th_, 
        phi_] := \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
              vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)^2)\)*
        Im[NEWpreAnisodIntDG[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
              th, v, vz, ks] - 
            NEWpreAnisodIntDG[
              Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, v, vz, 
              0]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntDG[0.5, 0.4, 10, 0.7, 0.6]\)], "Input"],

Cell[BoxData[
    \(\(-2.498531583527919`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NEWAnisodIntDG[0.5, 0.4, 10, 0.7, 0.6]\)], "Input"],

Cell[BoxData[
    \(\(-2.4985315832395747`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntDG[0.5, 0.5*Cos[0.5], 10, 10^\((\(-10\))\), 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-1.427160843428761`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisodIntDG[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.304936 0.00914796 [
[.17539 .29244 -9 -9 ]
[.17539 .29244 9 0 ]
[.32696 .29244 -3 -9 ]
[.32696 .29244 3 0 ]
[.47854 .29244 -9 -9 ]
[.47854 .29244 9 0 ]
[.63011 .29244 -3 -9 ]
[.63011 .29244 3 0 ]
[.78169 .29244 -9 -9 ]
[.78169 .29244 9 0 ]
[.93327 .29244 -3 -9 ]
[.93327 .29244 3 0 ]
[.01131 .0305 -18 -4.5 ]
[.01131 .0305 0 4.5 ]
[.01131 .12198 -18 -4.5 ]
[.01131 .12198 0 4.5 ]
[.01131 .21346 -18 -4.5 ]
[.01131 .21346 0 4.5 ]
[.01131 .39642 -12 -4.5 ]
[.01131 .39642 0 4.5 ]
[.01131 .48789 -12 -4.5 ]
[.01131 .48789 0 4.5 ]
[.01131 .57937 -12 -4.5 ]
[.01131 .57937 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30494 m
.17539 .31119 L
s
[(0.5)] .17539 .29244 0 1 Mshowa
.32696 .30494 m
.32696 .31119 L
s
[(1)] .32696 .29244 0 1 Mshowa
.47854 .30494 m
.47854 .31119 L
s
[(1.5)] .47854 .29244 0 1 Mshowa
.63011 .30494 m
.63011 .31119 L
s
[(2)] .63011 .29244 0 1 Mshowa
.78169 .30494 m
.78169 .31119 L
s
[(2.5)] .78169 .29244 0 1 Mshowa
.93327 .30494 m
.93327 .31119 L
s
[(3)] .93327 .29244 0 1 Mshowa
.125 Mabswid
.05412 .30494 m
.05412 .30869 L
s
.08444 .30494 m
.08444 .30869 L
s
.11476 .30494 m
.11476 .30869 L
s
.14507 .30494 m
.14507 .30869 L
s
.2057 .30494 m
.2057 .30869 L
s
.23602 .30494 m
.23602 .30869 L
s
.26633 .30494 m
.26633 .30869 L
s
.29665 .30494 m
.29665 .30869 L
s
.35728 .30494 m
.35728 .30869 L
s
.38759 .30494 m
.38759 .30869 L
s
.41791 .30494 m
.41791 .30869 L
s
.44822 .30494 m
.44822 .30869 L
s
.50885 .30494 m
.50885 .30869 L
s
.53917 .30494 m
.53917 .30869 L
s
.56948 .30494 m
.56948 .30869 L
s
.5998 .30494 m
.5998 .30869 L
s
.66043 .30494 m
.66043 .30869 L
s
.69074 .30494 m
.69074 .30869 L
s
.72106 .30494 m
.72106 .30869 L
s
.75138 .30494 m
.75138 .30869 L
s
.81201 .30494 m
.81201 .30869 L
s
.84232 .30494 m
.84232 .30869 L
s
.87264 .30494 m
.87264 .30869 L
s
.90295 .30494 m
.90295 .30869 L
s
.96358 .30494 m
.96358 .30869 L
s
.9939 .30494 m
.9939 .30869 L
s
.25 Mabswid
0 .30494 m
1 .30494 L
s
.02381 .0305 m
.03006 .0305 L
s
[(-30)] .01131 .0305 1 0 Mshowa
.02381 .12198 m
.03006 .12198 L
s
[(-20)] .01131 .12198 1 0 Mshowa
.02381 .21346 m
.03006 .21346 L
s
[(-10)] .01131 .21346 1 0 Mshowa
.02381 .39642 m
.03006 .39642 L
s
[(10)] .01131 .39642 1 0 Mshowa
.02381 .48789 m
.03006 .48789 L
s
[(20)] .01131 .48789 1 0 Mshowa
.02381 .57937 m
.03006 .57937 L
s
[(30)] .01131 .57937 1 0 Mshowa
.125 Mabswid
.02381 .04879 m
.02756 .04879 L
s
.02381 .06709 m
.02756 .06709 L
s
.02381 .08538 m
.02756 .08538 L
s
.02381 .10368 m
.02756 .10368 L
s
.02381 .14027 m
.02756 .14027 L
s
.02381 .15857 m
.02756 .15857 L
s
.02381 .17686 m
.02756 .17686 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .23175 m
.02756 .23175 L
s
.02381 .25005 m
.02756 .25005 L
s
.02381 .26834 m
.02756 .26834 L
s
.02381 .28664 m
.02756 .28664 L
s
.02381 .32323 m
.02756 .32323 L
s
.02381 .34153 m
.02756 .34153 L
s
.02381 .35982 m
.02756 .35982 L
s
.02381 .37812 m
.02756 .37812 L
s
.02381 .41471 m
.02756 .41471 L
s
.02381 .43301 m
.02756 .43301 L
s
.02381 .4513 m
.02756 .4513 L
s
.02381 .4696 m
.02756 .4696 L
s
.02381 .50619 m
.02756 .50619 L
s
.02381 .52449 m
.02756 .52449 L
s
.02381 .54278 m
.02756 .54278 L
s
.02381 .56108 m
.02756 .56108 L
s
.02381 .0122 m
.02756 .0122 L
s
.02381 .59767 m
.02756 .59767 L
s
.02381 .61597 m
.02756 .61597 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33321 m
.02846 .33257 L
.03279 .33214 L
.03754 .33179 L
.0402 .33165 L
.04262 .33155 L
.04385 .33151 L
.04516 .33147 L
.04627 .33145 L
.0475 .33143 L
.04882 .33142 L
.04957 .33141 L
.05024 .33141 L
.05156 .33142 L
.05281 .33143 L
.05397 .33145 L
.0552 .33147 L
.05742 .33154 L
.06005 .33165 L
.06244 .33177 L
.06787 .33216 L
.07287 .33266 L
.07835 .33337 L
.08414 .33433 L
.09388 .33655 L
.09942 .33822 L
.10458 .34012 L
.10959 .34237 L
.11503 .34537 L
.11983 .34866 L
.12493 .35302 L
.12951 .35798 L
.13457 .36506 L
.13917 .37362 L
.14349 .38444 L
.14818 .40107 L
.15084 .414 L
.15332 .42952 L
.15594 .45139 L
.15832 .47866 L
.15964 .49828 L
.16107 .52478 L
.16243 .55674 L
.16367 .59472 L
s
.16367 .59472 m
.16427 .61803 L
s
.17378 .61803 m
.17391 .30494 L
s
.17391 .30494 m
.17493 0 L
s
.18449 0 m
.18479 .0109 L
.1872 .07429 L
.18854 .10008 L
.18979 .12012 L
.19265 .15522 L
.19515 .17766 L
.19743 .19377 L
.20009 .2088 L
.20257 .22008 L
.20689 .23544 L
.21162 .2479 L
.21622 .25715 L
.22114 .26486 L
.23141 .27636 L
.23719 .28104 L
.24252 .28458 L
.25232 .28967 L
.26269 .29369 L
.27215 .29652 L
.2823 .29894 L
.28691 .29988 L
.29182 .30082 L
.294 .30123 L
.29523 .3014 L
.29636 .30154 L
.30063 .30201 L
.30545 .30246 L
.31078 .30288 L
.32184 .30358 L
.33163 .30406 L
.34195 .30446 L
.35148 .30475 L
.36167 .305 L
.38003 .30534 L
.39026 .30547 L
.40135 .30559 L
.41094 .30568 L
.4215 .30575 L
.43175 .3058 L
.44135 .30584 L
.45148 .30588 L
.45714 .30589 L
.46238 .3059 L
.46769 .30591 L
.4725 .30592 L
.47784 .30592 L
.48077 .30593 L
.48353 .30593 L
.48598 .30593 L
Mistroke
.48721 .30593 L
.48856 .30593 L
.48972 .30593 L
.49096 .30593 L
.49212 .30593 L
.49319 .30593 L
.49384 .30593 L
.49452 .30593 L
.49576 .30593 L
.49644 .30593 L
.49708 .30593 L
.49855 .30593 L
.50099 .30593 L
.50363 .30593 L
.50859 .30592 L
.51321 .30592 L
.52368 .30591 L
.53389 .30589 L
.54479 .30587 L
.56615 .30581 L
.5863 .30573 L
.60633 .30563 L
.62479 .30551 L
.64357 .30535 L
.66421 .30511 L
.68368 .30481 L
.70457 .30435 L
.71471 .30406 L
.72576 .30366 L
.7362 .30316 L
.74587 .30252 L
.75648 .30164 L
.76645 .3006 L
.7754 .29942 L
.78507 .2978 L
.79461 .29573 L
.80506 .29268 L
.81034 .29072 L
.81598 .28819 L
.82615 .28208 L
.83146 .27774 L
.83636 .27271 L
.84174 .2656 L
.84744 .2554 L
.85239 .24313 L
.85702 .227 L
.85968 .21467 L
.86211 .20049 L
.86491 .17919 L
.86758 .1516 L
Mistroke
.86882 .1352 L
.87017 .11392 L
.87135 .0912 L
.8726 .06183 L
.87374 .02895 L
Mfstroke
.87374 .02895 m
.87452 0 L
s
.88278 0 m
.88341 .30494 L
.88465 .30494 L
s
.88465 .30494 m
.88486 .61803 L
s
.89335 .61803 m
.89337 .61682 L
.89462 .57188 L
.89584 .53823 L
.89697 .51346 L
.899 .47917 L
.90124 .45191 L
.90357 .43094 L
.90576 .41594 L
.90834 .40217 L
.91074 .39212 L
.91358 .38259 L
.91616 .37564 L
.92095 .36569 L
.92604 .35798 L
.93063 .35271 L
.93559 .34828 L
.94024 .34498 L
.94457 .34246 L
.95191 .33914 L
.95996 .33647 L
.96779 .33459 L
.97219 .33377 L
.97619 .33321 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{57, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo0000
0200oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool01000
0000oooo0?ooo`00000P0?ooo`005@3oool2000002L0oooo00@000000?ooo`3oool00000^P3oool0
10000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool09P3o
ool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo00000200oooo00080?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`04
0000003oool0oooo00000200oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@0
00000?ooo`3oool00000803oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`<000009P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo0000
0200oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0
oooo00000200oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool0
0000803oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool010000000oooo0?ooo`00
000P0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P0?ooo`005@3oool2000002L0oooo00@0
00000?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo
00000200oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool0
10000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo0P00000W0?ooo`040000003o
ool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo00000200oooo000E0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P
0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@00000
0?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00
002i0?ooo`050000003oool0oooo0?ooo`000000803oool001D0oooo0P00000W0?ooo`040000003o
ool0oooo00000;T0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool00000
0200oooo000E0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000002h0?oo
o`050000003oool0oooo0?ooo`000000803oool001D0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool000000;P0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?oo
o`3oool000000200oooo000E0?ooo`8000009`3oool01@000000oooo0?ooo`3oool000000;P0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`050000
003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo000E0?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo
0?ooo`000000803oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0V0?oo
o`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo0007
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200
oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3000002H0
oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo0?ooo`000000803oool0
00030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03o
ool01@000000oooo0?ooo`3oool000000200oooo000:0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000^03oool01@000000oooo0?ooo`3oool000000200oooo00070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo00080?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool000000;P0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2e0?ooo`050000003oool0oooo0?ooo`000000803oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;D0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3o
ool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool20000
02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool2000002L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool001D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo00070?ooo`@000000`3oool2000000D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01h0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`0000<0oooo0000000000000P000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07P3oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo00090?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool001D0oooo0P00000W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`005@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07P3oool001D0oooo0P00000W0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07P3oool001D0oooo0P00000P0?ooo`800000103oool2000000<0oooo0`0000070?oo
o`030000003oool0oooo01H0oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`<00000803oool4000001l0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000001<0oooo000E0?ooo`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool001D0oooo00<000000?oo
o`3oool07P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0N0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`8000005`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool3000000H0oooo0P00000=0?ooo`030000003o
ool0oooo00T0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo0P00
000O0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
00004P3oool300000240oooo0`0000090?ooo`030000003oool0oooo0200oooo00@000000?ooo`3o
ool000007`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo0P00000A
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool001D0oooo00<00000
0?ooo`3oool07`3oool2000000D0oooo00@000000?ooo`3oool0oooo1000000=0?ooo`8000004P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`8000008@3o
ool2000000T0oooo1@00000C0?ooo`030000003oool0oooo00T0oooo0P00000C0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo0P00002?0?ooo`@000005@3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01H0oooo1@0000240?ooo`H000006@3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo2@00001a0?ooo`X000007`3oool00`000000
oooo0?ooo`0N0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo01h0oooo000E0?ooo`8000009`3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool>000001/0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0;
0?ooo`@000005`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0140oooo1P000007
0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`D000004P3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo00h0oooo0`00000=0?ooo`005@3oool2000001D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool001D0oooo00<000000?ooo`3oool05@3oool2000000l0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02@3oool2
000001<0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00000;0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000E
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool2000001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05@3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`005@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00070?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`<000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool0
00L0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo000E0?ooo`800000803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo
000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool001D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo000E0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool0
1@000000oooo0?ooo`3oool0000001`0oooo000E0?ooo`8000008`3oool01@000000oooo0?ooo`3o
ool000000<00oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0000001`0
oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`05
0000003oool0oooo0?ooo`000000703oool000L0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0
000001`0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?oo
o`3oool0000001`0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool300000280oooo00D000000?ooo`3oool0oooo000000300?ooo`050000003oool0oooo0?oo
o`000000703oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`002P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
00000<00oooo00@000000?ooo`3oool000007@3oool000P0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool010000000oooo0?oo
o`00000M0?ooo`005@3oool2000002<0oooo00D000000?ooo`3oool0oooo000000300?ooo`040000
003oool0oooo000001d0oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo000000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo000000300?ooo`040000003oool0oooo000001d0oooo000E0?oo
o`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`040000003oool0
oooo000001d0oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
00300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`8000008`3oool01@000000oooo0?oo
o`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool0
8P3oool01@000000oooo0?ooo`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0
oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00@000000?oo
o`3oool000007@3oool001D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08P3oool0
1@000000oooo0?ooo`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo0P00
000T0?ooo`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo0000
01d0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool01000
0000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`800000903o
ool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?oo
o`3oool000007@3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`002P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`040000003oool0oooo
00000<00oooo00@000000?ooo`3oool000007@3oool000P0oooo0P0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000
003oool0oooo000001d0oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?oo
o`3oool000007@3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo
0?ooo`00000M0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`005@3oool2000002@0
oooo00@000000?ooo`3oool00000`03oool00`000000oooo0000000N0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00<000000?ooo`0000007P3oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`030000003oool00000
01h0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool00`00
0000oooo0000000N0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
0<00oooo00<000000?ooo`0000007P3oool001D0oooo0P00000T0?ooo`040000003oool0oooo0000
0<00oooo00<000000?ooo`0000007P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -35.0991, \
0.0121242, 0.40178}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[NEWAnisodIntDG[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.304936 0.00914796 [
[.17539 .29244 -9 -9 ]
[.17539 .29244 9 0 ]
[.32696 .29244 -3 -9 ]
[.32696 .29244 3 0 ]
[.47854 .29244 -9 -9 ]
[.47854 .29244 9 0 ]
[.63011 .29244 -3 -9 ]
[.63011 .29244 3 0 ]
[.78169 .29244 -9 -9 ]
[.78169 .29244 9 0 ]
[.93327 .29244 -3 -9 ]
[.93327 .29244 3 0 ]
[.01131 .0305 -18 -4.5 ]
[.01131 .0305 0 4.5 ]
[.01131 .12198 -18 -4.5 ]
[.01131 .12198 0 4.5 ]
[.01131 .21346 -18 -4.5 ]
[.01131 .21346 0 4.5 ]
[.01131 .39642 -12 -4.5 ]
[.01131 .39642 0 4.5 ]
[.01131 .48789 -12 -4.5 ]
[.01131 .48789 0 4.5 ]
[.01131 .57937 -12 -4.5 ]
[.01131 .57937 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30494 m
.17539 .31119 L
s
[(0.5)] .17539 .29244 0 1 Mshowa
.32696 .30494 m
.32696 .31119 L
s
[(1)] .32696 .29244 0 1 Mshowa
.47854 .30494 m
.47854 .31119 L
s
[(1.5)] .47854 .29244 0 1 Mshowa
.63011 .30494 m
.63011 .31119 L
s
[(2)] .63011 .29244 0 1 Mshowa
.78169 .30494 m
.78169 .31119 L
s
[(2.5)] .78169 .29244 0 1 Mshowa
.93327 .30494 m
.93327 .31119 L
s
[(3)] .93327 .29244 0 1 Mshowa
.125 Mabswid
.05412 .30494 m
.05412 .30869 L
s
.08444 .30494 m
.08444 .30869 L
s
.11476 .30494 m
.11476 .30869 L
s
.14507 .30494 m
.14507 .30869 L
s
.2057 .30494 m
.2057 .30869 L
s
.23602 .30494 m
.23602 .30869 L
s
.26633 .30494 m
.26633 .30869 L
s
.29665 .30494 m
.29665 .30869 L
s
.35728 .30494 m
.35728 .30869 L
s
.38759 .30494 m
.38759 .30869 L
s
.41791 .30494 m
.41791 .30869 L
s
.44822 .30494 m
.44822 .30869 L
s
.50885 .30494 m
.50885 .30869 L
s
.53917 .30494 m
.53917 .30869 L
s
.56948 .30494 m
.56948 .30869 L
s
.5998 .30494 m
.5998 .30869 L
s
.66043 .30494 m
.66043 .30869 L
s
.69074 .30494 m
.69074 .30869 L
s
.72106 .30494 m
.72106 .30869 L
s
.75138 .30494 m
.75138 .30869 L
s
.81201 .30494 m
.81201 .30869 L
s
.84232 .30494 m
.84232 .30869 L
s
.87264 .30494 m
.87264 .30869 L
s
.90295 .30494 m
.90295 .30869 L
s
.96358 .30494 m
.96358 .30869 L
s
.9939 .30494 m
.9939 .30869 L
s
.25 Mabswid
0 .30494 m
1 .30494 L
s
.02381 .0305 m
.03006 .0305 L
s
[(-30)] .01131 .0305 1 0 Mshowa
.02381 .12198 m
.03006 .12198 L
s
[(-20)] .01131 .12198 1 0 Mshowa
.02381 .21346 m
.03006 .21346 L
s
[(-10)] .01131 .21346 1 0 Mshowa
.02381 .39642 m
.03006 .39642 L
s
[(10)] .01131 .39642 1 0 Mshowa
.02381 .48789 m
.03006 .48789 L
s
[(20)] .01131 .48789 1 0 Mshowa
.02381 .57937 m
.03006 .57937 L
s
[(30)] .01131 .57937 1 0 Mshowa
.125 Mabswid
.02381 .04879 m
.02756 .04879 L
s
.02381 .06709 m
.02756 .06709 L
s
.02381 .08538 m
.02756 .08538 L
s
.02381 .10368 m
.02756 .10368 L
s
.02381 .14027 m
.02756 .14027 L
s
.02381 .15857 m
.02756 .15857 L
s
.02381 .17686 m
.02756 .17686 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .23175 m
.02756 .23175 L
s
.02381 .25005 m
.02756 .25005 L
s
.02381 .26834 m
.02756 .26834 L
s
.02381 .28664 m
.02756 .28664 L
s
.02381 .32323 m
.02756 .32323 L
s
.02381 .34153 m
.02756 .34153 L
s
.02381 .35982 m
.02756 .35982 L
s
.02381 .37812 m
.02756 .37812 L
s
.02381 .41471 m
.02756 .41471 L
s
.02381 .43301 m
.02756 .43301 L
s
.02381 .4513 m
.02756 .4513 L
s
.02381 .4696 m
.02756 .4696 L
s
.02381 .50619 m
.02756 .50619 L
s
.02381 .52449 m
.02756 .52449 L
s
.02381 .54278 m
.02756 .54278 L
s
.02381 .56108 m
.02756 .56108 L
s
.02381 .0122 m
.02756 .0122 L
s
.02381 .59767 m
.02756 .59767 L
s
.02381 .61597 m
.02756 .61597 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3332 m
.02846 .33257 L
.03279 .33214 L
.03754 .33179 L
.0402 .33165 L
.04262 .33155 L
.04385 .33151 L
.04516 .33147 L
.04627 .33145 L
.0475 .33143 L
.04882 .33142 L
.04957 .33141 L
.05024 .33141 L
.05156 .33142 L
.05281 .33143 L
.05397 .33145 L
.0552 .33147 L
.05742 .33154 L
.06005 .33165 L
.06244 .33177 L
.06787 .33216 L
.07287 .33266 L
.07835 .33337 L
.08414 .33433 L
.09388 .33655 L
.09942 .33822 L
.10458 .34012 L
.10959 .34237 L
.11503 .34537 L
.11983 .34866 L
.12493 .35302 L
.12951 .35798 L
.13457 .36506 L
.13917 .37362 L
.14349 .38444 L
.14818 .40107 L
.15084 .414 L
.15332 .42952 L
.15594 .45139 L
.15832 .47866 L
.15964 .49828 L
.16107 .52478 L
.16243 .55674 L
.16367 .59472 L
s
.16367 .59472 m
.16427 .61803 L
s
.17378 .61803 m
.17391 .30494 L
s
.17391 .30494 m
.17493 0 L
s
.18449 0 m
.18479 .0109 L
.1872 .07429 L
.18854 .10008 L
.18979 .12012 L
.19265 .15522 L
.19515 .17766 L
.19743 .19377 L
.20009 .2088 L
.20257 .22008 L
.20689 .23544 L
.21162 .2479 L
.21622 .25715 L
.22114 .26486 L
.23141 .27636 L
.23719 .28104 L
.24252 .28458 L
.25232 .28967 L
.26269 .29369 L
.27215 .29652 L
.2823 .29894 L
.28691 .29988 L
.29182 .30082 L
.294 .30123 L
.29523 .3014 L
.29636 .30154 L
.30063 .30201 L
.30545 .30246 L
.31078 .30288 L
.32184 .30358 L
.33163 .30406 L
.34195 .30446 L
.35148 .30475 L
.36167 .305 L
.38003 .30534 L
.39026 .30547 L
.40135 .30559 L
.41094 .30568 L
.4215 .30575 L
.43175 .3058 L
.44135 .30584 L
.45148 .30588 L
.45714 .30589 L
.46238 .3059 L
.46769 .30591 L
.4725 .30592 L
.47784 .30592 L
.48077 .30593 L
.48353 .30593 L
.48598 .30593 L
Mistroke
.48721 .30593 L
.48856 .30593 L
.48972 .30593 L
.49096 .30593 L
.49212 .30593 L
.49319 .30593 L
.49384 .30593 L
.49452 .30593 L
.49576 .30593 L
.49644 .30593 L
.49708 .30593 L
.49855 .30593 L
.50099 .30593 L
.50363 .30593 L
.50859 .30592 L
.51321 .30592 L
.52368 .30591 L
.53389 .30589 L
.54479 .30587 L
.56615 .30581 L
.5863 .30573 L
.60633 .30563 L
.62479 .30551 L
.64357 .30535 L
.66421 .30511 L
.68368 .30481 L
.70457 .30435 L
.71471 .30406 L
.72576 .30366 L
.7362 .30316 L
.74587 .30252 L
.75648 .30164 L
.76645 .3006 L
.7754 .29942 L
.78507 .2978 L
.79461 .29573 L
.80506 .29268 L
.81034 .29072 L
.81598 .28819 L
.82615 .28208 L
.83146 .27774 L
.83636 .27271 L
.84174 .2656 L
.84744 .2554 L
.85239 .24313 L
.85702 .227 L
.85968 .21467 L
.86211 .20049 L
.86491 .17919 L
.86758 .1516 L
Mistroke
.86882 .1352 L
.87017 .11392 L
.87135 .0912 L
.8726 .06183 L
.87374 .02895 L
Mfstroke
.87374 .02895 m
.87452 0 L
s
.88278 0 m
.88341 .30494 L
.88465 .30494 L
s
.88465 .30494 m
.88486 .61803 L
s
.89335 .61803 m
.89337 .61682 L
.89462 .57188 L
.89584 .53823 L
.89697 .51346 L
.899 .47917 L
.90124 .45191 L
.90357 .43094 L
.90576 .41594 L
.90834 .40217 L
.91074 .39212 L
.91358 .38259 L
.91616 .37564 L
.92095 .36569 L
.92604 .35798 L
.93063 .35271 L
.93559 .34828 L
.94024 .34498 L
.94457 .34246 L
.95191 .33914 L
.95996 .33647 L
.96779 .33459 L
.97219 .33377 L
.97619 .33319 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo0000
0200oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool01000
0000oooo0?ooo`00000P0?ooo`005@3oool2000002L0oooo00@000000?ooo`3oool00000^P3oool0
10000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool09P3o
ool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo00000200oooo00080?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`04
0000003oool0oooo00000200oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@0
00000?ooo`3oool00000803oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`<000009P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo0000
0200oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0
oooo00000200oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool0
0000803oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool010000000oooo0?ooo`00
000P0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P0?ooo`005@3oool2000002L0oooo00@0
00000?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo
00000200oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool0
10000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo0P00000W0?ooo`040000003o
ool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo00000200oooo000E0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P
0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@00000
0?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00
002i0?ooo`050000003oool0oooo0?ooo`000000803oool001D0oooo0P00000W0?ooo`040000003o
ool0oooo00000;T0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool00000
0200oooo000E0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000002h0?oo
o`050000003oool0oooo0?ooo`000000803oool001D0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool000000;P0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?oo
o`3oool000000200oooo000E0?ooo`8000009`3oool01@000000oooo0?ooo`3oool000000;P0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`050000
003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo000E0?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo
0?ooo`000000803oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0V0?oo
o`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo0007
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200
oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3000002H0
oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo0?ooo`000000803oool0
00030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03o
ool01@000000oooo0?ooo`3oool000000200oooo000:0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000^03oool01@000000oooo0?ooo`3oool000000200oooo00070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo00080?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool000000;P0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2e0?ooo`050000003oool0oooo0?ooo`000000803oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;D0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3o
ool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool20000
02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool2000002L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool001D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo00070?ooo`@000000`3oool2000000D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01h0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`0000<0oooo0000000000000P000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07P3oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo00090?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool001D0oooo0P00000W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`005@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07P3oool001D0oooo0P00000W0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07P3oool001D0oooo0P00000P0?ooo`800000103oool2000000<0oooo0`0000070?oo
o`030000003oool0oooo01H0oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`<00000803oool4000001l0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000001<0oooo000E0?ooo`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool001D0oooo00<000000?oo
o`3oool07P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0N0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`8000005`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool3000000H0oooo0P00000=0?ooo`030000003o
ool0oooo00T0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo0P00
000O0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
00004P3oool300000240oooo0`0000090?ooo`030000003oool0oooo0200oooo00@000000?ooo`3o
ool000007`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo0P00000A
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool001D0oooo00<00000
0?ooo`3oool07`3oool2000000D0oooo00@000000?ooo`3oool0oooo1000000=0?ooo`8000004P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`8000008@3o
ool2000000T0oooo1@00000C0?ooo`030000003oool0oooo00T0oooo0P00000C0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo0P00002?0?ooo`@000005@3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01H0oooo1@0000240?ooo`H000006@3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo2@00001a0?ooo`X000007`3oool00`000000
oooo0?ooo`0N0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo01h0oooo000E0?ooo`8000009`3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool>000001/0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0;
0?ooo`@000005`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0140oooo1P000007
0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`D000004P3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo00h0oooo0`00000=0?ooo`005@3oool2000001D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool001D0oooo00<000000?ooo`3oool05@3oool2000000l0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02@3oool2
000001<0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00000;0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000E
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool2000001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05@3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`005@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00070?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`<000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool0
00L0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo000E0?ooo`800000803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo
000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool001D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo000E0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool0
1@000000oooo0?ooo`3oool0000001`0oooo000E0?ooo`8000008`3oool01@000000oooo0?ooo`3o
ool000000<00oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0000001`0
oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`05
0000003oool0oooo0?ooo`000000703oool000L0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0
000001`0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?oo
o`3oool0000001`0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool300000280oooo00D000000?ooo`3oool0oooo000000300?ooo`050000003oool0oooo0?oo
o`000000703oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`002P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
00000<00oooo00@000000?ooo`3oool000007@3oool000P0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool010000000oooo0?oo
o`00000M0?ooo`005@3oool2000002<0oooo00D000000?ooo`3oool0oooo000000300?ooo`040000
003oool0oooo000001d0oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo000000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo000000300?ooo`040000003oool0oooo000001d0oooo000E0?oo
o`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`040000003oool0
oooo000001d0oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
00300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`8000008`3oool01@000000oooo0?oo
o`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool0
8P3oool01@000000oooo0?ooo`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0
oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00@000000?oo
o`3oool000007@3oool001D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08P3oool0
1@000000oooo0?ooo`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo0P00
000T0?ooo`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo0000
01d0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool01000
0000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`800000903o
ool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?oo
o`3oool000007@3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`002P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`040000003oool0oooo
00000<00oooo00@000000?ooo`3oool000007@3oool000P0oooo0P0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000
003oool0oooo000001d0oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?oo
o`3oool000007@3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo
0?ooo`00000M0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`005@3oool2000002@0
oooo00@000000?ooo`3oool00000`03oool00`000000oooo0000000N0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00<000000?ooo`0000007P3oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`030000003oool00000
01h0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool00`00
0000oooo0000000N0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
0<00oooo00<000000?ooo`0000007P3oool001D0oooo0P00000T0?ooo`040000003oool0oooo0000
0<00oooo00<000000?ooo`0000007P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -35.0991, \
0.0121242, 0.40178}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(only\ mode\ 1\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[NEWAnisodIntDG[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}, 
      PlotRange \[Rule] {\(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.309017 0.0309017 [
[.17539 .29652 -9 -9 ]
[.17539 .29652 9 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -9 -9 ]
[.47854 .29652 9 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -9 -9 ]
[.78169 .29652 9 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .07725 -24 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -24 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .38627 -18 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -6 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -18 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(0.5)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(1)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(1.5)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(2)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(2.5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(3)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-10)] .01131 0 1 0 Mshowa
.02381 .07725 m
.03006 .07725 L
s
[(-7.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(-2.5)] .01131 .23176 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(2.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(5)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(7.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02846 .30902 L
.02952 .30902 L
.03068 .30902 L
.03177 .30902 L
.03279 .30902 L
.03397 .30902 L
.03527 .30902 L
.03653 .30902 L
.03725 .30902 L
.0379 .30902 L
.03905 .30902 L
.04032 .30902 L
.04151 .30902 L
.04262 .30902 L
.04521 .30902 L
.04765 .30902 L
.05221 .30902 L
.05713 .30902 L
.06244 .30902 L
.06753 .30902 L
.07312 .30902 L
.07895 .30902 L
.08439 .30902 L
.08949 .30902 L
.09413 .30902 L
.0995 .30902 L
.10458 .30902 L
.10917 .30902 L
.11423 .30902 L
.11952 .30902 L
.12194 .30902 L
.12449 .30902 L
.1267 .30902 L
.12911 .30902 L
.13335 .30902 L
.13575 .30902 L
.1383 .30902 L
.14072 .30902 L
.14291 .30902 L
.14522 .30902 L
.14776 .30902 L
.14904 .30902 L
.15041 .30902 L
.1516 .30902 L
.15289 .30902 L
.15417 .30902 L
.15536 .30902 L
Mistroke
.15659 .30902 L
.1577 .30902 L
.15872 .30902 L
.15983 .30902 L
.161 .30902 L
.16209 .30902 L
.1634 .30902 L
.16461 .30902 L
.16531 .30902 L
.16594 .30902 L
.16667 .30902 L
.16737 .30902 L
.16804 .30902 L
.16875 .30902 L
.17004 .30902 L
.17075 .30902 L
.17141 .30902 L
.17215 .30902 L
.17293 .30902 L
.17414 .30902 L
Mfstroke
.17414 .30902 m
.17416 0 L
s
.18829 0 m
.18883 .01516 L
.18999 .04245 L
.19261 .09057 L
.1947 .1194 L
.19701 .14454 L
.20169 .18133 L
.20436 .19669 L
.20681 .20832 L
.21234 .22842 L
.21721 .24135 L
.22235 .25176 L
.23188 .26551 L
.23721 .27112 L
.24206 .27532 L
.2515 .28174 L
.26042 .28629 L
.27013 .2901 L
.28041 .29324 L
.29886 .29734 L
.30828 .29893 L
.31841 .30038 L
.33671 .30251 L
.37796 .30607 L
.39856 .30769 L
.40859 .30854 L
.41768 .30941 L
.42657 .31044 L
.43619 .31192 L
.44147 .31303 L
.44379 .3136 L
.44502 .31391 L
.44634 .31423 L
.4476 .31448 L
.44874 .3146 L
.4499 .31455 L
.45099 .31424 L
.45221 .31357 L
.45334 .31272 L
.45459 .31176 L
.4559 .31091 L
.45705 .31035 L
.45832 .30992 L
.45947 .30965 L
.46054 .30947 L
.4618 .30931 L
.46295 .30921 L
.46359 .30917 L
.46428 .30913 L
.46553 .30908 L
Mistroke
.46662 .30905 L
.46782 .30902 L
.46907 .309 L
.47024 .30899 L
.47133 .30898 L
.47233 .30898 L
.47348 .30898 L
.47458 .30898 L
.47588 .30898 L
.47706 .30898 L
.47771 .30898 L
.47842 .30898 L
.4797 .30898 L
.48444 .30899 L
.48713 .309 L
.49 .30901 L
.49271 .30901 L
.494 .30901 L
.49518 .30901 L
.49632 .30902 L
.49753 .30902 L
.49875 .30902 L
.49944 .30902 L
.50009 .30902 L
.50125 .30902 L
.50232 .30902 L
.50355 .30902 L
.50472 .30902 L
.50714 .30901 L
.50847 .30901 L
.50972 .30901 L
.51043 .30901 L
.5112 .30901 L
.5119 .30901 L
.51255 .30901 L
.51383 .30902 L
.51447 .30902 L
.51518 .30902 L
.51585 .30902 L
.51659 .30903 L
.51728 .30904 L
.51793 .30904 L
.51914 .30906 L
.52044 .3091 L
.5211 .30912 L
.52182 .30916 L
.52312 .30924 L
.52387 .30931 L
.52466 .30941 L
.52534 .30952 L
Mistroke
.52608 .30969 L
.52677 .3099 L
.52741 .31018 L
.52863 .31103 L
.52993 .31302 L
.53067 .31529 L
.53135 .31895 L
.53249 .33033 L
.53374 .33931 L
.53504 .33715 L
.53626 .33387 L
.53751 .3312 L
.53884 .32905 L
.54123 .32632 L
.5427 .3251 L
.54408 .32415 L
.54666 .32274 L
.55141 .32089 L
.55408 .32011 L
.55654 .3195 L
.56555 .31779 L
.57507 .31652 L
.59474 .31464 L
.61308 .31329 L
.65203 .31073 L
.67187 .30936 L
.69343 .30766 L
.7124 .30588 L
.73332 .3034 L
.75312 .30026 L
.76397 .29803 L
.77414 .29548 L
.78399 .29244 L
.79435 .28839 L
.8032 .28396 L
.81287 .27766 L
.81816 .27328 L
.82316 .26836 L
.83251 .25618 L
.83774 .24689 L
.84257 .23598 L
.84787 .22021 L
.85074 .20929 L
.85347 .19682 L
.85583 .18384 L
.85841 .16667 L
.86292 .12541 L
.86548 .09226 L
.86819 .04411 L
Mfstroke
.86819 .04411 m
.86996 0 L
s
.88423 0 m
.88426 .30902 L
s
.88426 .30902 m
.88429 .61803 L
s
.90971 .61803 m
.91121 .59768 L
.91573 .55147 L
.92065 .51603 L
.9253 .49152 L
.92959 .47404 L
.93423 .45917 L
.93923 .4465 L
.94826 .42971 L
.9535 .42253 L
.95901 .41646 L
.96412 .41191 L
.96887 .40845 L
.97619 .40447 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003@3oool4000000<0oooo0P00
003o0?ooo`/0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`8000009P3oool01@000000oooo0?ooo`3oool000000;@0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`001`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool00000
0;@0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`003`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0
oooo0?ooo`000000]03oool01@000000oooo0?ooo`3oool0000001l0oooo000=0?ooo`<000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0
oooo0000002d0?ooo`050000003oool0oooo0?ooo`0000007`3oool000l0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo0P00000V0?ooo`050000003oool0oooo0?ooo`000000]03oool01@00
0000oooo0?ooo`3oool0000001l0oooo000K0?ooo`030000003oool0oooo02D0oooo00D000000?oo
o`3oool0oooo0000002d0?ooo`050000003oool0oooo0?ooo`0000007`3oool001/0oooo00<00000
0?ooo`3oool09@3oool01@000000oooo0?ooo`3oool000000;@0oooo00D000000?ooo`3oool0oooo
0000000O0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000
/`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000K0?ooo`8000009P3o
ool01@000000oooo0?ooo`3oool000000;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000
/`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003o
ool0oooo02D0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?oo
o`3oool000000;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool2000002H0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?oo
o`3oool000000;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000/`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00D0
00000?ooo`3oool0oooo0000002c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool001/0oooo0P00000V0?ooo`050000003oool0oooo0?ooo`000000/`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00D0
00000?ooo`3oool0oooo0000002c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool20000
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0
oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo00070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo
00070?ooo`@00000203oool4000000@0oooo0P00000V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000K
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool001/0oooo0P00000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?oo
o`006`3oool2000002H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0M0?ooo`004`3oool3000000D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0M0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07@3oool001H0oooo00<000000?ooo`3oool00P3oool20000
02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07@3oool000d0oooo100000020?ooo`<000001@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000C0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`004`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool001<0oooo10000004
0?ooo`8000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool2000002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool001/0oooo
0P00000V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M
0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo000K0?ooo`80
00009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01d0oooo00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool20000
02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0
oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01d0oooo00070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo
00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0M0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7@3oool001/0oooo0P00000V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool07P3oool20000
00@0oooo0P0000030?ooo`<000002P3oool00`000000oooo0?ooo`0B0?ooo`@000007`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool3000001l0oooo1000000N0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo0P00000B0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000A0?ooo`006`3oool2
000001h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00/0oooo0`00000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool001/0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo0?ooo`<000003@3oool200000180oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`070?ooo`<000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo
1000000D0?ooo`030000003oool0oooo00T0oooo0P00000B0?ooo`006`3oool00`000000oooo0?oo
o`0M0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`80
0000403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo0P00000F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0
7@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000004`3oool30000
00/0oooo0`00000P0?ooo`<000002@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
000001h0oooo00@000000?ooo`3oool000001`3oool2000001L0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00000A0?ooo`006`3oool2000001l0oooo0P0000050?ooo`040000003o
ool0oooo0?ooo`@000004`3oool4000000T0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`070?ooo`@000007`3oool200000200oooo0P0000020?ooo`H0000000<0oooo000000000000
0P00000D0?ooo`030000003oool0oooo00T0oooo0P00000B0?ooo`006`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01`0oooo1P00001g0?ooo`8000007`3oool00`000000oooo0?oo
o`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo3000001W
0?ooo`@000008@3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02h0oooo2000001D0?ooo`/000009@3oool00`000000oooo0?ooo`0M0?oo
o`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo1`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool0
01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo300000060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool00P3oool3000005H0oooo00<000000?ooo`3oool07@3oool001/0oooo
0P0000250?ooo`030000003oool0oooo00800000F@3oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0000005/0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool0Q03oool2000005`0oooo00<000000?ooo`3oool07@3oool0
01/0oooo00<000000?ooo`3oool0Q03oool2000005`0oooo00<000000?ooo`3oool07@3oool001/0
oooo0P0000250?ooo`800000G03oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo
0?ooo`3R0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M
0?ooo`006`3oool200000><0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3o
ool001/0oooo0P00003S0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0M0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`001`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0M0?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00003S
0?ooo`030000003oool0oooo01d0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool000X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool07@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool000P0oooo0P0000090?ooo`@00000
103oool200000><0oooo00<000000?ooo`3oool0503oool2000000L0oooo000K0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
01/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00P0oooo000K0?ooo`800000h`3oool00`000000oooo0?ooo`0@0?ooo`8000002`3oool001/0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool001/0oooo0P00003S0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool001/0oooo0P00003S0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo000C0?ooo`<000001@3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool001H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`3oool00P3oool200000><0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo000C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo000C0?ooo`@00000
103oool200000><0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`006`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0B0?ooo`006`3oool200000><0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool200000><0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`006`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool0
01/0oooo0P00003S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool001/0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo
00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool000T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000h`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool000L0oooo100000080?ooo`@00000
103oool200000><0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`006`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`006`3oool200000><0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`006`3oool200000><0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`006`3oool2
00000><0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool000d0
oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05`3oool000l0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01L0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`800000h`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000=0?ooo`<000000`3oool010000000oooo0?ooo`00003o0?ooo`X0oooo000?0?ooo`030000
003oool0oooo0080oooo0P00003o0?ooo`/0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -10.7626, \
0.0124008, 0.121654}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Re[Kfull1[0.5, th]], Im[Kfull1[0.5, th]]}, {th, 0, Pi}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.603319 0.0216968 [
[.17539 .59082 -9 -9 ]
[.17539 .59082 9 0 ]
[.32696 .59082 -3 -9 ]
[.32696 .59082 3 0 ]
[.47854 .59082 -9 -9 ]
[.47854 .59082 9 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -9 -9 ]
[.78169 .59082 9 0 ]
[.93327 .59082 -3 -9 ]
[.93327 .59082 3 0 ]
[.01131 .0609 -18 -4.5 ]
[.01131 .0609 0 4.5 ]
[.01131 .16938 -18 -4.5 ]
[.01131 .16938 0 4.5 ]
[.01131 .27787 -18 -4.5 ]
[.01131 .27787 0 4.5 ]
[.01131 .38635 -18 -4.5 ]
[.01131 .38635 0 4.5 ]
[.01131 .49483 -12 -4.5 ]
[.01131 .49483 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.5)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(1)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(1.5)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(2)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(2.5)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(3)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75138 .60332 m
.75138 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0609 m
.03006 .0609 L
s
[(-25)] .01131 .0609 1 0 Mshowa
.02381 .16938 m
.03006 .16938 L
s
[(-20)] .01131 .16938 1 0 Mshowa
.02381 .27787 m
.03006 .27787 L
s
[(-15)] .01131 .27787 1 0 Mshowa
.02381 .38635 m
.03006 .38635 L
s
[(-10)] .01131 .38635 1 0 Mshowa
.02381 .49483 m
.03006 .49483 L
s
[(-5)] .01131 .49483 1 0 Mshowa
.125 Mabswid
.02381 .08259 m
.02756 .08259 L
s
.02381 .10429 m
.02756 .10429 L
s
.02381 .12599 m
.02756 .12599 L
s
.02381 .14769 m
.02756 .14769 L
s
.02381 .19108 m
.02756 .19108 L
s
.02381 .21278 m
.02756 .21278 L
s
.02381 .23447 m
.02756 .23447 L
s
.02381 .25617 m
.02756 .25617 L
s
.02381 .29956 m
.02756 .29956 L
s
.02381 .32126 m
.02756 .32126 L
s
.02381 .34296 m
.02756 .34296 L
s
.02381 .36465 m
.02756 .36465 L
s
.02381 .40805 m
.02756 .40805 L
s
.02381 .42974 m
.02756 .42974 L
s
.02381 .45144 m
.02756 .45144 L
s
.02381 .47314 m
.02756 .47314 L
s
.02381 .51653 m
.02756 .51653 L
s
.02381 .53823 m
.02756 .53823 L
s
.02381 .55993 m
.02756 .55993 L
s
.02381 .58162 m
.02756 .58162 L
s
.02381 .0392 m
.02756 .0392 L
s
.02381 .0175 m
.02756 .0175 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .54673 m
.03279 .54641 L
.03543 .54634 L
.03793 .54625 L
.04262 .54605 L
.04758 .54576 L
.05288 .54537 L
.06244 .54444 L
.07295 .54302 L
.08265 .54128 L
.09329 .53875 L
.10458 .53512 L
.11399 .53105 L
.12411 .52511 L
.12901 .5214 L
.13367 .51718 L
.14241 .50665 L
.14744 .49829 L
.152 .48845 L
.15453 .48167 L
.15726 .47291 L
.15963 .46376 L
.16222 .45142 L
.16463 .43699 L
.16688 .41982 L
.16925 .39589 L
.17047 .38025 L
.1718 .35954 L
.17303 .33564 L
.17416 .30785 L
.17525 .27394 L
.17641 .22603 L
.17744 .16689 L
.1784 .08744 L
s
.1784 .08744 m
.17908 0 L
s
.18618 0 m
.18672 .06228 L
.18778 .13938 L
.18894 .19809 L
.19018 .24318 L
.19142 .27757 L
.19275 .30649 L
.19516 .34536 L
.19803 .37806 L
.20065 .40026 L
.20583 .43175 L
.20876 .44498 L
.21147 .4553 L
.22175 .48364 L
.22684 .49372 L
.23234 .50275 L
.24231 .5157 L
.25201 .52541 L
.26093 .53262 L
.27979 .54427 L
.30047 .55343 L
.32002 .55993 L
.34095 .56536 L
.38236 .57328 L
.4031 .57645 L
.41221 .57776 L
.42226 .57915 L
.42689 .57971 L
.42931 .57995 L
.43187 .58015 L
.43412 .58028 L
.4353 .58033 L
.43657 .58038 L
.43881 .58044 L
.44088 .58049 L
.44221 .58051 L
.44344 .58052 L
.44476 .58054 L
.44621 .58055 L
.44865 .58056 L
.44999 .58057 L
.45124 .58058 L
.45361 .58058 L
.45577 .58059 L
.45697 .58059 L
.45827 .58059 L
.45951 .58059 L
.46064 .58059 L
.46297 .58059 L
.46419 .5806 L
Mistroke
.46548 .5806 L
.46765 .5806 L
.46888 .5806 L
.47002 .5806 L
.47137 .5806 L
.47265 .5806 L
.47379 .5806 L
.47503 .5806 L
.47638 .5806 L
.47782 .5806 L
.47904 .5806 L
.48039 .5806 L
.48106 .5806 L
.48179 .5806 L
.48243 .5806 L
.48312 .5806 L
.48441 .5806 L
.48561 .5806 L
.48634 .5806 L
.48713 .5806 L
.48788 .5806 L
.48856 .5806 L
.48986 .5806 L
.49052 .5806 L
.49123 .5806 L
.49192 .5806 L
.49256 .5806 L
.49377 .5806 L
.49507 .5806 L
.49581 .5806 L
.49649 .5806 L
.49762 .5806 L
.49886 .5806 L
.50017 .5806 L
.50139 .5806 L
.50257 .5806 L
.50382 .5806 L
.50501 .5806 L
.50609 .5806 L
.50736 .5806 L
.50807 .5806 L
.50873 .5806 L
.50995 .5806 L
.51123 .5806 L
.51246 .5806 L
.51378 .5806 L
.51502 .5806 L
.51616 .5806 L
.51685 .5806 L
.51749 .5806 L
Mistroke
.51826 .5806 L
.51895 .5806 L
.52022 .5806 L
.52159 .5806 L
.52275 .5806 L
.52398 .5806 L
.52502 .5806 L
.52617 .5806 L
.52741 .5806 L
.52874 .5806 L
.52999 .5806 L
.53113 .5806 L
.53334 .5806 L
.53458 .5806 L
.53574 .5806 L
.53785 .58059 L
.53892 .58059 L
.5401 .58059 L
.54258 .58059 L
.54398 .58059 L
.54529 .58059 L
.54768 .58058 L
.54901 .58057 L
.55022 .58057 L
.55252 .58056 L
.55381 .58055 L
.555 .58054 L
.55718 .58051 L
.5595 .58048 L
.56079 .58045 L
.56198 .58042 L
.56325 .58038 L
.56464 .58033 L
.56711 .58021 L
.56945 .58005 L
.5722 .5798 L
.57512 .57948 L
.58037 .5788 L
.61811 .57321 L
.63907 .56954 L
.6583 .56554 L
.67833 .56041 L
.69697 .55438 L
.71589 .54644 L
.72653 .5408 L
.73659 .5344 L
.7464 .5268 L
.75703 .51643 L
.7667 .50416 L
.77562 .48909 L
Mistroke
.78029 .47901 L
.78531 .46571 L
.79004 .44974 L
.79437 .43074 L
.79944 .39962 L
.8023 .3748 L
.80496 .34368 L
.80627 .32383 L
.80751 .30121 L
.80864 .27612 L
.80983 .24301 L
.81112 .19511 L
.81232 .13346 L
.8136 .03205 L
Mfstroke
.8136 .03205 m
.81387 0 L
s
.82088 0 m
.8214 .06691 L
.82265 .17295 L
.82336 .21398 L
.82401 .24488 L
.82548 .29774 L
.82678 .33126 L
.828 .35587 L
.83028 .39017 L
.83273 .41637 L
.83539 .43714 L
.83763 .45062 L
.84009 .46254 L
.84506 .48045 L
.84966 .49234 L
.85396 .50084 L
.85895 .50858 L
.86439 .51517 L
.86918 .51985 L
.87428 .52396 L
.8839 .52997 L
.89282 .53411 L
.90217 .53743 L
.91226 .54016 L
.92179 .54213 L
.93053 .54354 L
.94031 .54474 L
.94942 .54555 L
.95466 .5459 L
.95942 .54614 L
.96205 .54625 L
.96491 .54635 L
.96761 .54642 L
.97011 .54647 L
.9716 .54649 L
.973 .5465 L
.97381 .54651 L
.97454 .54651 L
.97539 .54652 L
.97619 .54686 L
s
0 1 0 r
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.16408 .60332 L
.17277 .60332 L
.17735 .60332 L
.17986 .60332 L
.18109 .60332 L
.18221 .60332 L
s
.18221 .60332 m
.18261 0 L
s
.18644 0 m
.1868 .04104 L
.18744 .09765 L
.18867 .17678 L
.18978 .22832 L
.19106 .27331 L
.19227 .30631 L
.19465 .35452 L
.19684 .38657 L
.19924 .41337 L
.20178 .43539 L
.20427 .45267 L
.20694 .4678 L
.21176 .48897 L
.21749 .50742 L
.22272 .52016 L
.22752 .52953 L
.23263 .5377 L
.2418 .54911 L
.25167 .5582 L
.26256 .56573 L
.27266 .57111 L
.28191 .57508 L
.29271 .57886 L
.30277 .58174 L
.32169 .58599 L
.34239 .58943 L
.36285 .59203 L
.38143 .59396 L
.42142 .59789 L
.43025 .59918 L
.43973 .60056 L
.44517 .60117 L
.45014 .60162 L
.45988 .60229 L
.46476 .60255 L
.47008 .60278 L
.47516 .60295 L
.47976 .60308 L
.48505 .60319 L
.48795 .60324 L
.49068 .60327 L
.49191 .60328 L
.49321 .60329 L
.49434 .6033 L
.49554 .60331 L
.49684 .60331 L
.49805 .60332 L
.49879 .60332 L
.49949 .60332 L
Mistroke
.5008 .60332 L
.50195 .60332 L
.50318 .60331 L
.50434 .60331 L
.50541 .6033 L
.50788 .60328 L
.51048 .60326 L
.51303 .60322 L
.51539 .60318 L
.52075 .60307 L
.52543 .60293 L
.52967 .60279 L
.53918 .60235 L
.54405 .60205 L
.54919 .60167 L
.55841 .60078 L
.56353 .60012 L
.56832 .59941 L
.57922 .59781 L
.58965 .59667 L
.59954 .59573 L
.61809 .59401 L
.65639 .5896 L
.67614 .5864 L
.68624 .58437 L
.69714 .58177 L
.70728 .57886 L
.71659 .57566 L
.73486 .56723 L
.74465 .56099 L
.75376 .55352 L
.76376 .54262 L
.76936 .53471 L
.77445 .52591 L
.77929 .51563 L
.78442 .5019 L
.78879 .48684 L
.79361 .4649 L
.79631 .44892 L
.79879 .43093 L
.80164 .40437 L
.80435 .37033 L
.80556 .35103 L
.80684 .32645 L
.80795 .30076 L
.80916 .26656 L
.81057 .21361 L
.81122 .18269 L
.81191 .1435 L
.81321 .04079 L
Mistroke
Mfstroke
.81321 .04079 m
.81352 0 L
s
.81786 0 m
.81812 .60332 L
.81936 .60332 L
.82389 .60332 L
.83405 .60332 L
.85239 .60332 L
.89016 .60332 L
.93039 .60332 L
.96909 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0W0?ooo`030?l00000o`000?l00:X0oooo0P00o`000`3o0000oooo0?ooo`0_0?ooo`005@3oool0
0`000000oooo0?ooo`0W0?ooo`030?l00000o`000?l00:X0oooo0P00o`000`3o0000oooo0?ooo`0_
0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030?l00000o`000?l00:X0oooo0P00o`000`3o
0000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030?l00000o`000?l00:X0
oooo0P00o`000`3o0000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030?l0
0000o`000?l00:X0oooo0P00o`000`3o0000oooo0?ooo`0_0?ooo`005@3oool2000002P0oooo00<0
o`00003o0000o`00ZP3oool2003o00030?l0003oool0oooo02l0oooo000E0?ooo`030000003oool0
oooo02L0oooo00<0o`00003o0000o`00ZP3oool2003o00030?l0003oool0oooo02l0oooo000E0?oo
o`030000003oool0oooo02L0oooo00<0o`00003o0000o`00ZP3oool2003o00030?l0003oool0oooo
02l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0o`00003o0000o`00ZP3oool2003o0003
0?l0003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0o`00003o0000o`00
ZP3oool2003o00030?l0003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0
o`00003o0000o`00ZP3oool2003o00030?l0003oool0oooo02l0oooo000E0?ooo`800000:03oool0
0`3o00000?l0003o002Z0?ooo`800?l000<0o`000?ooo`3oool0;`3oool001D0oooo00<000000?oo
o`3oool09`3oool00`3o00000?l0003o002Z0?ooo`800?l000<0o`000?ooo`3oool0;`3oool001D0
oooo00<000000?ooo`3oool09`3oool00`3o00000?l0003o002Z0?ooo`800?l000<0o`000?ooo`3o
ool0;`3oool001D0oooo00<000000?ooo`3oool09`3oool00`3o00000?l0003o002Z0?ooo`800?l0
00<0o`000?ooo`3oool0;`3oool000L0oooo100000020?ooo`<000001@3oool00`000000oooo0?oo
o`0W0?ooo`030?l00000o`000?l00:X0oooo0P00o`000`3o0000oooo0?ooo`0_0?ooo`001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool0
0`3o00000?l0003o002Z0?ooo`800?l000<0o`000?ooo`3oool0;`3oool000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`<000009`3oool00`3o00000?l0003o002Z0?oo
o`800?l000<0o`000?ooo`3oool0;`3oool000030?ooo`000000000000800000103oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool09`3oool00`3o00000?l0003o002Z0?oo
o`800?l000<0o`000?ooo`3oool0;`3oool000X0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0W0?ooo`030?l00000o`000?l00:X0oooo0P00o`000`3o0000oooo0?ooo`0_0?oo
o`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09`3oool00`3o00000?l0003o002Z0?ooo`800?l000<0o`000?ooo`3oool0;`3oool000P0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0W0?ooo`030?l00000o`000?l00:X0
oooo0P00o`000`3o0000oooo0?ooo`0_0?ooo`005@3oool2000002P0oooo00<0o`00003o0000o`00
ZP3oool2003o00030?l0003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0
o`00003o0000o`00Z@3oool0103o00000?l0003o003o000a0?ooo`005@3oool00`000000oooo0?oo
o`0W0?ooo`030?l00000o`000?l00:T0oooo00@0o`00003o0000o`00o`00<@3oool001D0oooo00<0
00000?ooo`3oool09`3oool00`3o00000?l0003o002Y0?ooo`040?l00000o`000?l00?l00340oooo
000E0?ooo`030000003oool0oooo02L0oooo00<0o`00003o0000o`00Z@3oool01000o`00oooo003o
003o000a0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030?l00000o`000?l00:T0oooo00@0
0?l00?ooo`00o`00o`00<@3oool001D0oooo0P00000X0?ooo`040?l00000o`000?l00?l00:P0oooo
00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<000000?ooo`3oool09`3oool0103o00000?l0
003o003o002X0?ooo`04003o003oool00?l00?l00340oooo000E0?ooo`030000003oool0oooo02L0
oooo00@0o`00003o0000o`00o`00Z03oool01000o`00oooo003o003o000a0?ooo`005@3oool00`00
0000oooo0?ooo`0W0?ooo`040?l00000o`000?l00?l00:P0oooo00@00?l00?ooo`00o`00o`00<@3o
ool001D0oooo00<000000?ooo`3oool09`3oool0103o00000?l0003o003o002X0?ooo`04003o003o
ool00?l00?l00340oooo000E0?ooo`030000003oool0oooo02L0oooo00@0o`00003o0000o`00o`00
Z03oool01000o`00oooo003o003o000a0?ooo`005@3oool2000002P0oooo00@0o`00003o0000o`00
o`00Z03oool01000o`00oooo003o003o000a0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`04
0?l00000o`000?l00?l00:P0oooo00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<000000?oo
o`3oool09`3oool0103o00000?l0003o003o002X0?ooo`04003o003oool00?l00?l00340oooo000E
0?ooo`030000003oool0oooo02L0oooo00@0o`00003o0000o`00o`00Z03oool01000o`00oooo003o
003o000a0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`040?l00000o`00oooo003o0:P0oooo
00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<000000?ooo`3oool09`3oool0103o00000?l0
0?ooo`00o`2X0?ooo`04003o003oool00?l00?l00340oooo000E0?ooo`800000:03oool0103o0000
0?l00?ooo`00o`2X0?ooo`04003o003oool00?l00?l00340oooo000E0?ooo`030000003oool0oooo
02L0oooo00@0o`00003o003oool00?l0Z03oool01000o`00oooo003o003o000a0?ooo`005@3oool0
0`000000oooo0?ooo`0W0?ooo`040?l00000o`00oooo003o0:P0oooo00@00?l00?ooo`00o`00o`00
<@3oool001D0oooo00<000000?ooo`3oool09`3oool0103o00000?l00?ooo`00o`2X0?ooo`04003o
003oool00?l00?l00340oooo00070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
9`3oool0103o00000?l00?ooo`00o`2X0?ooo`04003o003oool00?l00?l00340oooo00070?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?oo
o`040?l00000o`00oooo003o0:P0oooo00@00?l00?ooo`00o`00o`00<@3oool000P0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`<000009`3oool0103o00000?l00?oo
o`00o`2X0?ooo`04003o003oool00?l00?l00340oooo00000`3oool0000000000002000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09`3oool0103o00000?l00?ooo`00o`2X0?ooo`04003o003oool00?l00?l00340oooo000:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W
0?ooo`040?l00000o`00oooo003o0:P0oooo00@00?l00?ooo`00o`00o`00<@3oool000L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02L0
oooo00@0o`00003o003oool00?l0Z03oool01000o`00oooo003o003o000a0?ooo`00203oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo02L0oooo00@0o`00003o003oool00?l0Z03oool0
1000o`00oooo003o003o000a0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`040?l00000o`00
oooo003o0:P0oooo00@00?l00?ooo`00o`00o`00<@3oool001D0oooo0P00000X0?ooo`040?l00000
o`00oooo003o0:P0oooo00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<000000?ooo`3oool0
9`3oool0103o00000?l00?ooo`00o`2X0?ooo`04003o003oool00?l00?l00340oooo000E0?ooo`03
0000003oool0oooo02H0oooo00D0o`000?ooo`00o`00oooo003o002X0?ooo`04003o003oool00?l0
0?l00340oooo000E0?ooo`030000003oool0oooo02H0oooo00D0o`000?ooo`00o`00oooo003o002X
0?ooo`04003o003oool00?l00?l00340oooo000E0?ooo`030000003oool0oooo02H0oooo00D0o`00
0?ooo`00o`00oooo003o002X0?ooo`04003o003oool00?l00?l00340oooo000E0?ooo`030000003o
ool0oooo02H0oooo00D0o`000?ooo`00o`00oooo003o002X0?ooo`04003o003oool00?l00?l00340
oooo000E0?ooo`8000009`3oool01@3o0000oooo003o003oool00?l00:P0oooo00@00?l00?ooo`00
o`00o`00<@3oool001D0oooo00<000000?ooo`3oool09P3oool01@3o0000oooo003o003oool00?l0
0:P0oooo00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<000000?ooo`3oool09P3oool01@3o
0000oooo003o003oool00?l00:P0oooo00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<00000
0?ooo`3oool09P3oool01@3o0000oooo003o003oool00?l00:P0oooo00@00?l00?ooo`00o`00o`00
<@3oool001D0oooo00<000000?ooo`3oool09P3oool01@3o0000oooo003o003oool00?l00:P0oooo
00@00?l00?ooo`00o`00o`00<@3oool001D0oooo00<000000?ooo`3oool09P3oool01@3o0000oooo
003o003oool00?l00:P0oooo00D00?l00?ooo`00o`00oooo0?l0000`0?ooo`005@3oool2000002L0
oooo00D0o`000?ooo`00o`00oooo003o002X0?ooo`05003o003oool00?l00?ooo`3o0000<03oool0
01D0oooo00<000000?ooo`3oool09P3oool01@3o0000oooo003o003oool00?l00:P0oooo00D00?l0
0?ooo`00o`00oooo0?l0000`0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`050?l0003oool0
0?l00?ooo`00o`00Z03oool01@00o`00oooo003o003oool0o`000300oooo000E0?ooo`030000003o
ool0oooo02H0oooo00D0o`000?ooo`00o`00oooo003o002X0?ooo`05003o003oool00?l00?ooo`3o
0000<03oool001D0oooo00<000000?ooo`3oool09P3oool01@3o0000oooo003o003oool00?l00:P0
oooo00D00?l00?ooo`00o`00oooo0?l0000`0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`05
0?l0003oool00?l00?ooo`00o`00Z03oool01@00o`00oooo003o003oool0o`000300oooo000E0?oo
o`8000009`3oool01@3o0000oooo003o003oool00?l00:P0oooo00D00?l00?ooo`00o`00oooo0?l0
000`0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`060?l0003oool00?l00?ooo`00o`00o`00
YP3oool01P3o00000?l00?ooo`00o`00oooo0?l00300oooo000E0?ooo`030000003oool0oooo02H0
oooo00H0o`000?ooo`00o`00oooo003o003o002V0?ooo`060?l00000o`00oooo003o003oool0o`00
<03oool001D0oooo00<000000?ooo`3oool09P3oool01P3o0000oooo003o003oool00?l00?l00:H0
oooo00H0o`00003o003oool00?l00?ooo`3o000`0?ooo`001`3oool400000080oooo0`0000050?oo
o`030000003oool0oooo02H0oooo00H0o`000?ooo`00o`00oooo003o003o002V0?ooo`060?l00000
o`00oooo003o003oool0o`00<03oool000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02H0oooo00H0o`000?ooo`00o`00oooo003o003o002V0?oo
o`060?l00000o`00oooo003o003oool0o`00<03oool000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`<000009P3oool01P3o0000oooo003o003oool00?l00?l00:H0oooo
00H0o`00003o003oool00?l00?ooo`3o000`0?ooo`0000<0oooo0000000000000P0000040?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0V0?ooo`060?l0003oool00?l0
0?ooo`00o`00o`00YP3oool01P3o00000?l00?ooo`00o`00oooo0?l00300oooo00090?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0V0?ooo`060?l0003oool00?l00?oo
o`00o`00o`00YP3oool01P00o`00oooo0?ooo`00o`00oooo0?l00300oooo00070?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`00o`000P3o
ool00`00o`00oooo0?ooo`2T0?ooo`06003o003oool0oooo003o003oool0o`00<03oool000T0oooo
00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`00
o`000P3oool00`00o`00oooo0?ooo`2T0?ooo`06003o003oool0oooo003o003oool0o`00<03oool0
01D0oooo0P00000W0?ooo`030?l0003oool00?l00080oooo00<00?l00?ooo`3oool0Y03oool01P00
o`00oooo0?ooo`00o`00oooo0?l00300oooo000E0?ooo`030000003oool0oooo02H0oooo00<0o`00
0?ooo`00o`000P3oool00`00o`00oooo0?ooo`2T0?ooo`06003o003oool0oooo003o003oool0o`00
<03oool001D0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo003o00020?ooo`03003o003o
ool0oooo0:@0oooo00H00?l00?ooo`3oool00?l00?ooo`3o000`0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`030?l0003oool00?l00080oooo00<00?l00?ooo`3oool0Y03oool01P00o`00oooo
0?ooo`00o`00oooo0?l00300oooo000E0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`00
o`000P3oool00`00o`00oooo0?ooo`2T0?ooo`06003o003oool0oooo003o003oool0o`00<03oool0
01D0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo003o00020?ooo`03003o003oool0oooo
0:@0oooo00H00?l00?ooo`3oool00?l00?ooo`3o000`0?ooo`005@3oool2000002L0oooo00<0o`00
0?ooo`00o`000P3oool00`00o`00oooo0?ooo`2T0?ooo`06003o003oool0oooo003o003oool0o`00
<03oool001D0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo003o00020?ooo`03003o003o
ool0oooo0:@0oooo00H00?l00?ooo`3oool00?l00?ooo`3o000`0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`030?l0003oool00?l00080oooo00<00?l00?l0003oool0Y03oool01P00o`00oooo
0?ooo`00o`00oooo0?l00300oooo000E0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`00
o`000P3oool00`00o`00o`000?ooo`2T0?ooo`06003o003oool0oooo003o003oool0o`00<03oool0
01D0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo003o00020?ooo`03003o003o0000oooo
0:<0oooo00L0o`00003o003oool0oooo003o003oool0o`000300oooo000E0?ooo`030000003oool0
oooo02H0oooo00<0o`000?ooo`00o`000P3oool00`00o`00o`000?ooo`2S0?ooo`070?l00000o`00
oooo0?ooo`00o`00oooo0?l0000`0?ooo`005@3oool2000002L0oooo00<0o`000?ooo`00o`000P3o
ool00`00o`00o`000?ooo`2S0?ooo`070?l00000o`00oooo0?ooo`00o`00oooo0?l0000`0?ooo`00
5@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool00?l00080oooo00<00?l00?l0003oool0
X`3oool01@3o00000?l00?ooo`3oool00?l00080oooo00<0o`000?ooo`3oool0;@3oool001D0oooo
00<000000?ooo`3oool09@3oool0103o0000oooo0?ooo`00o`020?ooo`03003o003o0000oooo0:<0
oooo00D0o`00003o003oool0oooo003o00020?ooo`030?l0003oool0oooo02d0oooo000E0?ooo`03
0000003oool0oooo02D0oooo00@0o`000?ooo`3oool00?l00P3oool00`00o`00o`000?ooo`2S0?oo
o`050?l00000o`00oooo0?ooo`00o`000P3oool00`3o0000oooo0?ooo`0]0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`040?l0003oool0oooo003o0080oooo00<00?l00?l0003oool0X`3oool0
1@3o00000?l00?ooo`3oool00?l00080oooo00<0o`000?ooo`3oool0;@3oool001D0oooo00<00000
0?ooo`3oool09@3oool0103o0000oooo0?ooo`00o`020?ooo`03003o003o0000oooo0:<0oooo00D0
o`00003o003oool0oooo003o00020?ooo`030?l0003oool0oooo02d0oooo000E0?ooo`8000009P3o
ool0103o0000oooo0?ooo`00o`020?ooo`03003o003o0000oooo0:<0oooo00D00?l00?ooo`3oool0
oooo003o00020?ooo`030?l0003oool0oooo02d0oooo000E0?ooo`030000003oool0oooo02D0oooo
00@0o`000?ooo`3oool00?l00P3oool00`00o`00o`000?ooo`2S0?ooo`05003o003oool0oooo0?oo
o`00o`000P3oool00`3o0000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`04
0?l0003oool0oooo003o00<0oooo00<00?l00?ooo`3oool0XP3oool01@00o`00oooo0?ooo`3oool0
0?l00080oooo00<0o`000?ooo`3oool0;@3oool001D0oooo00<000000?ooo`3oool09@3oool0103o
0000oooo0?ooo`00o`030?ooo`03003o003oool0oooo0:80oooo00D00?l00?ooo`3oool0oooo003o
00020?ooo`030?l0003oool0oooo02d0oooo00070?ooo`@000000`3oool2000000D0oooo00<00000
0?ooo`3oool09@3oool0103o0000oooo0?ooo`00o`030?ooo`03003o003oool0oooo0:80oooo00D0
0?l00?ooo`3oool0oooo003o00020?ooo`030?l0003oool0oooo02d0oooo00090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00@0o`000?ooo`3oool00?l00`3oool00`00o`00oooo0?ooo`2R0?ooo`05003o003oool0oooo0?oo
o`00o`000P3oool00`3o0000oooo0?ooo`0]0?ooo`002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool3000002D0oooo00@0o`000?ooo`3oool00?l00`3oool0
0`00o`00oooo0?ooo`2R0?ooo`05003o003oool0oooo0?ooo`00o`000P3oool00`3o0000oooo0?oo
o`0]0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo
003o00030?ooo`03003o003oool0oooo0:40oooo00<0o`00003o003oool00P3oool01000o`00oooo
0?ooo`3o000_0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0T0?ooo`050?l0003oool0oooo0?ooo`00o`000`3oool00`00
o`00o`000?ooo`2Q0?ooo`030?l00000o`00oooo0080oooo00@00?l00?ooo`3oool0o`00;`3oool0
00L0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool0
1@3o0000oooo0?ooo`3oool00?l000<0oooo00<00?l00?l0003oool0X@3oool00`3o00000?l00?oo
o`020?ooo`04003o003oool0oooo0?l002l0oooo00090?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo003o00040?ooo`03003o
003oool0oooo0:00oooo00<0o`00003o003oool00P3oool01000o`00oooo0?ooo`3o000_0?ooo`00
5@3oool00`000000oooo0?ooo`0T0?ooo`050?l0003oool0oooo0?ooo`00o`00103oool00`00o`00
oooo0?ooo`2P0?ooo`030?l00000o`00oooo0080oooo00D00?l00?ooo`3oool0oooo0?l0000^0?oo
o`005@3oool2000002D0oooo00D0o`000?ooo`3oool0oooo003o00040?ooo`03003o003oool0oooo
0:00oooo00<0o`00003o003oool00P3oool01@00o`00oooo0?ooo`3oool0o`0002h0oooo000E0?oo
o`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo003o00040?ooo`03003o003oool0
oooo0:00oooo00<0o`00003o003oool00P3oool01@00o`00oooo0?ooo`3oool0o`0002h0oooo000E
0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo003o00040?ooo`03003o003o
ool0oooo0:00oooo00<0o`00003o003oool00P3oool01@00o`00oooo0?ooo`3oool0o`0002h0oooo
000E0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo003o00040?ooo`03003o
003o0000oooo09l0oooo00<0o`00003o003oool00`3oool01@00o`00oooo0?ooo`3oool0o`0002h0
oooo000E0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo003o00040?ooo`03
003o003o0000oooo09l0oooo00<0o`00003o003oool00`3oool01@00o`00oooo0?ooo`3oool0o`00
02h0oooo000E0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo003o00040?oo
o`03003o003o0000oooo09l0oooo00<0o`00003o003oool00`3oool01@00o`00oooo0?ooo`3oool0
o`0002h0oooo000E0?ooo`800000903oool00`3o0000oooo0?ooo`020?ooo`03003o003oool0oooo
0080oooo00<00?l00?l0003oool0W`3oool00`3o00000?l00?ooo`030?ooo`03003o003oool0oooo
0080oooo00<0o`000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`020?ooo`03003o003oool0oooo0080oooo00<00?l00?l0003oool0W`3oool00`3o0000
0?l00?ooo`030?ooo`03003o003oool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool001D0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`020?ooo`03003o003oool0oooo0080oooo
00<00?l00?l0003oool0WP3oool00`3o0000oooo003o00040?ooo`03003o003oool0oooo0080oooo
00<0o`000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`020?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3o0000WP3oool00`3o00000?l00?oo
o`040?ooo`03003o003oool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool001D0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`020?ooo`03003o003oool0oooo00<0oooo00<00?l0
0?l0003oool0W03oool00`3o0000oooo003o00050?ooo`03003o003oool0oooo0080oooo00<0o`00
0?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`020?oo
o`03003o003oool0oooo00<0oooo00<00?l00?l0003oool0W03oool00`3o0000oooo003o00050?oo
o`03003o003oool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool001D0oooo0P00000T0?ooo`03
0?l0003oool0oooo0080oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?l0002L0?ooo`03
0?l0003oool00?l000D0oooo00<00?l00?ooo`3oool00P3oool00`3o0000oooo0?ooo`0[0?ooo`00
5@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<00?l00?ooo`3oool0
0`3oool00`00o`00oooo0?l0002L0?ooo`030?l0003oool00?l000D0oooo00<00?l00?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo00<0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?l0002K0?ooo`030?l0003o
ool00?l000H0oooo00<00?l00?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool0103oool0
0`00o`00oooo0?l0002J0?ooo`030?l0003oool00?l000H0oooo00<00?l00?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
00<0oooo00<00?l00?ooo`3oool0103oool00`00o`00oooo0?l0002J0?ooo`030?l0003oool00?l0
00H0oooo00<00?l00?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0103oool00`00o`00
oooo0?l0002J0?ooo`030?l0003oool00?l000H0oooo00<00?l00?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0Z0?ooo`005@3oool200000280oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo
0?ooo`040?ooo`04003o003oool0oooo0?l009P0oooo00@0o`000?ooo`3oool00?l01P3oool00`00
o`00oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0103oool00`00o`00oooo0?ooo`040?ooo`04003o003oool0oooo0?l0
09P0oooo00<0o`000?ooo`00o`001`3oool00`00o`00oooo0?ooo`040?ooo`030?l0003oool0oooo
02T0oooo000E0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01@3oool00`00o`00
oooo0?ooo`050?ooo`04003o003oool0oooo0?l009H0oooo00@0o`000?ooo`3oool00?l01`3oool0
0`00o`00oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`050?ooo`04003o003oool0oooo
0?l009H0oooo00@0o`000?ooo`3oool00?l01`3oool00`00o`00oooo0?ooo`050?ooo`030?l0003o
ool0oooo02P0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo00D0oooo00<00?l00?ooo`3oool01@3oool01000o`00oooo0?ooo`3o002E0?ooo`050?l0003o
ool0oooo0?ooo`00o`001`3oool00`00o`00oooo0?ooo`050?ooo`030?l0003oool0oooo02P0oooo
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?oo
o`050?ooo`03003o003oool0oooo00D0oooo00D00?l00?ooo`3oool0oooo0?l0002D0?ooo`050?l0
003oool0oooo0?ooo`00o`001`3oool00`00o`00oooo0?ooo`060?ooo`030?l0003oool0oooo02L0
oooo000@0?ooo`030000003oool0oooo0080oooo0`00000O0?ooo`030?l0003oool0oooo00H0oooo
00<00?l00?ooo`3oool01P3oool01@00o`00oooo0?ooo`3oool0o`000980oooo00D0o`000?ooo`3o
ool0oooo003o00080?ooo`03003o003oool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool000L0
oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00H0
oooo00<00?l00?ooo`3oool01P3oool01@00o`00oooo0?ooo`3oool0o`000980oooo00D0o`000?oo
o`3oool0oooo003o00080?ooo`03003o003oool0oooo00L0oooo00<0o`000?ooo`3oool09P3oool0
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00L0oooo00<00?l00?ooo`3oool01`3oool01@00o`00oooo0?ooo`3oool0o`000900oooo00<0o`00
0?ooo`3oool00P3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo00L0oooo00<0o`00
0?ooo`3oool09P3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool01`3oool00`00o`00oooo0?ooo`020?oo
o`030?l0003oool0oooo08`0oooo00<0o`000?ooo`3oool00P3oool00`00o`00oooo0?ooo`070?oo
o`03003o003oool0oooo00P0oooo00<0o`000?ooo`3oool09@3oool000d0oooo100000040?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`070?ooo`03
003o003oool0oooo0080oooo00<0o`000?ooo`3oool0R`3oool00`3o0000oooo0?ooo`030?ooo`03
003o003oool0oooo00L0oooo00<00?l00?ooo`3oool02@3oool00`3o0000oooo0?ooo`0T0?ooo`00
5@3oool2000001d0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`080?ooo`03003o
003oool0oooo0080oooo00<0o`000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`030?ooo`03003o
003oool0oooo00P0oooo00<00?l00?ooo`3oool02P3oool00`3o0000oooo0?ooo`0S0?ooo`005@3o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool0203o
ool00`00o`00oooo0?ooo`030?ooo`030?l0003oool0oooo08L0oooo00<0o`000?ooo`3oool0103o
ool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo00/0oooo00<0o`000?ooo`3oool08P3o
ool001D0oooo00<000000?ooo`3oool06@3oool20?l000d0oooo00<00?l00?ooo`3oool0203oool0
0`00o`00oooo0?ooo`040?ooo`030?l0003oool0oooo08H0oooo00<0o`000?ooo`3oool00`3oool0
0`00o`00oooo0?ooo`090?ooo`03003o003oool0oooo00/0oooo00<0o`000?ooo`3oool08P3oool0
01D0oooo00<000000?ooo`3oool05`3oool20?l000l0oooo00<00?l00?ooo`3oool02@3oool00`00
o`00oooo0?ooo`040?ooo`030?l0003oool0oooo08@0oooo00<0o`000?ooo`3oool0103oool00`00
o`00oooo0?ooo`090?ooo`03003o003oool0oooo00`0oooo0P3o000R0?ooo`005@3oool00`000000
oooo0?ooo`0E0?ooo`80o`004@3oool00`00o`00oooo0?ooo`090?ooo`03003o003oool0oooo00D0
oooo00<0o`000?ooo`3oool0P@3oool20?l000L0oooo00<00?l00?ooo`3oool02@3oool00`00o`00
oooo0?ooo`0>0?ooo`80o`00803oool001D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0A0?ooo`03003o003oool0oooo00X0oooo00<00?l00?ooo`3oool01@3oool00`3o0000oooo
0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool02P3oool00`00o`00oooo
0?ooo`0@0?ooo`<0o`007@3oool001D0oooo0P00000C0?ooo`80o`00503oool00`00o`00oooo0?oo
o`0;0?ooo`03003o003oool0oooo00D0oooo0P3o001m0?ooo`80o`00203oool00`00o`00oooo0?oo
o`0;0?ooo`03003o003oool0oooo01<0oooo0`3o000J0?ooo`005@3oool00`000000oooo0?ooo`0<
0?ooo`H0o`005P3oool00`00o`00oooo0?ooo`0<0?ooo`03003o003oool0oooo00H0oooo0P3o001j
0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`0F
0?ooo`D0o`005@3oool001D0oooo00<000000?ooo`3oool00`3oool90?l001`0oooo00<00?l00?oo
o`3oool0303oool00`00o`00oooo0?ooo`080?ooo`80o`00MP3oool20?l000X0oooo00<00?l00?oo
o`3oool0303oool00`00o`00oooo0?ooo`0K0?ooo`P0o`003@3oool001D0oooo1P3o000U0?ooo`03
003o003oool0oooo00d0oooo00<00?l00?ooo`3oool02@3oool20?l00780oooo0P3o000;0?ooo`03
003o003oool0oooo00d0oooo00<00?l00?ooo`3oool08`3oool60?l000L0oooo000E0?ooo`030000
003oool0oooo02P0oooo00<00?l00?ooo`3oool03P3oool00`00o`00oooo0?ooo`0:0?ooo`80o`00
KP3oool20?l000d0oooo00<00?l00?ooo`3oool03@3oool00`00o`00oooo0?ooo`0`0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`03003o003oool0oooo00l0oooo00<00?l00?ooo`3oool02`3o
ool30?l006L0oooo103o000>0?ooo`03003o003oool0oooo00h0oooo00<00?l00?ooo`3oool0<03o
ool001D0oooo0P00000Y0?ooo`03003o003oool0oooo0100oooo00<00?l00?ooo`3oool03@3oool4
0?l005l0oooo103o000@0?ooo`800?l04@3oool00`00o`00oooo0?ooo`0`0?ooo`005@3oool00`00
0000oooo0?ooo`0X0?ooo`03003o003oool0oooo0140oooo0P00o`0A0?ooo`<0o`00FP3oool20?l0
0180oooo0P00o`0C0?ooo`03003o003oool0oooo0300oooo000E0?ooo`030000003oool0oooo01l0
oooo0P0000040?ooo`050000003oool0oooo003o003oool00`00000A0?ooo`800?l03@3oool40000
00030?ooo`3o0000o`000080o`006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
0200oooo100000030?ooo`D0o`004P3oool2003o00<0oooo100000030?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`03003o003oool0oooo01/0oooo0P00000C0?ooo`005@3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000H0oooo00<00?l00?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`800?l03@3oool00`000000oooo0?ooo`040?ooo`H0o`005`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o0000103o000E0?oo
o`800?l01@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo003o01`0oooo00@00000
0?ooo`3oool000004P3oool001D0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00
00060?ooo`03003o003oool0oooo0080oooo00<000000?ooo`3oool04P3oool3003o00X0oooo00<0
00000?ooo`3oool02P3oool50?l00180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0G0?ooo`P0o`00603oool2003o00P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`00o`0O0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000001P3oool00`00o`00oooo00000002000001P0oooo0`00o`070?ooo`030000
003oool0oooo00l0oooo1`3o000;0?ooo`030000003oool0oooo00L0oooo0`00000D0?ooo`H0o`00
203oool00`000000oooo0?ooo`0A0?ooo`@00?l02`3oool00`000000oooo0?ooo`070?ooo`<00000
0`3oool00`00o`00oooo0?ooo`0K0?ooo`8000004`3oool001D0oooo0P00000O0?ooo`040000003o
ool0oooo000000H0oooo00<00?l00?ooo`0000007@3oool4003o00<0oooo00<000000?ooo`3oool0
5P3oool/0?l000l0oooo00<000000?ooo`3oool03@3oool3003o0100oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`03003o003oool0oooo01d0oooo00<000000?ooo`3oool0
403oool001D0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000060?ooo`03003o
003oool000000240oooo1@00o`0P0?ooo`<000002@3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo000000P0oooo1`00o`0@0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00`3oool00`00o`00oooo0?ooo`0J0?ooo`040000003oool0oooo00000180oooo000E0?oo
o`030000003oool0oooo01l0oooo0P0000070?ooo`03003o003oool0000000<000008@3oool00`00
0000oooo003o0005003o01`0oooo00<000000?ooo`3oool01`3oool400000200oooo0P0000040?oo
o`D00?l0603oool2000000T0oooo100000020?ooo`03003o003oool0oooo01/0oooo0P00000C0?oo
o`005@3oool00`000000oooo0?ooo`0X0?ooo`03003o003oool0oooo02`0oooo1@00o`160?ooo`D0
0?l0;P3oool00`00o`00oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`03003o
003oool0oooo0340oooo2000o`0b0?ooo``00?l0<`3oool00`00o`00oooo0?ooo`0`0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`03003o003oool0oooo03T0oooo2`00o`0N0?ooo`T00?l0?`3o
ool00`00o`00oooo0?ooo`0`0?ooo`003P3oool7000002`00?l0AP00000N003o04P00000;000o`07
000000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`40oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -28.5511, \
0.0121242, 0.169401}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(NEWpreAnisodIntDG[omh_, th_, v_, vz_, k_] := 
      Log[k^2 - Kfull1[omh + I\ 10^\((\(-10\))\), th]]\)], "Input"],

Cell[BoxData[
    \(NEWAnisodIntDG[v_, vz_, ks_, th_, phi_] := 
      Im[NEWpreAnisodIntDG[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
            th, v, vz, ks] - 
          NEWpreAnisodIntDG[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
            th, v, vz, 0]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[NEWAnisodIntDG[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}, 
      PlotRange \[Rule] {\(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.309017 0.0618034 [
[.17539 .29652 -9 -9 ]
[.17539 .29652 9 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -9 -9 ]
[.47854 .29652 9 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -9 -9 ]
[.78169 .29652 9 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .0618 -12 -4.5 ]
[.01131 .0618 0 4.5 ]
[.01131 .18541 -12 -4.5 ]
[.01131 .18541 0 4.5 ]
[.01131 .43262 -6 -4.5 ]
[.01131 .43262 0 4.5 ]
[.01131 .55623 -6 -4.5 ]
[.01131 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(0.5)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(1)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(1.5)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(2)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(2.5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(3)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .0618 m
.03006 .0618 L
s
[(-4)] .01131 .0618 1 0 Mshowa
.02381 .18541 m
.03006 .18541 L
s
[(-2)] .01131 .18541 1 0 Mshowa
.02381 .43262 m
.03006 .43262 L
s
[(2)] .01131 .43262 1 0 Mshowa
.02381 .55623 m
.03006 .55623 L
s
[(4)] .01131 .55623 1 0 Mshowa
.125 Mabswid
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03523 .30902 L
.03754 .30902 L
.0402 .30902 L
.04135 .30902 L
.04262 .30902 L
.04386 .30902 L
.04502 .30902 L
.04624 .30902 L
.04756 .30902 L
.04878 .30902 L
.04994 .30902 L
.05099 .30902 L
.05212 .30902 L
.05348 .30902 L
.05472 .30902 L
.05748 .30902 L
.06003 .30902 L
.06244 .30902 L
.06757 .30902 L
.07299 .30902 L
.08269 .30902 L
.08808 .30902 L
.09312 .30902 L
.09861 .30902 L
.10458 .30902 L
.11001 .30902 L
.11503 .30902 L
.11974 .30902 L
.12493 .30902 L
.13393 .30902 L
.13886 .30902 L
.14349 .30902 L
.14818 .30902 L
.15084 .30902 L
.15332 .30902 L
.15594 .30902 L
.15832 .30902 L
.15964 .30902 L
.16107 .30902 L
.16242 .30902 L
.16367 .30902 L
.1659 .30902 L
.16708 .30902 L
.16835 .30902 L
.16898 .30902 L
.16967 .30902 L
.17093 .30902 L
Mistroke
.17216 .30902 L
.1733 .30902 L
.17446 .30902 L
.17556 .28488 L
.17654 .27821 L
.1776 .27466 L
.17876 .27248 L
.17998 .27111 L
.18103 .27037 L
.18218 .26983 L
.18349 .26946 L
.1847 .26926 L
.18533 .2692 L
.18602 .26916 L
.18675 .26915 L
.18743 .26915 L
.18868 .2692 L
.18983 .26929 L
.19109 .26941 L
.19241 .26957 L
.20172 .27111 L
.22265 .27504 L
.26081 .2812 L
.30143 .28636 L
.34052 .29043 L
.38207 .29412 L
.40292 .29582 L
.42211 .29738 L
.43179 .29822 L
.44083 .29917 L
.44538 .29981 L
.44793 .30029 L
.45026 .30088 L
.45529 .30267 L
.46063 .30447 L
.46533 .30567 L
.47052 .3067 L
.47525 .30742 L
.47969 .30796 L
.48489 .30844 L
.48967 .30874 L
.49217 .30886 L
.49361 .30891 L
.49491 .30895 L
.4963 .30898 L
.49706 .30899 L
.49777 .309 L
.49905 .30901 L
.49977 .30902 L
.50044 .30902 L
Mistroke
.50169 .30901 L
.50288 .30899 L
.50394 .30898 L
.5051 .30895 L
.50636 .30891 L
.5077 .30885 L
.51012 .30873 L
.51257 .30856 L
.51487 .30836 L
.51918 .30786 L
.52169 .30747 L
.52434 .30695 L
.52661 .30638 L
.52909 .30557 L
.53173 .30432 L
.53312 .30356 L
.53382 .30329 L
.5346 .30309 L
.53527 .30297 L
.53599 .30288 L
.53731 .30278 L
.53861 .30273 L
.53981 .3027 L
.54104 .30268 L
.54219 .30268 L
.54344 .30268 L
.54415 .30268 L
.54479 .30269 L
.54608 .3027 L
.54748 .30272 L
.55003 .30277 L
.55933 .303 L
.58025 .30372 L
.62119 .30559 L
.66062 .30792 L
.69852 .31074 L
.73888 .31461 L
.77773 .31963 L
.79892 .32317 L
.81902 .3273 L
.85729 .33816 L
.86218 .33982 L
.86745 .34151 L
.86988 .34218 L
.8712 .34248 L
.87244 .34269 L
.87349 .34281 L
.87462 .34285 L
.87587 .34273 L
.87701 .3424 L
Mistroke
.8777 .34206 L
.87843 .34153 L
.87973 .33991 L
.88045 .3384 L
.88113 .33628 L
.88188 .33256 L
.88268 .32475 L
.88336 .30902 L
.88411 .30902 L
.88482 .50318 L
.88547 .50318 L
.88671 .50318 L
.88803 .50318 L
.88933 .50318 L
.89006 .50318 L
.89073 .50318 L
.89196 .50318 L
.89326 .50318 L
.89443 .50318 L
.89552 .50318 L
.89801 .50318 L
.89927 .50318 L
.9006 .50318 L
.90301 .50318 L
.90559 .50318 L
.90845 .50318 L
.91091 .50318 L
.91356 .50318 L
.91835 .50318 L
.92306 .50318 L
.92803 .50318 L
.9369 .50318 L
.9419 .50318 L
.94644 .50318 L
.95133 .50318 L
.95663 .50318 L
.96155 .50318 L
.96608 .50318 L
.97033 .50318 L
.97274 .50318 L
.97383 .50318 L
.975 .50318 L
.97619 .50318 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000H0oooo1@00
00040?ooo`<00000o`3oool?0?ooo`0000<0oooo0000000000000P0000001@3oool000000?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo100000040?ooo`030000003oool0oooo
0?l0oooo3`3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo00080?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`l0oooo00000`3oool000000000
0002000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo02P0oooo2000003N0?ooo`003`3oool00`000000oooo0?ooo`0P0?ooo`800000103oool00`00
0000oooo000000020?ooo`<000000P3oool3000001`0oooo1000000P0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000008P3oool400000200oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000R0?ooo`8000004`3oool000l0oooo0P00000P0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`L000005`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool01000
0000oooo0?ooo`00000B0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`P000003`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0@0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`H000002@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00L0oooo0`00000T0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01`3oool300000280oooo0P00000C0?ooo`003`3oool00`000000oooo0?ooo`0O
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`P00000
00<0oooo0000003oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool07`3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`0000008`3oool<000001P0oooo0`0000090?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool00000803oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000004P3oool000l0oooo00<00000
0?ooo`3oool0803oool2000000D0oooo00@000000?ooo`3oool0oooo1000000R0?ooo`030000003o
ool0oooo00L0oooo3P00000<0?ooo`030000003oool0oooo00L0oooo1000000R0?ooo`8000008P3o
ool2000000T0oooo1000000Q0?ooo`8000004`3oool000l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0o0?ooo`X00000V`3oool000l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`190?ooo`<000005@3oool:000007T0oooo000?0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0C03oool4000000h0oooo100000090?oooa@00000I@3oool000P0oooo
o`00000I000000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo``000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000?0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool05P3oool;000000H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0
oooo0<X0oooo2000000J0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo
0=80oooo1P00000D0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0=P0
oooo1000000@0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0=`0oooo
1000000<0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>00oooo1000
00080?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>@0oooo0P000005
0?ooo`8000008@3oool000l0oooo0P00003W0?ooo`L000008@3oool000l0oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3o
ool000l0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0O0?ooo`003`3oool200000>d0oooo00<000000?ooo`3oool07`3oool000l0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3o
ool07`3oool000l0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`003`3o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0
oooo000?0?ooo`800000k@3oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?oo
o`3/0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>`0oooo00<00000
0?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?oo
o`003`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000L0oooo100000040?ooo`030000003o
ool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo00080?ooo`030000003oool0oooo
00@0oooo0`00003/0?ooo`030000003oool0oooo01l0oooo00090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo
00080?ooo`8000001@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo000?
0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?oo
o`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`03
0000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
7`3oool000l0oooo0P00003]0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0
oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<0
00000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool07`3oool000l0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`00
3`3oool200000>d0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0k03o
ool00`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`3/0?oooa/000001`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0006
0?ooo`D00000103oool300000?l0oooo3`3oool000H0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183564, -5.1465, \
0.0118596, 0.0581727}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sqrt[0.5^2 - 0.4^2] Sin[th]*Cos[0.4] + 0.4\ Cos[th], {th, 0, 
        Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.280402 0.664218 [
[.17539 .2679 -9 -9 ]
[.17539 .2679 9 0 ]
[.32696 .2679 -3 -9 ]
[.32696 .2679 3 0 ]
[.47854 .2679 -9 -9 ]
[.47854 .2679 9 0 ]
[.63011 .2679 -3 -9 ]
[.63011 .2679 3 0 ]
[.78169 .2679 -9 -9 ]
[.78169 .2679 9 0 ]
[.93327 .2679 -3 -9 ]
[.93327 .2679 3 0 ]
[.01131 .01472 -24 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .14756 -24 -4.5 ]
[.01131 .14756 0 4.5 ]
[.01131 .41325 -18 -4.5 ]
[.01131 .41325 0 4.5 ]
[.01131 .54609 -18 -4.5 ]
[.01131 .54609 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .2804 m
.17539 .28665 L
s
[(0.5)] .17539 .2679 0 1 Mshowa
.32696 .2804 m
.32696 .28665 L
s
[(1)] .32696 .2679 0 1 Mshowa
.47854 .2804 m
.47854 .28665 L
s
[(1.5)] .47854 .2679 0 1 Mshowa
.63011 .2804 m
.63011 .28665 L
s
[(2)] .63011 .2679 0 1 Mshowa
.78169 .2804 m
.78169 .28665 L
s
[(2.5)] .78169 .2679 0 1 Mshowa
.93327 .2804 m
.93327 .28665 L
s
[(3)] .93327 .2679 0 1 Mshowa
.125 Mabswid
.05412 .2804 m
.05412 .28415 L
s
.08444 .2804 m
.08444 .28415 L
s
.11476 .2804 m
.11476 .28415 L
s
.14507 .2804 m
.14507 .28415 L
s
.2057 .2804 m
.2057 .28415 L
s
.23602 .2804 m
.23602 .28415 L
s
.26633 .2804 m
.26633 .28415 L
s
.29665 .2804 m
.29665 .28415 L
s
.35728 .2804 m
.35728 .28415 L
s
.38759 .2804 m
.38759 .28415 L
s
.41791 .2804 m
.41791 .28415 L
s
.44822 .2804 m
.44822 .28415 L
s
.50885 .2804 m
.50885 .28415 L
s
.53917 .2804 m
.53917 .28415 L
s
.56948 .2804 m
.56948 .28415 L
s
.5998 .2804 m
.5998 .28415 L
s
.66043 .2804 m
.66043 .28415 L
s
.69074 .2804 m
.69074 .28415 L
s
.72106 .2804 m
.72106 .28415 L
s
.75138 .2804 m
.75138 .28415 L
s
.81201 .2804 m
.81201 .28415 L
s
.84232 .2804 m
.84232 .28415 L
s
.87264 .2804 m
.87264 .28415 L
s
.90295 .2804 m
.90295 .28415 L
s
.96358 .2804 m
.96358 .28415 L
s
.9939 .2804 m
.9939 .28415 L
s
.25 Mabswid
0 .2804 m
1 .2804 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-0.4)] .01131 .01472 1 0 Mshowa
.02381 .14756 m
.03006 .14756 L
s
[(-0.2)] .01131 .14756 1 0 Mshowa
.02381 .41325 m
.03006 .41325 L
s
[(0.2)] .01131 .41325 1 0 Mshowa
.02381 .54609 m
.03006 .54609 L
s
[(0.4)] .01131 .54609 1 0 Mshowa
.125 Mabswid
.02381 .04793 m
.02756 .04793 L
s
.02381 .08114 m
.02756 .08114 L
s
.02381 .11435 m
.02756 .11435 L
s
.02381 .18077 m
.02756 .18077 L
s
.02381 .21398 m
.02756 .21398 L
s
.02381 .24719 m
.02756 .24719 L
s
.02381 .31361 m
.02756 .31361 L
s
.02381 .34682 m
.02756 .34682 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .44646 m
.02756 .44646 L
s
.02381 .47967 m
.02756 .47967 L
s
.02381 .51288 m
.02756 .51288 L
s
.02381 .5793 m
.02756 .5793 L
s
.02381 .61251 m
.02756 .61251 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .54609 m
.06244 .56726 L
.08255 .57646 L
.10458 .58504 L
.1253 .59164 L
.14415 .59639 L
.16372 .60002 L
.17449 .60146 L
.17933 .60197 L
.18466 .60244 L
.18967 .60279 L
.19436 .60303 L
.19694 .60314 L
.19931 .60321 L
.20061 .60325 L
.20204 .60327 L
.20269 .60329 L
.20338 .6033 L
.20463 .60331 L
.20588 .60332 L
.20703 .60332 L
.20828 .60332 L
.20892 .60331 L
.20961 .60331 L
.21079 .60329 L
.21204 .60328 L
.21431 .60323 L
.21666 .60316 L
.21889 .60307 L
.22307 .60287 L
.22766 .60257 L
.23273 .60216 L
.24298 .60106 L
.25248 .5997 L
.2614 .59815 L
.28159 .59361 L
.30009 .58824 L
.33972 .5729 L
.37782 .55344 L
.41839 .52799 L
.45743 .49932 L
.49893 .46488 L
.53891 .42842 L
.57738 .39091 L
.6183 .34908 L
.6577 .3076 L
.69559 .26728 L
.73593 .22459 L
.77475 .18442 L
.81603 .14346 L
Mistroke
.85579 .10639 L
.89403 .07355 L
.93473 .04222 L
.97391 .0161 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`800000n`3oool00`000000oooo0?ooo`050?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`3h0?ooo`800000203oool000L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo000000050?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3o
ool0203oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3o
ool0m@3oool2000000/0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?<0oooo0P00000=0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo00d0oooo000K0?ooo`030000003oool0oooo0?00oooo0P00000@0?ooo`006`3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool04@3oool001/0oooo0P00003]0?ooo`800000503oool001/0oooo00<0
00000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool05P3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?ooo`00
6`3oool00`000000oooo0?ooo`3V0?ooo`8000006P3oool001/0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo01/0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool001/0
oooo0P00003R0?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo000K
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?oo
o`3oool0g03oool2000002@0oooo000K0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool09`3oool001/0oooo0P00003H0?ooo`030000003oool0oooo
02P0oooo000K0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0:@3oool001/0oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0]0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3o
ool0d@3oool00`000000oooo0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?ooo`00
1`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00003@0?ooo`03
0000003oool0oooo0300oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0<@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0<P3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0<`3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo03@0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
=@3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0f0?ooo`006`3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0>03oool001/0oooo0P0000370?ooo`030000003oool0oooo03T0
oooo000K0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0?@3oool001/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0n0?ooo`00
6`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`110?ooo`006`3oool200000;h0oooo00<000000?ooo`3oool0@P3oool001/0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo
0?ooo`2k0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`16
0?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0
7P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001l0oooo1000000O0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000007`3oool4000001H0oooo00<000000?ooo`3oool0
1@3oool4000000<0oooo00<000000?ooo`3oool00P3oool300000240oooo0P00000B0?ooo`006`3o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000140oooo000K0?ooo`800000
7P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`040000
003oool0oooo000000P0oooo0`00000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool01`3oool300000240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo0`00000Q0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool0
7@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool07`3oool300000200oooo0`0000090?ooo`03
0000003oool0oooo01l0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
000A0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool400000200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`@000007`3oool200000180oooo00<00000
0?ooo`3oool02`3oool2000000T0oooo1000000P0?ooo`8000004P3oool001/0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
D@3oool001/0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1B0?ooo`00503ooooo
000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool1
00000040oooo0@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E0?oo
o`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo05T0oooo000K0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0FP3oool001/0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1K0?ooo`006`3oool200000:@0oooo
00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`1M0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05h0oooo000K0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0G`3oool001/0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0600oooo000K0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0H@3o
ool001/0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1R0?ooo`006`3oool20000
09d0oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06D0oooo
000K0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0J@3oool001/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1Z0?ooo`006`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06/0oooo000K0?ooo`800000U03oool0
0`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
06d0oooo000K0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0KP3oool001/0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1b0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1c0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1d0?ooo`00
1`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00002;0?ooo`03
0000003oool0oooo07D0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07H0oooo00070?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo07L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07P0oooo00080?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1i0?ooo`00
6`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07X0oooo000K0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
07d0oooo000K0?ooo`800000P@3oool200000800oooo000K0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0P03oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`210?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0880oooo000K0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo07P0oooo0P0000280?ooo`006`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08P0oooo000K0?ooo`800000M`3oool00`00
0000oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08X0
oooo000K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0R`3oool001/0oooo00<0
00000?ooo`3oool0LP3oool2000008h0oooo000K0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2?0?oo
o`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000
003oool0oooo06d0oooo0P00002C0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo09<0oooo000K0?ooo`800000K03oool00`000000oooo0?ooo`2D0?ooo`006`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000003oool0oooo06P0
oooo0P00002H0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09P0oooo
000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<00000
0?ooo`3oool0I03oool2000009`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0HP3oool2000009h0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?oo
o`800000X03oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001O0?oo
o`800000XP3oool000L0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`000005
0?ooo`<00000G03oool200000:@0oooo00070?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`02000005T0oooo00<000000?ooo`3oool0Y03oool0
00L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1D0?ooo`800000Y`3oool000P0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool200000580oooo0P00002Y0?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`800000C`3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`800000B`3oool200000:`0oooo000K0?ooo`030000003oool0oooo00T0oooo0P00
00170?ooo`800000[P3oool001/0oooo00<000000?ooo`3oool02`3oool2000004<0oooo0P00002`
0?ooo`006`3oool2000000h0oooo0P00000n0?ooo`<00000/P3oool001/0oooo00<000000?ooo`3o
ool03`3oool2000003X0oooo0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`<00000
=03oool300000;L0oooo000K0?ooo`030000003oool0oooo01@0oooo0`00000]0?ooo`@00000^P3o
ool001/0oooo00<000000?ooo`3oool05`3oool4000002@0oooo1@00002n0?ooo`006`3oool00`00
0000oooo0?ooo`0K0?ooo`D000006`3oool400000<<0oooo000K0?ooo`030000003oool0oooo0200
oooo2P0000080?ooo`T00000a`3oool001/0oooo00<000000?ooo`3oool0:P3oool800000=00oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -0.459288, \
0.0124008, 0.00565976}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Re[Kfull1[\(-0.3\), th]], Im[Kfull1[\(-0.3\), th]]}, {th, 0, Pi}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.24536 0.0107889 [
[.17539 .23286 -9 -9 ]
[.17539 .23286 9 0 ]
[.32696 .23286 -3 -9 ]
[.32696 .23286 3 0 ]
[.47854 .23286 -9 -9 ]
[.47854 .23286 9 0 ]
[.63011 .23286 -3 -9 ]
[.63011 .23286 3 0 ]
[.78169 .23286 -9 -9 ]
[.78169 .23286 9 0 ]
[.93327 .23286 -3 -9 ]
[.93327 .23286 3 0 ]
[.01131 .02958 -18 -4.5 ]
[.01131 .02958 0 4.5 ]
[.01131 .13747 -18 -4.5 ]
[.01131 .13747 0 4.5 ]
[.01131 .35325 -12 -4.5 ]
[.01131 .35325 0 4.5 ]
[.01131 .46114 -12 -4.5 ]
[.01131 .46114 0 4.5 ]
[.01131 .56903 -12 -4.5 ]
[.01131 .56903 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .24536 m
.17539 .25161 L
s
[(0.5)] .17539 .23286 0 1 Mshowa
.32696 .24536 m
.32696 .25161 L
s
[(1)] .32696 .23286 0 1 Mshowa
.47854 .24536 m
.47854 .25161 L
s
[(1.5)] .47854 .23286 0 1 Mshowa
.63011 .24536 m
.63011 .25161 L
s
[(2)] .63011 .23286 0 1 Mshowa
.78169 .24536 m
.78169 .25161 L
s
[(2.5)] .78169 .23286 0 1 Mshowa
.93327 .24536 m
.93327 .25161 L
s
[(3)] .93327 .23286 0 1 Mshowa
.125 Mabswid
.05412 .24536 m
.05412 .24911 L
s
.08444 .24536 m
.08444 .24911 L
s
.11476 .24536 m
.11476 .24911 L
s
.14507 .24536 m
.14507 .24911 L
s
.2057 .24536 m
.2057 .24911 L
s
.23602 .24536 m
.23602 .24911 L
s
.26633 .24536 m
.26633 .24911 L
s
.29665 .24536 m
.29665 .24911 L
s
.35728 .24536 m
.35728 .24911 L
s
.38759 .24536 m
.38759 .24911 L
s
.41791 .24536 m
.41791 .24911 L
s
.44822 .24536 m
.44822 .24911 L
s
.50885 .24536 m
.50885 .24911 L
s
.53917 .24536 m
.53917 .24911 L
s
.56948 .24536 m
.56948 .24911 L
s
.5998 .24536 m
.5998 .24911 L
s
.66043 .24536 m
.66043 .24911 L
s
.69074 .24536 m
.69074 .24911 L
s
.72106 .24536 m
.72106 .24911 L
s
.75138 .24536 m
.75138 .24911 L
s
.81201 .24536 m
.81201 .24911 L
s
.84232 .24536 m
.84232 .24911 L
s
.87264 .24536 m
.87264 .24911 L
s
.90295 .24536 m
.90295 .24911 L
s
.96358 .24536 m
.96358 .24911 L
s
.9939 .24536 m
.9939 .24911 L
s
.25 Mabswid
0 .24536 m
1 .24536 L
s
.02381 .02958 m
.03006 .02958 L
s
[(-20)] .01131 .02958 1 0 Mshowa
.02381 .13747 m
.03006 .13747 L
s
[(-10)] .01131 .13747 1 0 Mshowa
.02381 .35325 m
.03006 .35325 L
s
[(10)] .01131 .35325 1 0 Mshowa
.02381 .46114 m
.03006 .46114 L
s
[(20)] .01131 .46114 1 0 Mshowa
.02381 .56903 m
.03006 .56903 L
s
[(30)] .01131 .56903 1 0 Mshowa
.125 Mabswid
.02381 .05116 m
.02756 .05116 L
s
.02381 .07274 m
.02756 .07274 L
s
.02381 .09431 m
.02756 .09431 L
s
.02381 .11589 m
.02756 .11589 L
s
.02381 .15905 m
.02756 .15905 L
s
.02381 .18063 m
.02756 .18063 L
s
.02381 .2022 m
.02756 .2022 L
s
.02381 .22378 m
.02756 .22378 L
s
.02381 .26694 m
.02756 .26694 L
s
.02381 .28852 m
.02756 .28852 L
s
.02381 .31009 m
.02756 .31009 L
s
.02381 .33167 m
.02756 .33167 L
s
.02381 .37483 m
.02756 .37483 L
s
.02381 .3964 m
.02756 .3964 L
s
.02381 .41798 m
.02756 .41798 L
s
.02381 .43956 m
.02756 .43956 L
s
.02381 .48272 m
.02756 .48272 L
s
.02381 .50429 m
.02756 .50429 L
s
.02381 .52587 m
.02756 .52587 L
s
.02381 .54745 m
.02756 .54745 L
s
.02381 .008 m
.02756 .008 L
s
.02381 .59061 m
.02756 .59061 L
s
.02381 .61218 m
.02756 .61218 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .33954 m
.02499 .33952 L
.02605 .33956 L
.02729 .33963 L
.02846 .33971 L
.03053 .33994 L
.03279 .34028 L
.03527 .34077 L
.0379 .34142 L
.04262 .34297 L
.04749 .34513 L
.05205 .34772 L
.05706 .3513 L
.06244 .35621 L
.06784 .36248 L
.07373 .37141 L
.07929 .38259 L
.08445 .39648 L
.08956 .41529 L
.09419 .43935 L
.09676 .45718 L
.09954 .48203 L
.10217 .5135 L
.10458 .55347 L
.10584 .58087 L
.10704 .6129 L
s
.10704 .6129 m
.10719 .61803 L
s
.11591 .61803 m
.11606 0 L
s
.12801 0 m
.1285 .00778 L
.13114 .03724 L
.13403 .06139 L
.13922 .09214 L
.14407 .1125 L
.14905 .12839 L
.15447 .14193 L
.16435 .1602 L
.17397 .17304 L
.18289 .18216 L
.19349 .19066 L
.20345 .19701 L
.22207 .20595 L
.24219 .21283 L
.26068 .21752 L
.27954 .2212 L
.30022 .22436 L
.3214 .2269 L
.34069 .22878 L
.37965 .23169 L
.41955 .23394 L
.43781 .23487 L
.44819 .23544 L
.45328 .23576 L
.4555 .23589 L
.45676 .23594 L
.45793 .23598 L
.45911 .236 L
.46018 .23601 L
.46142 .23602 L
.46258 .23603 L
.46381 .23603 L
.46493 .23604 L
.46617 .23604 L
.46747 .23604 L
.46869 .23604 L
.47 .23605 L
.47124 .23605 L
.47237 .23605 L
.47369 .23605 L
.47439 .23605 L
.47513 .23605 L
.47649 .23605 L
.47775 .23605 L
.47904 .23605 L
.48022 .23605 L
.48152 .23605 L
.48218 .23605 L
.48289 .23605 L
Mistroke
.48411 .23605 L
.4854 .23605 L
.48662 .23605 L
.48773 .23605 L
.48842 .23605 L
.48915 .23605 L
.49045 .23605 L
.49118 .23605 L
.49186 .23605 L
.4926 .23605 L
.49341 .23605 L
.49409 .23605 L
.49484 .23605 L
.49555 .23605 L
.49621 .23605 L
.49745 .23605 L
.49877 .23605 L
.50001 .23605 L
.50072 .23605 L
.50138 .23605 L
.50207 .23605 L
.50271 .23605 L
.50344 .23605 L
.50413 .23605 L
.50536 .23605 L
.50649 .23605 L
.50774 .23605 L
.50837 .23605 L
.50906 .23605 L
.50977 .23605 L
.5105 .23605 L
.51183 .23605 L
.51256 .23605 L
.51325 .23605 L
.514 .23605 L
.51481 .23605 L
.5155 .23605 L
.51626 .23605 L
.51697 .23605 L
.51763 .23605 L
.51888 .23605 L
.52019 .23605 L
.52145 .23605 L
.52259 .23605 L
.52391 .23605 L
.52516 .23605 L
.52631 .23605 L
.52738 .23605 L
.52856 .23605 L
.5298 .23605 L
Mistroke
.53118 .23604 L
.53195 .23604 L
.53266 .23604 L
.53397 .23604 L
.53463 .23604 L
.53535 .23604 L
.5366 .23603 L
.53731 .23603 L
.53795 .23603 L
.53919 .23602 L
.54037 .23601 L
.54152 .23599 L
.54275 .23596 L
.54391 .23592 L
.54498 .23587 L
.55006 .23555 L
.56033 .23496 L
.57877 .23402 L
.61847 .23181 L
.65665 .22901 L
.67631 .22714 L
.69728 .22469 L
.71868 .22151 L
.73885 .21762 L
.75892 .21251 L
.77739 .20617 L
.7962 .1972 L
.80689 .1904 L
.81686 .18239 L
.82731 .17153 L
.83721 .15773 L
.84609 .14066 L
.85111 .12793 L
.85576 .11312 L
.86039 .09403 L
.86282 .08147 L
.86538 .06553 L
.86763 .04835 L
.87009 .0246 L
Mfstroke
.87009 .0246 m
.87203 0 L
s
.88358 0 m
.88374 .61803 L
s
.89284 .61803 m
.89354 .59662 L
.89501 .56169 L
.89739 .51985 L
.89994 .4875 L
.90235 .46441 L
.90454 .44765 L
.90711 .43169 L
.9099 .41767 L
.91498 .39828 L
.9203 .38357 L
.92593 .372 L
.93075 .3644 L
.93606 .3578 L
.94097 .35296 L
.94614 .34891 L
.95061 .34613 L
.95538 .34379 L
.95808 .34271 L
.96053 .34188 L
.96532 .34064 L
.96801 .34015 L
.96952 .33993 L
.97092 .33977 L
.97214 .33967 L
.97284 .33962 L
.97348 .33958 L
.97416 .33955 L
.97488 .33953 L
.97619 .33953 L
s
0 1 0 r
.02381 .24536 m
.06244 .24536 L
.08255 .24536 L
.0932 .24536 L
.10458 .24536 L
.11009 .24536 L
.1128 .24536 L
.114 .24536 L
.11531 .24536 L
s
.11531 .24536 m
.11543 .61803 L
s
.12226 .61803 m
.12264 .59794 L
.1239 .54998 L
.12507 .51595 L
.12626 .4881 L
.12756 .46366 L
.12991 .42956 L
.1322 .40475 L
.1343 .38675 L
.13909 .35676 L
.1415 .3455 L
.14415 .33515 L
.14939 .31915 L
.15436 .30778 L
.16366 .29266 L
.16886 .2865 L
.17368 .28181 L
.18458 .27374 L
.1942 .26861 L
.20324 .26494 L
.21315 .26181 L
.22384 .25918 L
.24388 .25566 L
.25396 .25436 L
.26498 .2532 L
.28459 .25161 L
.30554 .25038 L
.32689 .24945 L
.34704 .24879 L
.38551 .24787 L
.40499 .24752 L
.42643 .24718 L
.43624 .24702 L
.44165 .24692 L
.44431 .24687 L
.44678 .24681 L
.44928 .24674 L
.45154 .24666 L
.45406 .24654 L
.45674 .24636 L
.46107 .24608 L
.46583 .24587 L
.47072 .24571 L
.47588 .24558 L
.48066 .2455 L
.48511 .24544 L
.48782 .24541 L
.49038 .24539 L
.49268 .24538 L
.49397 .24537 L
Mistroke
.49518 .24537 L
.49647 .24536 L
.49715 .24536 L
.49789 .24536 L
.49863 .24536 L
.4994 .24536 L
.50006 .24536 L
.50077 .24536 L
.50207 .24536 L
.5028 .24536 L
.50346 .24536 L
.50474 .24537 L
.50595 .24537 L
.50835 .24538 L
.51059 .2454 L
.51305 .24542 L
.5157 .24545 L
.52108 .24553 L
.526 .24563 L
.53054 .24574 L
.53548 .24592 L
.54015 .24615 L
.54447 .24644 L
.54672 .24658 L
.54909 .24669 L
.55169 .24677 L
.55408 .24683 L
.56311 .24701 L
.5837 .24734 L
.62178 .24802 L
.64136 .24847 L
.66231 .24907 L
.68363 .24987 L
.70377 .25087 L
.72376 .25222 L
.7422 .25393 L
.76094 .25638 L
.7716 .25824 L
.78158 .26043 L
.79197 .26333 L
.80184 .26689 L
.8107 .27104 L
.82037 .27704 L
.82569 .28126 L
.8307 .28604 L
.84006 .29795 L
.84531 .30711 L
.85013 .31793 L
.85544 .3337 L
.8581 .34385 L
Mistroke
.86103 .3574 L
.86355 .37176 L
.86628 .39137 L
.86886 .41544 L
.87125 .44502 L
.87339 .48118 L
.87462 .50798 L
.87576 .53924 L
.87697 .58134 L
Mfstroke
.87697 .58134 m
.87776 .61803 L
s
.8844 .61803 m
.88444 .24536 L
.88574 .24536 L
.89055 .24536 L
.90148 .24536 L
.94242 .24536 L
.97619 .24536 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0F0?ooo`040?l0003oool0oooo0?l00<X0oooo00@0o`000?ooo`3oool0o`00803oool001D0oooo
00<000000?ooo`3oool05P3oool0103o0000oooo0?ooo`3o003:0?ooo`040?l0003oool0oooo0?l0
0200oooo000E0?ooo`8000005`3oool0103o0000oooo0?ooo`3o003:0?ooo`040?l0003oool0oooo
0?l00200oooo000E0?ooo`030000003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`00bP3oool0
103o0000oooo0?ooo`3o000P0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`040?l0003oool0
oooo0?l00<T0oooo00D0o`000?ooo`3oool0oooo0?l0000P0?ooo`005@3oool00`000000oooo0?oo
o`0F0?ooo`040?l0003oool0oooo0?l00<T0oooo00D0o`000?ooo`3oool0oooo0?l0000P0?ooo`00
1`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00@0o`000?ooo`3oool0
o`00b@3oool01@3o0000oooo0?ooo`3oool0o`000200oooo00070?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0F0?ooo`050?l0003oool0oooo
0?ooo`3o0000b03oool01@3o0000oooo0?ooo`3oool0o`000200oooo00080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool3000001H0oooo00D0o`000?ooo`3oool0oooo
0?l000380?ooo`050?l0003oool0oooo0?ooo`3o0000803oool000030?ooo`000000000000800000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000b03oool01@3o0000oooo0?ooo`3oool0
o`000200oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000b03oool01@3o0000oooo0?oo
o`3oool0o`000200oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000a`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo00080?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool05P3oool01@3o0000oooo0?ooo`3oool0o`000<L0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`05
0?l0003oool0oooo0?ooo`3o0000a`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
01h0oooo000E0?ooo`8000005`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0<@0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0a03oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`340?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0<@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N
0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0a03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`340?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool001D0oooo0P00000G0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0a03oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`330?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool07P3o
ool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0<80oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0`P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`320?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo0<80oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0N0?ooo`005@3oool2000001L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`320?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0<40oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0`03oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`300?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0;h0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N0?ooo`005@3o
ool2000001L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2n0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0;h0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0_P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`2l0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000L0oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0_03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2l0?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo0`00000F0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0^`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo
00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo0;X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0^@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo01h0oooo00070?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`2h0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool000T0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo0;L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0]P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01h0oooo000E0?oo
o`8000005`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0;D0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0]03oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`2b0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
7P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0;40oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0[`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2]0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool07P3oool001D0oooo0P00000G0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0[03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01h0
oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`2Z0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`80o`00Z03oool20?l00180oooo00<0
o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0:@0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N
0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01<0oooo0P3o002R0?oo
o`80o`005@3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01D0oooo0P3o002N0?ooo`80o`005`3oool00`3o0000oooo0?ooo`0N0?ooo`00
5@3oool2000001L0oooo00<0o`000?ooo`3oool05`3oool20?l009X0oooo0P3o000I0?ooo`030?l0
003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo0`3o000H0?ooo`@00000803o
ool4000000<0oooo00<000000?ooo`3oool00P3oool300000200oooo1000000O0?ooo`@000000P3o
ool30?l000<0oooo0`00000E0?ooo`030?l0003oool0oooo00T0oooo0P00000C0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`80o`00603oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo0?ooo`80o`002@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0oooo
00@000000?ooo`3oool000004P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`050?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3oool40?l001@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool50?l000/0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`<000003P3oool50?l000l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`<000008P3oool00`000000
oooo0?ooo`0H0?ooo`D0o`000`3oool00`000000oooo0?ooo`070?ooo`<000005@3oool00`3o0000
oooo0?ooo`090?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool50?l000X0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool04@3oool60?l000T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo
0P00000G0?ooo`030?l0003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0H0?ooo`H0o`000P3oool300000240oooo0`0000090?ooo`030000003oool0oooo0200
oooo00@000000?ooo`3oool000003@3oool60?l000`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00P0oooo00@000000?ooo`3oool000004P3o
ool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`8000002@3oool4
000001d0oooo3P3o000J0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`80000000<0oooo
0?l0003o00002`3o000C0?ooo`8000002@3oool4000001@0oooo00<0o`000?ooo`3oool02@3oool2
000001<0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0@03oool;0?l0
03H0oooo2P3o00130?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0B`3ooolf0?l004d0oooo00<0o`000?ooo`3oool07P3oool001D0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`3>0?ooo`030?l0003oool0oooo01h0oooo
000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0cP3oool00`3o0000oooo0?oo
o`0N0?ooo`003P3oool7000001X00?l0@`000019003o04@000006P00o`07000000005@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06000o`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`0000000?l0003o000D003o
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
003o00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?oo
o`3oool08P3oool7003o07L0oooo2P00o`0T0?ooo`03003o003oool0oooo01h0oooo000E0?ooo`03
0000003oool0oooo01H0oooo00<00?l00?ooo`3oool06@3oool9003o08P0oooo1`00o`0M0?ooo`03
003o003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0
5P3oool3003o09P0oooo0`00o`0J0?ooo`03003o003oool0oooo01h0oooo000E0?ooo`030000003o
ool0oooo01H0oooo00<00?l00?ooo`3oool0503oool2003o09h0oooo0`00o`0G0?ooo`03003o003o
ool0oooo01h0oooo000E0?ooo`8000005`3oool00`00o`00oooo0?ooo`0A0?ooo`<00?l0X`3oool2
003o01D0oooo00<00?l00?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00
o`00oooo0?ooo`0@0?ooo`03003o003oool0oooo0:H0oooo0`00o`0B0?ooo`03003o003oool0oooo
01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool03`3oool00`00o`00
oooo0?ooo`2Z0?ooo`800?l0403oool00`00o`00oooo0?ooo`0N0?ooo`005@3oool00`000000oooo
0?ooo`0F0?ooo`03003o003oool0oooo00h0oooo00<00?l00?ooo`3oool0[@3oool00`00o`00oooo
0?ooo`0=0?ooo`03003o003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0
0?l00?ooo`3oool0303oool2003o0;00oooo00<00?l00?ooo`3oool03@3oool00`00o`00oooo0?oo
o`0N0?ooo`005@3oool2000001L0oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`2a
0?ooo`03003o003oool0oooo00`0oooo00<00?l00?ooo`3oool07P3oool001D0oooo00<000000?oo
o`3oool05P3oool00`00o`00oooo0?ooo`0;0?ooo`03003o003oool0oooo0;80oooo00<00?l00?oo
o`3oool02`3oool00`00o`00oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03
003o003oool0oooo00X0oooo00<00?l00?ooo`3oool0]03oool00`00o`00oooo0?ooo`0:0?ooo`03
003o003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0
2@3oool00`00o`00oooo0?ooo`2f0?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool0
7P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`090?ooo`03003o003o
ool0oooo0;H0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`0N0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo00P0oooo00<00?l00?ooo`3oool0^03oool0
0`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo01h0oooo000E0?ooo`8000005`3oool00`00
o`00oooo0?ooo`070?ooo`03003o003oool0oooo0;T0oooo00<00?l00?ooo`3oool0203oool00`00
o`00oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo00L0
oooo00<00?l00?ooo`3oool0^P3oool00`00o`00oooo0?ooo`070?ooo`03003o003oool0oooo01h0
oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool01P3oool00`00o`00oooo
0?ooo`2l0?ooo`03003o003oool0oooo00H0oooo00<00?l00?ooo`3oool07P3oool001D0oooo00<0
00000?ooo`3oool05P3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo0;`0oooo00<0
0?l00?ooo`3oool01P3oool00`00o`00oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F
0?ooo`03003o003oool0oooo00H0oooo00<00?l00?ooo`3oool0_03oool00`00o`00oooo0?ooo`06
0?ooo`03003o003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?oo
o`3oool01P3oool00`00o`00oooo0?ooo`2m0?ooo`03003o003oool0oooo00D0oooo00<00?l00?oo
o`3oool07P3oool001D0oooo0P00000G0?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3o
ool0_P3oool00`00o`00oooo0?ooo`050?ooo`03003o003oool0oooo01h0oooo000E0?ooo`030000
003oool0oooo01H0oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`2n0?ooo`03003o
003oool0oooo00D0oooo00<00?l00?ooo`3oool07P3oool001D0oooo0`3o000F0?ooo`03003o003o
ool0oooo00D0oooo00<00?l00?ooo`3oool0_P3oool00`00o`00oooo0?ooo`050?ooo`03003o003o
ool0oooo01@0oooo0`3o00070?ooo`005@3oool00`000000oooo0?l000030?l001<0oooo00<00?l0
0?ooo`3oool0103oool00`00o`00oooo0?ooo`300?ooo`03003o003oool0oooo00@0oooo00<00?l0
0?ooo`3oool0403oool50?l000T0oooo00070?ooo`@000000`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`03003o003oool0oooo00@0oooo00<00?l00?oo
o`3oool0`03oool00`00o`00oooo0?ooo`040?ooo`03003o003oool0oooo00l0oooo00<0o`000?oo
o`3oool0303oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool20?l00100oooo00<00?l00?ooo`3oool0103oool00`00
o`00oooo0?ooo`300?ooo`03003o003oool0oooo00@0oooo00<00?l00?ooo`3oool03@3oool20?l0
00l0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`3o0000oooo0?ooo`0=0?ooo`03003o003oool0oooo00<0oooo00<00?l00?oo
o`3oool0`P3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo00`0oooo00<0o`000?oo
o`3oool03`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo
00<0oooo00<00?l00?ooo`3oool0`P3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo
00/0oooo00<0o`000?ooo`3oool0403oool000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0;0?oo
o`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0`P3oool00`00o`00oooo0?ooo`030?oo
o`03003o003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool000L0oooo0`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?oo
o`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0`P3oool00`00o`00oooo0?ooo`030?oo
o`03003o003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool000T0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`03
003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0`P3oool00`00o`00oooo0?ooo`030?ooo`03
003o003oool0oooo00T0oooo00<0o`000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0
`P3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo00P0oooo00<0o`000?ooo`3oool0
4`3oool001D0oooo0P00000<0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool00P3o
ool00`00o`00oooo0?ooo`330?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00P0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`330?ooo`03003o003oool0
oooo00<0oooo00<00?l00?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool00P3oool00`00
o`00oooo0?ooo`340?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0
oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`340?ooo`03003o003oool0oooo0080
oooo00<00?l00?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo
0?ooo`340?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0
0?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`340?ooo`03003o003oool0oooo0080oooo00<0
0?l00?ooo`3oool01P3oool00`3o0000oooo0?ooo`0E0?ooo`005@3oool2000000h0oooo00<0o`00
0?ooo`3oool01P3oool01@00o`00oooo0?ooo`3oool00?l00<L0oooo00<00?l00?ooo`3oool00P3o
ool00`00o`00oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo000E0?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool01P3oool01@00o`00oooo0?ooo`3oool00?l00<L0oooo00<0
0?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo000E
0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool01@00o`00oooo0?ooo`3o
ool00?l00<P0oooo00D00?l00?ooo`3oool0oooo003o00070?ooo`030?l0003oool0oooo01H0oooo
000E0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool01@00o`00oooo0?oo
o`3oool00?l00<P0oooo00D00?l00?ooo`3oool0oooo003o00070?ooo`030?l0003oool0oooo01H0
oooo000E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool01@00o`00oooo
0?ooo`3oool00?l00<P0oooo00D00?l00?ooo`3oool0oooo003o00060?ooo`030?l0003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool01@00o`00
oooo0?ooo`3oool00?l00<P0oooo00D00?l00?ooo`3oool0oooo003o00060?ooo`030?l0003oool0
oooo01L0oooo000E0?ooo`800000403oool00`3o0000oooo0?ooo`040?ooo`05003o003oool0oooo
0?ooo`00o`00b03oool01@00o`00oooo0?ooo`3oool00?l000H0oooo00<0o`000?ooo`3oool05`3o
ool001D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`05003o003oool0
oooo0?ooo`00o`00b03oool01@00o`00oooo0?ooo`3oool00?l000H0oooo00<0o`000?ooo`3oool0
5`3oool001D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`05003o003o
ool0oooo0?ooo`00o`00b03oool01@00o`00oooo0?ooo`3oool00?l000D0oooo00<0o`000?ooo`3o
ool0603oool001D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`05003o
003oool0oooo0?ooo`00o`00b03oool01@00o`00oooo0?ooo`3oool00?l000D0oooo00<0o`000?oo
o`3oool0603oool001D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`05
003o003oool0oooo0?ooo`00o`00b03oool01@00o`00oooo0?ooo`3oool00?l000D0oooo00<0o`00
0?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?oo
o`05003o003oool0oooo0?ooo`00o`00b03oool01@00o`00oooo0?ooo`3oool00?l000D0oooo00<0
o`000?ooo`3oool0603oool001D0oooo0P00000A0?ooo`030?l0003oool0oooo00<0oooo00D00?l0
0?ooo`3oool0oooo003o00380?ooo`05003o003oool0oooo0?ooo`00o`001@3oool00`3o0000oooo
0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo00D0
0?l00?ooo`3oool0oooo003o00380?ooo`05003o003oool0oooo0?ooo`00o`001@3oool00`3o0000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo
00@00?l00?ooo`3oool00?l0b@3oool01@00o`00oooo0?ooo`3oool00?l000D0oooo00<0o`000?oo
o`3oool0603oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0080oooo00@00?l00?ooo`3oool00?l0b@3oool01@00o`00oooo0?ooo`3oool0
0?l000D0oooo00<0o`000?ooo`3oool0603oool000L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool0
1000o`00oooo0?ooo`00o`390?ooo`05003o003oool0oooo0?ooo`00o`001@3oool00`3o0000oooo
0?ooo`0H0?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
0`00000A0?ooo`030?l0003oool0oooo0080oooo00@00?l00?ooo`3oool00?l0b@3oool01@00o`00
oooo0?ooo`3oool00?l000@0oooo00<0o`000?ooo`3oool06@3oool000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`020?ooo`04003o003oool0oooo003o0<T0oooo00D00?l00?ooo`3oool0oooo003o
00040?ooo`030?l0003oool0oooo01T0oooo000:0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00@0
0?l00?ooo`3oool00?l0bP3oool01000o`00oooo0?ooo`00o`040?ooo`030?l0003oool0oooo01T0
oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`00o`000P3oool00`00o`00oooo0?ooo`38
0?ooo`04003o003oool0oooo003o00@0oooo00<0o`000?ooo`3oool06@3oool000P0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`00o`000P3o
ool00`00o`00oooo0?ooo`380?ooo`04003o003oool0oooo003o00@0oooo00<0o`000?ooo`3oool0
6@3oool001D0oooo00<000000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool00?l00080oooo
00<00?l00?ooo`3oool0b03oool01000o`00oooo0?ooo`00o`030?ooo`030?l0003oool0oooo01X0
oooo000E0?ooo`8000004`3oool01@3o0000oooo0?ooo`3oool00?l00080oooo00<00?l00?ooo`3o
ool0b03oool01000o`00oooo0?ooo`00o`030?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`03
0000003oool0oooo0180oooo00D0o`000?ooo`3oool0oooo003o00020?ooo`03003o003oool0oooo
0<P0oooo00@00?l00?ooo`3oool00?l00`3oool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`00
0000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`00o`000P3oool00`00o`00oooo0?ooo`38
0?ooo`04003o003oool0oooo003o00<0oooo00<0o`000?ooo`3oool06P3oool001D0oooo00<00000
0?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool00?l00080oooo00<00?l00?ooo`3oool0b03o
ool01000o`00oooo0?ooo`00o`030?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`030000003o
ool0oooo0180oooo00D0o`000?ooo`3oool0oooo003o00020?ooo`03003o003oool0oooo0<P0oooo
00@00?l00?ooo`3oool00?l00`3oool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo
0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`00o`000P3oool00`00o`00oooo0?ooo`380?ooo`04
003o003oool0oooo003o00<0oooo00<0o`000?ooo`3oool06P3oool001D0oooo0P00000C0?ooo`07
0?l0003oool0oooo0?ooo`00o`00oooo003o003;0?ooo`04003o003oool0oooo003o00<0oooo00<0
o`000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool04P3oool01`3o0000oooo0?ooo`3o
ool00?l00?ooo`00o`00b`3oool01000o`00oooo0?ooo`00o`030?ooo`030?l0003oool0oooo01X0
oooo000E0?ooo`030000003oool0oooo0180oooo00L0o`000?ooo`3oool0oooo003o003oool00?l0
0</0oooo00@00?l00?ooo`3oool00?l00`3oool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`00
0000oooo0?ooo`0B0?ooo`070?l0003oool0oooo0?ooo`00o`00oooo003o003;0?ooo`04003o003o
ool0oooo003o00<0oooo00<0o`000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool04P3o
ool01`3o0000oooo0?ooo`3oool00?l00?ooo`00o`00b`3oool01000o`00oooo0?ooo`00o`030?oo
o`030?l0003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo0180oooo00L0o`000?ooo`3o
ool0oooo003o003oool00?l00</0oooo00@00?l00?ooo`3oool00?l00`3oool00`3o0000oooo0?oo
o`0J0?ooo`005@3oool2000001<0oooo00L0o`000?ooo`3oool0oooo003o003oool00?l00<`0oooo
00<00?l00?ooo`00o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?oo
o`0B0?ooo`070?l0003oool0oooo0?ooo`00o`00oooo003o003<0?ooo`03003o003oool00?l000<0
oooo00<0o`000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool04P3oool01`3o0000oooo
0?ooo`3oool00?l00?ooo`00o`00c03oool00`00o`00oooo003o00030?ooo`030?l0003oool0oooo
01X0oooo000E0?ooo`030000003oool0oooo01<0oooo00H0o`000?ooo`3oool00?l00?ooo`00o`3<
0?ooo`03003o003oool00?l000<0oooo00<0o`000?ooo`3oool06P3oool001D0oooo00<000000?oo
o`3oool04`3oool01P3o0000oooo0?ooo`00o`00oooo003o0<`0oooo00<00?l00?ooo`00o`000`3o
ool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`060?l0003oool0
oooo003o003oool00?l0c03oool00`00o`00oooo003o00020?ooo`030?l0003oool0oooo01/0oooo
000E0?ooo`800000503oool01P3o0000oooo0?ooo`00o`00oooo003o0<`0oooo00<00?l00?ooo`00
o`000P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`060?l0
003oool0oooo003o003oool00?l0c03oool00`00o`00oooo003o00020?ooo`030?l0003oool0oooo
01/0oooo000E0?ooo`030000003oool0oooo01<0oooo00H0o`000?ooo`3oool00?l00?ooo`00o`3<
0?ooo`03003o003oool00?l00080oooo00<0o`000?ooo`3oool06`3oool001D0oooo00<000000?oo
o`3oool04`3oool01P3o0000oooo0?ooo`00o`00oooo003o0<`0oooo00<00?l00?ooo`00o`000P3o
ool00`3o0000oooo0?ooo`0K0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo01<0oooo00H0o`000?ooo`3oool00?l00?ooo`00o`3<0?ooo`03003o003oool00?l00080oooo
00<0o`000?ooo`3oool06`3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00H0o`000?ooo`3oool00?l00?ooo`00o`3<
0?ooo`03003o003oool00?l00080oooo00<0o`000?ooo`3oool06`3oool000X0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000004`3oool01P3o0000oooo0?ooo`00
o`00oooo003o0<`0oooo00<00?l00?ooo`00o`000P3oool00`3o0000oooo0?ooo`0K0?ooo`00203o
ool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?ooo`060?l0
003oool0oooo003o003oool00?l0c03oool00`00o`00oooo003o00020?ooo`030?l0003oool0oooo
01/0oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`060?l0003oool0oooo003o003oool00?l0c03oool00`00o`00oooo003o
00020?ooo`030?l0003oool0oooo01/0oooo00070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?ooo`060?l0003oool0oooo003o003o
ool00?l0c03oool00`00o`00oooo003o00020?ooo`030?l0003oool0oooo01/0oooo00080?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool04`3oool01P3o0000oooo0?ooo`00o`00oooo
003o0<`0oooo00<00?l00?ooo`00o`000P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3oool00`00
0000oooo0?ooo`0C0?ooo`060?l0003oool0oooo003o003oool00?l0c03oool00`00o`00oooo003o
00020?ooo`030?l0003oool0oooo01/0oooo000E0?ooo`800000503oool01P3o0000oooo0?ooo`00
o`00oooo003o0<`0oooo00<00?l00?ooo`00o`000P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3o
ool00`000000oooo0?ooo`0C0?ooo`060?l0003oool0oooo003o003oool00?l0c03oool00`00o`00
oooo003o00020?ooo`030?l0003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo01@0oooo
00D0o`000?ooo`00o`00oooo003o003<0?ooo`03003o003oool00?l00080oooo00<0o`000?ooo`3o
ool06`3oool001D0oooo00<000000?ooo`3oool0503oool01@3o0000oooo003o003oool00?l00<`0
oooo00<00?l00?ooo`00o`000P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo
0?ooo`0D0?ooo`050?l0003oool00?l00?ooo`00o`00c03oool00`00o`00oooo003o00020?ooo`03
0?l0003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo01@0oooo00D0o`000?ooo`00o`00
oooo003o003<0?ooo`05003o003oool00?l00?ooo`3o00007P3oool001D0oooo0P00000E0?ooo`05
0?l0003oool00?l00?ooo`00o`00c03oool01@00o`00oooo003o003oool0o`0001h0oooo000E0?oo
o`030000003oool0oooo01@0oooo00D0o`000?ooo`00o`00oooo003o003<0?ooo`05003o003oool0
0?l00?ooo`3o00007P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -24.2387, \
0.0121242, 0.340671}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Re[Kfull2[\(-0.3\), th]], Im[Kfull2[\(-0.3\), th]]}, {th, 0, Pi}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.377551 0.0204248 [
[.17539 .36505 -9 -9 ]
[.17539 .36505 9 0 ]
[.32696 .36505 -3 -9 ]
[.32696 .36505 3 0 ]
[.47854 .36505 -9 -9 ]
[.47854 .36505 9 0 ]
[.63011 .36505 -3 -9 ]
[.63011 .36505 3 0 ]
[.78169 .36505 -9 -9 ]
[.78169 .36505 9 0 ]
[.93327 .36505 -3 -9 ]
[.93327 .36505 3 0 ]
[.01131 .07118 -18 -4.5 ]
[.01131 .07118 0 4.5 ]
[.01131 .1733 -18 -4.5 ]
[.01131 .1733 0 4.5 ]
[.01131 .27543 -12 -4.5 ]
[.01131 .27543 0 4.5 ]
[.01131 .47967 -6 -4.5 ]
[.01131 .47967 0 4.5 ]
[.01131 .5818 -12 -4.5 ]
[.01131 .5818 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .37755 m
.17539 .3838 L
s
[(0.5)] .17539 .36505 0 1 Mshowa
.32696 .37755 m
.32696 .3838 L
s
[(1)] .32696 .36505 0 1 Mshowa
.47854 .37755 m
.47854 .3838 L
s
[(1.5)] .47854 .36505 0 1 Mshowa
.63011 .37755 m
.63011 .3838 L
s
[(2)] .63011 .36505 0 1 Mshowa
.78169 .37755 m
.78169 .3838 L
s
[(2.5)] .78169 .36505 0 1 Mshowa
.93327 .37755 m
.93327 .3838 L
s
[(3)] .93327 .36505 0 1 Mshowa
.125 Mabswid
.05412 .37755 m
.05412 .3813 L
s
.08444 .37755 m
.08444 .3813 L
s
.11476 .37755 m
.11476 .3813 L
s
.14507 .37755 m
.14507 .3813 L
s
.2057 .37755 m
.2057 .3813 L
s
.23602 .37755 m
.23602 .3813 L
s
.26633 .37755 m
.26633 .3813 L
s
.29665 .37755 m
.29665 .3813 L
s
.35728 .37755 m
.35728 .3813 L
s
.38759 .37755 m
.38759 .3813 L
s
.41791 .37755 m
.41791 .3813 L
s
.44822 .37755 m
.44822 .3813 L
s
.50885 .37755 m
.50885 .3813 L
s
.53917 .37755 m
.53917 .3813 L
s
.56948 .37755 m
.56948 .3813 L
s
.5998 .37755 m
.5998 .3813 L
s
.66043 .37755 m
.66043 .3813 L
s
.69074 .37755 m
.69074 .3813 L
s
.72106 .37755 m
.72106 .3813 L
s
.75138 .37755 m
.75138 .3813 L
s
.81201 .37755 m
.81201 .3813 L
s
.84232 .37755 m
.84232 .3813 L
s
.87264 .37755 m
.87264 .3813 L
s
.90295 .37755 m
.90295 .3813 L
s
.96358 .37755 m
.96358 .3813 L
s
.9939 .37755 m
.9939 .3813 L
s
.25 Mabswid
0 .37755 m
1 .37755 L
s
.02381 .07118 m
.03006 .07118 L
s
[(-15)] .01131 .07118 1 0 Mshowa
.02381 .1733 m
.03006 .1733 L
s
[(-10)] .01131 .1733 1 0 Mshowa
.02381 .27543 m
.03006 .27543 L
s
[(-5)] .01131 .27543 1 0 Mshowa
.02381 .47967 m
.03006 .47967 L
s
[(5)] .01131 .47967 1 0 Mshowa
.02381 .5818 m
.03006 .5818 L
s
[(10)] .01131 .5818 1 0 Mshowa
.125 Mabswid
.02381 .0916 m
.02756 .0916 L
s
.02381 .11203 m
.02756 .11203 L
s
.02381 .13245 m
.02756 .13245 L
s
.02381 .15288 m
.02756 .15288 L
s
.02381 .19373 m
.02756 .19373 L
s
.02381 .21415 m
.02756 .21415 L
s
.02381 .23458 m
.02756 .23458 L
s
.02381 .255 m
.02756 .255 L
s
.02381 .29585 m
.02756 .29585 L
s
.02381 .31628 m
.02756 .31628 L
s
.02381 .3367 m
.02756 .3367 L
s
.02381 .35713 m
.02756 .35713 L
s
.02381 .39798 m
.02756 .39798 L
s
.02381 .4184 m
.02756 .4184 L
s
.02381 .43882 m
.02756 .43882 L
s
.02381 .45925 m
.02756 .45925 L
s
.02381 .5001 m
.02756 .5001 L
s
.02381 .52052 m
.02756 .52052 L
s
.02381 .54095 m
.02756 .54095 L
s
.02381 .56137 m
.02756 .56137 L
s
.02381 .05075 m
.02756 .05075 L
s
.02381 .03033 m
.02756 .03033 L
s
.02381 .0099 m
.02756 .0099 L
s
.02381 .60222 m
.02756 .60222 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .27098 m
.02499 .27079 L
.02605 .27075 L
.02729 .27068 L
.02846 .27059 L
.03053 .27036 L
.03279 .27001 L
.03527 .2695 L
.0379 .26882 L
.04262 .26721 L
.04749 .26496 L
.05205 .26226 L
.05706 .25849 L
.06244 .25332 L
.06784 .24666 L
.07373 .23712 L
.07929 .22502 L
.08445 .20984 L
.08708 .2 L
.08956 .18898 L
.09419 .16188 L
.09679 .14123 L
.09918 .11695 L
.10181 .08156 L
.10313 .05869 L
.10458 .028 L
s
.10458 .028 m
.10565 0 L
s
.11662 0 m
.11669 .61803 L
s
.13138 .61803 m
.13207 .60644 L
.13497 .57103 L
.13743 .54781 L
.14012 .52743 L
.145 .49928 L
.15033 .47709 L
.15535 .46136 L
.16472 .44024 L
.16997 .43148 L
.1748 .42476 L
.1857 .41297 L
.19546 .40514 L
.20456 .3994 L
.21519 .39406 L
.22524 .38998 L
.24563 .38373 L
.2642 .37959 L
.28415 .3762 L
.30258 .37373 L
.3419 .36978 L
.37971 .36693 L
.41996 .36429 L
.43847 .363 L
.44896 .36211 L
.45159 .36184 L
.45407 .36158 L
.45515 .36148 L
.45629 .3614 L
.45755 .36134 L
.4587 .36131 L
.45985 .3613 L
.46109 .36129 L
.46226 .3613 L
.46333 .3613 L
.46458 .36131 L
.46594 .36132 L
.46842 .36134 L
.47878 .36143 L
.48409 .36146 L
.48701 .36148 L
.48974 .36149 L
.49206 .3615 L
.49456 .3615 L
.49592 .36151 L
.49666 .36151 L
.49734 .36151 L
.49856 .36151 L
.4992 .36151 L
.49989 .36151 L
Mistroke
.50112 .36151 L
.50182 .36151 L
.50247 .36151 L
.50379 .36151 L
.50453 .36151 L
.50521 .3615 L
.50773 .3615 L
.51012 .36149 L
.51287 .36148 L
.51542 .36147 L
.52121 .36143 L
.53089 .36135 L
.53354 .36132 L
.53499 .36131 L
.53634 .3613 L
.5375 .3613 L
.53874 .36129 L
.53944 .36129 L
.54011 .3613 L
.54136 .36131 L
.54263 .36135 L
.54328 .36138 L
.54399 .36142 L
.54525 .36152 L
.54643 .36163 L
.55194 .36219 L
.5619 .36303 L
.58051 .36433 L
.61921 .36686 L
.66037 .36997 L
.68092 .3719 L
.70002 .37405 L
.71964 .37678 L
.73815 .38005 L
.75862 .38486 L
.77721 .3909 L
.78694 .39503 L
.79724 .40044 L
.80603 .40621 L
.8157 .41428 L
.82587 .42564 L
.83516 .44002 L
.84029 .45047 L
.84588 .46487 L
.85116 .48265 L
.85606 .50463 L
.86116 .53657 L
.86403 .56097 L
.86666 .5897 L
Mfstroke
.86666 .5897 m
.86868 .61803 L
s
.88496 .61803 m
.88498 0 L
s
.89445 0 m
.89526 .02417 L
.8965 .05146 L
.89763 .07232 L
.90017 .10924 L
.90253 .13492 L
.90476 .15414 L
.90975 .18556 L
.91258 .19859 L
.91519 .20858 L
.92004 .2233 L
.9254 .23544 L
.931 .24498 L
.93625 .25186 L
.94134 .25709 L
.94608 .26095 L
.95102 .26415 L
.95642 .26681 L
.96111 .26852 L
.96537 .26964 L
.96773 .2701 L
.96897 .27029 L
.97028 .27046 L
.97143 .27058 L
.9727 .27068 L
.97385 .27075 L
.97493 .27079 L
.97619 .27077 L
s
0 1 0 r
.02381 .37755 m
.06244 .37755 L
.08255 .37755 L
.0932 .37755 L
.10458 .37755 L
.11009 .37755 L
.1128 .37755 L
.114 .37755 L
.11531 .37755 L
s
.11531 .37755 m
.11541 0 L
s
.12056 0 m
.12064 .0075 L
.12135 .06067 L
.12264 .12859 L
.1239 .17347 L
.12507 .20398 L
.12626 .22802 L
.12756 .24834 L
.12991 .27532 L
.1322 .29382 L
.1343 .30658 L
.13659 .3173 L
.13909 .32646 L
.14415 .33957 L
.14666 .34431 L
.14939 .34855 L
.15436 .35451 L
.15919 .3588 L
.16366 .36187 L
.16848 .36447 L
.1738 .36674 L
.17905 .36851 L
.18458 .37001 L
.19467 .37208 L
.20392 .37343 L
.21388 .37452 L
.22478 .37541 L
.23505 .37606 L
.24439 .37652 L
.25529 .37695 L
.26534 .37728 L
.28453 .37776 L
.30532 .37814 L
.34473 .37867 L
.38261 .37909 L
.40369 .37933 L
.42295 .37958 L
.43248 .37974 L
.43751 .37984 L
.44287 .37997 L
.44552 .38005 L
.44802 .38015 L
.45026 .38025 L
.45141 .38032 L
.45268 .38042 L
.45499 .38065 L
.45742 .38095 L
.46178 .38143 L
.4643 .38163 L
.46703 .38181 L
Mistroke
.47201 .38207 L
.47685 .38225 L
.48132 .38238 L
.48615 .38248 L
.4889 .38252 L
.49148 .38255 L
.4928 .38256 L
.49419 .38258 L
.49537 .38258 L
.49667 .38259 L
.4974 .38259 L
.49807 .38259 L
.49884 .38259 L
.49956 .3826 L
.50085 .3826 L
.50158 .38259 L
.50225 .38259 L
.50351 .38259 L
.5047 .38258 L
.50578 .38258 L
.50694 .38257 L
.50955 .38254 L
.51197 .38251 L
.51637 .38243 L
.52105 .38232 L
.52611 .38215 L
.53087 .38193 L
.53608 .3816 L
.53902 .38135 L
.54171 .38106 L
.54414 .38076 L
.54644 .3805 L
.54771 .38039 L
.54909 .38029 L
.5515 .38017 L
.5538 .38008 L
.55623 .38 L
.56061 .37988 L
.57046 .37969 L
.5813 .37952 L
.62161 .37905 L
.6604 .37861 L
.68012 .37836 L
.70164 .37802 L
.72225 .3776 L
.74137 .37707 L
.75195 .37667 L
.76191 .37622 L
.77078 .37571 L
.78052 .37501 L
Mistroke
.7903 .37411 L
.80062 .37282 L
.81017 .37118 L
.81909 .36905 L
.8241 .36749 L
.82955 .36537 L
.8347 .36282 L
.83946 .35981 L
.84374 .35635 L
.84846 .35136 L
.85084 .34823 L
.85339 .34421 L
.85802 .33463 L
.86042 .32799 L
.86299 .31903 L
.8654 .30811 L
.8676 .29518 L
.87019 .27436 L
.87165 .25861 L
.87299 .24028 L
.87417 .22002 L
.87546 .19123 L
.87611 .17313 L
.87681 .15004 L
.87808 .09461 L
.87876 .05376 L
Mfstroke
.87876 .05376 m
.87944 0 L
s
.88437 0 m
.88439 .37755 L
.8851 .37755 L
.88654 .37755 L
.88911 .37755 L
.89918 .37755 L
.93968 .37755 L
.97619 .37755 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo00800?l0cP3oool2003o0080oooo00<0o`000?ooo`3oool06`3o
ool001D0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`02003o0<h0oooo0P00o`02
0?ooo`030?l0003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool00P00o`3>0?ooo`800?l00P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3oool2000001@0
oooo00<0o`000?ooo`3oool00P00o`3>0?ooo`800?l00P3oool00`3o0000oooo0?ooo`0K0?ooo`00
5@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00800?l0cP3oool2003o0080oooo
00<0o`000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`02003o0<h0oooo0P00o`020?ooo`030?l0003oool0oooo01/0oooo000E0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool00P00o`3>0?ooo`800?l00P3oool00`3o0000oooo0?ooo`0K
0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00800?l0cP3oool2003o
0080oooo00<0o`000?ooo`3oool06`3oool001D0oooo0P00000D0?ooo`030?l0003oool0oooo0080
0?l0cP3oool2003o0080oooo00<0o`000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`02003o0<h0oooo0P00o`020?ooo`030?l0003oool0oooo01/0oooo
000E0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool00P00o`3>0?ooo`800?l00P3o
ool00`3o0000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo00800?l0cP3oool2003o0080oooo00<0o`000?ooo`3oool06`3oool001D0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`02003o0<h0oooo0P00o`020?ooo`030?l0003oool0oooo
01/0oooo000E0?ooo`030000003oool0oooo0180oooo00@0o`000?ooo`3oool0oooo0P00o`3>0?oo
o`800?l00P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3oool2000001<0oooo00@0o`000?ooo`3o
ool0oooo0P00o`3>0?ooo`800?l00P3oool00`3o0000oooo0?ooo`0K0?ooo`005@3oool00`000000
oooo0?ooo`0B0?ooo`040?l0003oool0oooo0?ooo`800?l0cP3oool2003o0080oooo00<0o`000?oo
o`3oool06`3oool001D0oooo00<000000?ooo`3oool04P3oool0103o0000oooo0?ooo`3oool2003o
0<h0oooo0P00o`020?ooo`030?l0003oool0oooo01/0oooo00070?ooo`@000000P3oool3000000D0
oooo00<000000?ooo`3oool04P3oool0103o0000oooo0?ooo`3oool2003o0<h0oooo0P00o`020?oo
o`030?l0003oool0oooo01/0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`040?l0003oool0oooo0?ooo`800?l0cP3oool2003o
00<0oooo00<0o`000?ooo`3oool06P3oool000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`<000004P3oool0103o0000oooo0?ooo`3oool2003o0<h0oooo0P00o`030?oo
o`030?l0003oool0oooo01X0oooo00000`3oool0000000000002000000@0oooo00@000000?ooo`3o
ool0oooo0`0000050?ooo`030000003oool0oooo0180oooo00@0o`000?ooo`3oool0oooo0P00o`3>
0?ooo`800?l00`3oool00`3o0000oooo0?ooo`0J0?ooo`002@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool04P3oool0103o0000oooo0?ooo`3oool2003o0<d0oooo00<0
0?l00?ooo`00o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`001`3oool3000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`040?l0003oool0oooo0?ooo`800?l0c@3o
ool00`00o`00oooo003o00030?ooo`030?l0003oool0oooo01X0oooo00090?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`040?l0003oool0oooo0?ooo`800?l0
c@3oool00`00o`00oooo003o00030?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`030000003o
ool0oooo0180oooo00@0o`000?ooo`3oool0oooo0P00o`3=0?ooo`03003o003oool00?l000<0oooo
00<0o`000?ooo`3oool06P3oool001D0oooo0P00000C0?ooo`040?l0003oool0oooo0?ooo`800?l0
c@3oool00`00o`00oooo003o00030?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`030000003o
ool0oooo0180oooo00L0o`000?ooo`3oool0oooo003o003oool00?l00<`0oooo00<00?l00?ooo`00
o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`070?l0
003oool0oooo0?ooo`00o`00oooo003o003<0?ooo`03003o003oool00?l000<0oooo00<0o`000?oo
o`3oool06P3oool001D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`03
003o003oool00?l00<`0oooo00<00?l00?ooo`00o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`00
5@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<00?l00?ooo`00o`00
c03oool00`00o`00oooo003o00030?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`8000004P3o
ool00`3o0000oooo0?ooo`020?ooo`03003o003oool00?l00<`0oooo00<00?l00?ooo`00o`000`3o
ool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo0080oooo00<00?l00?ooo`00o`00c03oool00`00o`00oooo003o00030?ooo`030?l0003oool0
oooo01X0oooo000E0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`00
o`00oooo003o003<0?ooo`03003o003oool00?l000<0oooo00<0o`000?ooo`3oool06P3oool001D0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`03003o003oool00?l00<`0
oooo00<00?l00?ooo`00o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<00?l00?ooo`00o`00c03oool00`00o`00oooo
003o00040?ooo`030?l0003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool00P3oool00`00o`00oooo003o003<0?ooo`03003o003oool00?l000@0oooo00<0
o`000?ooo`3oool06@3oool001D0oooo0P00000B0?ooo`030?l0003oool0oooo0080oooo00<00?l0
0?ooo`00o`00c03oool00`00o`00oooo003o00040?ooo`030?l0003oool0oooo01T0oooo000E0?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`00o`00oooo003o003<0?oo
o`03003o003oool00?l000@0oooo00<0o`000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`020?ooo`03003o003oool00?l00<`0oooo00<00?l00?ooo`00
o`00103oool00`3o0000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0080oooo00<00?l00?ooo`00o`00c03oool00`00o`00oooo003o00040?ooo`030?l0
003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3o
ool00`00o`00oooo003o003<0?ooo`03003o003oool00?l000D0oooo00<0o`000?ooo`3oool0603o
ool001D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`03003o003oool0
0?l00<`0oooo00<00?l00?ooo`00o`001@3oool00`3o0000oooo0?ooo`0H0?ooo`005@3oool20000
0140oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo003o003<0?ooo`03003o003oool00?l0
00D0oooo00<0o`000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`030?ooo`03003o003oool00?l00<`0oooo00<00?l00?ooo`00o`001@3oool00`3o0000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo
00<00?l00?ooo`00o`00c03oool00`00o`00oooo003o00050?ooo`030?l0003oool0oooo01P0oooo
00070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`030?ooo`03003o003oool00?l00<`0oooo00<00?l00?ooo`00o`001@3oool00`3o0000oooo0?oo
o`0H0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo00<00?l00?ooo`00o`00c03o
ool00`00o`00oooo003o00050?ooo`030?l0003oool0oooo01P0oooo00090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000403oool00`3o0000oooo0?oo
o`030?ooo`03003o003oool00?l00<`0oooo00<00?l00?ooo`00o`001P3oool00`3o0000oooo0?oo
o`0G0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0103o
ool00`00o`00oooo003o003<0?ooo`03003o003oool00?l000H0oooo00<0o`000?ooo`3oool05`3o
ool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool00?l00<`0oooo00<0
0?l00?ooo`00o`001P3oool00`3o0000oooo0?ooo`0G0?ooo`001`3oool3000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<0
0?l00?ooo`00o`00c03oool00`00o`00oooo003o00060?ooo`030?l0003oool0oooo01L0oooo0009
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0103oool00`00o`00oooo003o003<0?ooo`03003o003oool00?l000H0oooo00<0o`00
0?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?oo
o`03003o003oool00?l00<`0oooo00<00?l00?ooo`00o`001P3oool00`3o0000oooo0?ooo`0G0?oo
o`005@3oool2000000l0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo003o003<0?ooo`03
003o003oool00?l000L0oooo00<0o`000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool00?l00<`0oooo00<00?l00?ooo`00o`00
1`3oool00`3o0000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00D0oooo00<00?l00?ooo`00o`00c03oool00`00o`00oooo003o00070?ooo`030?l0003o
ool0oooo01H0oooo000E0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool0
0`00o`00oooo003o003<0?ooo`03003o003oool00?l000L0oooo00<0o`000?ooo`3oool05P3oool0
01D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool00?l0
0</0oooo00@00?l00?ooo`3oool00?l01`3oool00`3o0000oooo0?ooo`0F0?ooo`005@3oool20000
00h0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo003o003;0?ooo`04003o003oool0oooo
003o00L0oooo00<0o`000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`060?ooo`04003o003oool0oooo003o0<X0oooo00@00?l00?ooo`3oool00?l0203o
ool00`3o0000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00L0oooo00@00?l00?ooo`3oool00?l0bP3oool01000o`00oooo0?ooo`00o`080?ooo`030?l0
003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool01`3o
ool01000o`00oooo0?ooo`00o`3:0?ooo`04003o003oool0oooo003o00T0oooo00<0o`000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`04003o
003oool0oooo003o0<X0oooo00@00?l00?ooo`3oool00?l02@3oool00`3o0000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00@00?l00?ooo`3o
ool00?l0bP3oool01000o`00oooo0?ooo`00o`0:0?ooo`030?l0003oool0oooo01<0oooo000E0?oo
o`8000002`3oool00`3o0000oooo0?ooo`090?ooo`04003o003oool0oooo003o0<X0oooo00@00?l0
0?ooo`3oool00?l02P3oool00`3o0000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00T0oooo00@00?l00?ooo`3oool00?l0bP3oool01000o`00oooo0?oo
o`00o`0;0?ooo`030?l0003oool0oooo0180oooo000E0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool02P3oool01000o`00oooo0?ooo`00o`3:0?ooo`04003o003oool0oooo003o00/0
oooo00<0o`000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0:0?ooo`04003o003oool0oooo003o0<X0oooo00@00?l00?ooo`3oool00?l0303oool00`3o
0000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0
oooo00@00?l00?ooo`3oool00?l0bP3oool01000o`00oooo0?ooo`00o`0=0?ooo`030?l0003oool0
oooo0100oooo000E0?ooo`800000203oool00`3o0000oooo0?ooo`0<0?ooo`04003o003oool0oooo
003o0<X0oooo00@00?l00?ooo`3oool00?l03P3oool00`3o0000oooo0?ooo`0?0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00d0oooo00@00?l00?ooo`3oool00?l0bP3o
ool01000o`00oooo0?ooo`00o`0?0?ooo`030?l0003oool0oooo00h0oooo000E0?ooo`030000003o
ool0oooo00@0oooo0P3o000@0?ooo`04003o003oool0oooo003o0<X0oooo00@00?l00?ooo`3oool0
0?l0403oool00`3o0000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo0100oooo00D00?l00?ooo`3oool0oooo003o00390?ooo`04003o003oool0oooo003o
0140oooo00<0o`000?ooo`3oool0303oool000d0oooo0`0000050?ooo`030000003oool0o`0000<0
o`004`3oool01@00o`00oooo0?ooo`3oool00?l00<P0oooo00D00?l00?ooo`3oool0oooo003o000B
0?ooo`D0o`002@3oool00100oooo00<000000?ooo`3oool00P3oool30?l001H0oooo00D00?l00?oo
o`3oool0oooo003o00380?ooo`05003o003oool0oooo0?ooo`00o`005P3oool30?l000L0oooo000@
0?ooo`030000003oool0oooo0080oooo0`00000F0?ooo`05003o003oool0oooo0?ooo`00o`00b03o
ool01@00o`00oooo0?ooo`3oool00?l00200oooo00070?ooo`@000000P3oool3000000D0oooo00<0
00000?ooo`3oool05P3oool01@00o`00oooo0?ooo`3oool00?l00<P0oooo00D00?l00?ooo`3oool0
oooo003o000P0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo
00D00?l00?ooo`3oool0oooo003o00380?ooo`05003o003oool0oooo0?ooo`00o`00803oool000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`05003o003oool0oooo0?oo
o`00o`00a`3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo01h0oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`0F0?ooo`05003o003oool0oooo0?ooo`00o`00a`3oool00`00
o`00oooo0?ooo`020?ooo`03003o003oool0oooo01h0oooo000E0?ooo`8000005`3oool01@00o`00
oooo0?ooo`3oool00?l00<L0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`0N0?oo
o`005@3oool00`000000oooo0?ooo`0F0?ooo`05003o003oool0oooo0?ooo`00o`00a`3oool00`00
o`00oooo0?ooo`020?ooo`03003o003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0
oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`340?ooo`03003o003oool0oooo0080
oooo00<00?l00?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo
0?ooo`020?ooo`03003o003oool0oooo0<@0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo
0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo0080oooo00<0
0?l00?ooo`3oool0a03oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo01h0oooo000E
0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`33
0?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool07P3oool001D0oooo0P00000G0?oo
o`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0`P3oool00`00o`00oooo0?ooo`030?oo
o`03003o003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3o
ool00`3oool00`00o`00oooo0?ooo`320?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3o
ool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`030?ooo`03003o
003oool0oooo0<80oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`0N0?ooo`005@3o
ool00`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0`P3o
ool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo01h0oooo000E0?ooo`030000003oool0
oooo01H0oooo00<00?l00?ooo`3oool0103oool00`00o`00oooo0?ooo`310?ooo`03003o003oool0
oooo00<0oooo00<00?l00?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00
o`00oooo0?ooo`040?ooo`03003o003oool0oooo0<00oooo00<00?l00?ooo`3oool0103oool00`00
o`00oooo0?ooo`0N0?ooo`005@3oool2000001L0oooo00<00?l00?ooo`3oool01@3oool00`00o`00
0000000000040?ooo`030000003oool0oooo0080oooo0`00000P0?ooo`@00000803oool4000000<0
oooo00<000000?ooo`3oool00P3oool300000200oooo1000000O0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000003P3oool00`00o`00oooo0?ooo`040?ooo`03003o003oool0oooo00T0
oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo00D0oooo
00@00?l00?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03003o003oool0oooo00D0
oooo00<00?l00?ooo`3oool0203oool010000000oooo0?ooo`00000B0?ooo`005@3oool00`000000
oooo0?ooo`0F0?ooo`03003o003oool0oooo00D0oooo00@00?l00?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool02`3oool00`00
0000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo00D0
oooo00@00000003o003oool00000203oool300000280oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`<000008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00L0oooo0`00000<0?ooo`03003o003oool0oooo00H0oooo00<00?l00?ooo`3oool02@3oool20000
01<0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool01@3oool010000000
oooo003o000000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool01`3oool00`00
o`00oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo000E0?ooo`8000005`3oool00`00o`00
oooo0?ooo`050?ooo`040000003oool0oooo003o00P0oooo00<000000?ooo`3oool0803oool30000
0240oooo0`0000090?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000007`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00X0oooo00<00?l00?ooo`3oool0203o
ool00`00o`00oooo0?ooo`080?ooo`040000003oool0oooo00000180oooo000E0?ooo`030000003o
ool0oooo01H0oooo00<00?l00?ooo`3oool01P3oool2000000030?ooo`00o`000?l000H0oooo1000
000Q0?ooo`030000003oool0oooo01h0oooo7P3o000C0?ooo`8000008@3oool2000000T0oooo1000
00080?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool02@3oool2000001<0oooo000E
0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`0m
0?ooo``0o`007P3oool<0?l003h0oooo0`00o`0<0?ooo`03003o003oool0oooo01h0oooo000E0?oo
o`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0303oool3003o0340oooo2`3o000f0?oo
o`/0o`00;`3oool4003o00l0oooo00<00?l00?ooo`3oool07P3oool001D0oooo00<000000?ooo`3o
ool05P3oool00`00o`00oooo0?ooo`0?0?ooo`D00?l08@3oool;0?l004`0oooo3P3o000L0?ooo`D0
0?l04`3oool00`00o`00oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`03003o
003oool0oooo01@0oooo3P00o`060?ooo`d0o`00I@3oool:0?l000D0oooo3@00o`0H0?ooo`03003o
003oool0oooo01h0oooo000>0?ooo`L000006P00o`0T000003P00?l06000000g003o02D000006P00
o`07000000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`000080o`000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo003o000H003o00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo0`3o00070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?l000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`40oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool2
0?l008`0oooo103o000O0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool06P3oool30?l00980oooo103o000K0?ooo`030?l0003oool0oooo
01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool20?l009T0
oooo0P3o000I0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`8000005`3oool00`3o0000oooo
0?ooo`0F0?ooo`80o`00W@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo
000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0503oool20?l00:00oooo0P3o
000F0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`2R0?ooo`80o`00503oool00`3o0000oooo0?ooo`0N
0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo0P3o002W0?oo
o`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:L0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo01h0oooo000E0?ooo`8000005`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo0:X0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0[03oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2^0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;00oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01h0oooo
000E0?ooo`8000005`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0;80oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0]03oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`2d0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo0;H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0N0?ooo`00
5@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
]P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2h0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool001D0oooo0P00000G0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0^03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`2i0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool07P3oool001D0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0;X0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`003@3oool3000000D0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0;X0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`2l0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool00100oooo00<00000
0?ooo`3oool00P3oool3000001H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2l
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000d0oooo0`0000050?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2l0?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0_03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo000=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo0;`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo0;d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0_P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`8000005`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0;h0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0_P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01h0
oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`2n0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0;h0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0`03oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`300?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool07P3oool001D0oooo0P00000G0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0`03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`300?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0<40oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0`@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`310?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool001D0
oooo0P00000G0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0`P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`320?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0<80oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0``3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo000E0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`330?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0<<0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool2000001L0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`340?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
7P3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0<@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0a03oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo00070?ooo`@000000`3oool20000
00D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0<@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0a03oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo01h0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`<000005P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0<@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0a03oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo01h0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`340?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool000L0
oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3oool01@3o
0000oooo0?ooo`3oool0o`000<L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N
0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0F0?oo
o`050?l0003oool0oooo0?ooo`3o0000a`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00D0o`000?ooo`3oool0oooo0?l00037
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool001D0oooo0P00000G0?oo
o`050?l0003oool0oooo0?ooo`3o0000a`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01h0oooo000E0?ooo`030000003oool0oooo01H0oooo00D0o`000?ooo`3oool0oooo0?l00038
0?ooo`050?l0003oool0oooo0?ooo`3o0000803oool001D0oooo00<000000?ooo`3oool05P3oool0
1@3o0000oooo0?ooo`3oool0o`000<P0oooo00D0o`000?ooo`3oool0oooo0?l0000P0?ooo`005@3o
ool00`000000oooo0?ooo`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000b03oool01@3o0000oooo
0?ooo`3oool0o`000200oooo000E0?ooo`030000003oool0oooo01H0oooo00D0o`000?ooo`3oool0
oooo0?l000380?ooo`050?l0003oool0oooo0?ooo`3o0000803oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -19.2756, \
0.0121242, 0.179951}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NEWpreAnisodIntDG[0.5, 3, 0.5, 0.4, 10]\)], "Input"],

Cell[BoxData[
    \(\(\(4.632182120628746`\)\(\[InvisibleSpace]\)\) - 
      5.746939471898353`*^-12\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NEWpreAnisodIntDG[0.5, 3, 0.5, 0.4, 0]\)], "Input"],

Cell[BoxData[
    \(\(\(1.0072300680689061`\)\(\[InvisibleSpace]\)\) - 
      2.1564197296949468`*^-10\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[\((NEWpreAnisodIntDG[0.5, 3, 0.5, 0.4, 10] - 
          NEWpreAnisodIntDG[0.5, 3, 0.5, 0.4, 0])\)]\)], "Input"],

Cell[BoxData[
    \(2.0989503349759633`*^-10\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(only\ mode\ 2\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[NEWAnisodIntDG[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}, 
      PlotRange \[Rule] {\(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.309017 0.0309017 [
[.17539 .29652 -9 -9 ]
[.17539 .29652 9 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -9 -9 ]
[.47854 .29652 9 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -9 -9 ]
[.78169 .29652 9 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .07725 -24 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -24 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .38627 -18 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -6 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -18 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(0.5)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(1)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(1.5)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(2)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(2.5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(3)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-10)] .01131 0 1 0 Mshowa
.02381 .07725 m
.03006 .07725 L
s
[(-7.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(-2.5)] .01131 .23176 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(2.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(5)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(7.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .40449 m
.02846 .40235 L
.03279 .40091 L
.03754 .39974 L
.0402 .39925 L
.04262 .39891 L
.04385 .39877 L
.04516 .39866 L
.04627 .39858 L
.0475 .39852 L
.04882 .39848 L
.04957 .39846 L
.05024 .39846 L
.05156 .39848 L
.05281 .39852 L
.05397 .39858 L
.0552 .39867 L
.05742 .39888 L
.06005 .39924 L
.06244 .39967 L
.06787 .40099 L
.07287 .40267 L
.07835 .40508 L
.08414 .40833 L
.09388 .4158 L
.09942 .42144 L
.10458 .42787 L
.10959 .43545 L
.11503 .44561 L
.11983 .45672 L
.12493 .47146 L
.12951 .4882 L
.13457 .51211 L
.13917 .54104 L
.14349 .5776 L
s
.14349 .5776 m
.14687 .61803 L
s
.17387 .61803 m
.17391 .30902 L
s
.17391 .30902 m
.17395 .61803 L
s
.17595 .61803 m
.17602 0 L
s
.19171 0 m
.19241 .01622 L
.19472 .05692 L
.19722 .09145 L
.20172 .13769 L
.20427 .15751 L
.20705 .17555 L
.21265 .20371 L
.21783 .22311 L
.22265 .23725 L
.22772 .24925 L
.2332 .25978 L
.24315 .27436 L
.25283 .28475 L
.26175 .2921 L
.28055 .30322 L
.2857 .30557 L
.29123 .30792 L
.29251 .30847 L
.29319 .30877 L
.29391 .30909 L
.29522 .30945 L
.29644 .30973 L
.3012 .31059 L
.30608 .31127 L
.31056 .31177 L
.31538 .3122 L
.32065 .31258 L
.32495 .31282 L
.32955 .31303 L
.3344 .3132 L
.33892 .31332 L
.34151 .31338 L
.34424 .31342 L
.34658 .31345 L
.3479 .31346 L
.34915 .31347 L
.35059 .31348 L
.35191 .31349 L
.35265 .31349 L
.35333 .31349 L
.35408 .31349 L
.35488 .31349 L
.35558 .31349 L
.35633 .31349 L
.35704 .31349 L
.35769 .31349 L
.35893 .31348 L
.36024 .31348 L
.36264 .31346 L
Mistroke
.36521 .31343 L
.36985 .31337 L
.37536 .31326 L
.38039 .31314 L
.39031 .31282 L
.39949 .31243 L
.40956 .31187 L
.42025 .31107 L
.42963 .31008 L
.43491 .30933 L
.43974 .30845 L
.44436 .3074 L
.44551 .30712 L
.44661 .30688 L
.44759 .3067 L
.44865 .30659 L
.44978 .30664 L
.45082 .3069 L
.45194 .30748 L
.45313 .30834 L
.45547 .31009 L
.4568 .3108 L
.45802 .31126 L
.45925 .31159 L
.46056 .31183 L
.46182 .31199 L
.46296 .31209 L
.46408 .31217 L
.46529 .31223 L
.46642 .31227 L
.46747 .3123 L
.46869 .31233 L
.46983 .31235 L
.47107 .31236 L
.47241 .31237 L
.47308 .31238 L
.47381 .31238 L
.47445 .31239 L
.47513 .31239 L
.47642 .31239 L
.47761 .31239 L
.47875 .3124 L
.47978 .3124 L
.48098 .3124 L
.48211 .3124 L
.48316 .3124 L
.48413 .31239 L
.48633 .31239 L
.49593 .31238 L
.501 .31237 L
Mistroke
.50367 .31237 L
.50649 .31237 L
.50896 .31236 L
.51037 .31236 L
.51167 .31235 L
.51288 .31235 L
.51398 .31234 L
.51524 .31233 L
.51644 .31232 L
.51751 .31231 L
.51869 .31229 L
.51992 .31225 L
.52107 .31221 L
.52215 .31215 L
.52313 .31208 L
.52421 .31197 L
.52535 .31178 L
.52651 .31149 L
.52775 .31094 L
.52892 .30995 L
.52998 .30815 L
.53123 .30311 L
.53194 .29723 L
.53259 .28973 L
.53378 .28191 L
.53505 .28414 L
.53617 .28716 L
.53736 .28977 L
.53867 .29194 L
.53989 .29351 L
.5423 .29579 L
.54448 .29728 L
.54721 .29868 L
.54977 .2997 L
.55461 .30113 L
.5592 .30214 L
.56341 .30287 L
.57292 .30413 L
.58268 .30506 L
.59178 .30575 L
.61245 .30692 L
.63283 .30778 L
.6514 .30839 L
.67051 .30889 L
.68039 .30909 L
.68564 .30919 L
.69129 .30927 L
.69662 .30934 L
.69895 .30936 L
.7015 .30939 L
Mistroke
.70376 .3094 L
.70618 .30942 L
.70751 .30942 L
.70872 .30943 L
.70994 .30943 L
.71109 .30943 L
.71231 .30943 L
.713 .30943 L
.71364 .30943 L
.71494 .30943 L
.71567 .30943 L
.71634 .30942 L
.71753 .30942 L
.71882 .30941 L
.72118 .30939 L
.72393 .30936 L
.72685 .30932 L
.72935 .30927 L
.73211 .30919 L
.73445 .30912 L
.73509 .30909 L
.73577 .30907 L
.73701 .309 L
.74218 .30863 L
.75142 .30784 L
.76234 .30654 L
.77227 .3049 L
.78222 .30265 L
.79142 .29984 L
.80151 .29562 L
.8066 .29287 L
.8122 .28922 L
.8174 .28508 L
.82234 .28029 L
.83162 .26811 L
.8368 .2587 L
.8416 .24747 L
.84688 .23113 L
.84961 .22036 L
.8525 .20665 L
.85505 .19193 L
.85786 .17203 L
.86044 .14906 L
.86279 .12276 L
.86557 .08224 L
.86699 .05591 L
.86854 .02143 L
Mfstroke
.86854 .02143 m
.86933 0 L
s
.88126 0 m
.88147 .61803 L
s
.88368 .61803 m
.8837 .30902 L
.88435 .30902 L
.88503 .30902 L
.88626 .30902 L
.88695 .30902 L
.88759 .30902 L
.88829 .30902 L
.88904 .30902 L
.88969 .30902 L
.8904 .30902 L
.89168 .30902 L
.89293 .30902 L
.89409 .30902 L
.89538 .30902 L
.89603 .30902 L
.89674 .30902 L
.89801 .30902 L
.89918 .30902 L
.90057 .30902 L
.90184 .30902 L
.9033 .30902 L
.90469 .30902 L
.90717 .30902 L
.90947 .30902 L
.91198 .30902 L
.91466 .30902 L
.91686 .30902 L
.91923 .30902 L
.92351 .30902 L
.92613 .30902 L
.92861 .30902 L
.93328 .30902 L
.93586 .30902 L
.9383 .30902 L
.94285 .30902 L
.94776 .30902 L
.95306 .30902 L
.95772 .30902 L
.96263 .30902 L
.96683 .30902 L
.97145 .30902 L
.97373 .30902 L
.97502 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003@3oool4000000<0oooo0P00
003o0?ooo`/0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`8000009P3oool01@000000oooo0?ooo`3oool000000;@0oooo00@000000?ooo`3oool0
0000803oool000L0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000002d0?oo
o`040000003oool0oooo00000200oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000
002d0?ooo`040000003oool0oooo00000200oooo000=0?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2a0?ooo`040000003oool0oooo00000200oooo000?0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;40oooo
00@000000?ooo`3oool00000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool00000803oool001/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;40oooo
00@000000?ooo`3oool00000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool00000803oool001/0oooo
0P00000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/@3oool010000000oooo
0?ooo`00000P0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/@3oool010000000oooo0?ooo`00000P0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/@3oool010000000oooo
0?ooo`00000P0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool000000200oooo000K0?ooo`800000
9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool000000200oooo000K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`050000
003oool0oooo0?ooo`000000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;00oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00
6`3oool2000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`050000
003oool0oooo0?ooo`000000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;00oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2`0?ooo`050000
003oool0oooo0?ooo`000000803oool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2`0?ooo`050000003oool0oooo0?ooo`000000803oool000T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0:l0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`0000<0oooo000000000000
0P0000040?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`050000003oool0oooo0?ooo`00
0000803oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`050000
003oool0oooo0?ooo`000000803oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2_0?ooo`050000003oool0oooo0?ooo`000000803oool000L0oooo100000080?ooo`@0
0000103oool2000002H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`05
0000003oool0oooo0?ooo`000000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:l0oooo00D000000?ooo`3oool0oooo0000000P0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0[`3oool01@000000oooo0?ooo`3oool000000200oooo000K0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`050000003oool0oooo0?oo
o`000000803oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00
6`3oool2000002H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool001/0
oooo0P00000V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000K0?oo
o`8000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01h0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01h0oooo000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0N0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`8000009P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`003@3oool400000080oooo0`0000050?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool4000000@0oooo0P00
000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool0
01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`006`3oool2000002H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo000K
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000V0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07P3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3o
ool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000009P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0N0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo
00L0oooo0`0000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool000X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07P3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool000P0oooo
0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo
000K0?ooo`8000009P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`00
6`3oool2000002H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000103oool2
000000<0oooo0`00000:0?ooo`030000003oool0oooo0180oooo1000000O0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`<000007`3oool4000001h0oooo100000030?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool2
00000180oooo000K0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000004@3o
ool001/0oooo0P00000N0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo01d0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`80
0000603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool200000180oooo000K0?ooo`030000
003oool0oooo01d0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool00000
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000001T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo01d0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000140oooo00<00000
0?ooo`3oool03@3oool300000200oooo0`0000090?ooo`030000003oool0oooo00L0oooo0`00000E
0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`3oool200000140oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000A0?oo
o`006`3oool2000001l0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@000003`3oool20000
00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`@000001P3oool00`00
0000oooo0000000F0?ooo`800000803oool2000000T0oooo1000000C0?ooo`030000003oool0oooo
00X0oooo0P00000B0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0
oooo0P0000140?ooo`030000003oool0oooo00800000@@3oool2000001D0oooo00<000000?ooo`3o
ool07P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?ooo`800000
@P3oool00`000000oooo0?ooo`020?ooo`D00000>03oool4000001L0oooo00<000000?ooo`3oool0
7P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02P0oooo0P00000E0?ooo`030000003oool0oooo00L0oooo3P00000T0?ooo`H000006`3o
ool00`000000oooo0?ooo`0N0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
020000001P3oool00`000000oooo0000000C00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?oo
o`800000303oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool0
^@3oool2000001l0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0^@3o
ool2000001l0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0^@3oool2
000001l0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0^@3oool20000
01l0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo0P00000V0?oo
o`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0;T0oooo0P00000O0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool0^@3oool2
000001l0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0^@3oool20000
01l0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0^@3oool2000001l0
oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`001`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2i0?ooo`8000007`3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`8000009P3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool000T0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2i0?oo
o`8000007`3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:000001/0
oooo00<000000?ooo`3oool0^@3oool2000001l0oooo00080?ooo`8000002@3oool4000000@0oooo
0P00000;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo
000K0?ooo`030000003oool0oooo00/0oooo0`00000G0?ooo`030000003oool0oooo0;T0oooo0P00
000O0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo0P00000A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2i0?ooo`800000
7`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`800000503oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^@3oool2000001l0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2i0?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool2000001H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;T0oooo0P00000O0?oo
o`004`3oool3000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0;T0oooo0P00000O0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2i0?ooo`800000
7`3oool001H0oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001<0oooo0`0000050?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool0
01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;T0
oooo0P00000O0?ooo`004`3oool4000000@0oooo0P00000I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;T0oooo0P00000O
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0^@3oool2000001l0oooo000K0?ooo`8000006P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3o
ool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0;T0oooo0P00000O0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo
000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2i0?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool2000001`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`00
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2i0?ooo`800000
7`3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2i0?ooo`8000007`3o
ool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000007@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0^@3oool2000001l0oooo00070?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0^@3oool2000001l0oooo00070?ooo`@00000203oool4000000@0oooo
0P00000M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo
000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2i0?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`80
00007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`00
6`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
^@3oool2000001l0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0;T0oooo0P00000O0?ooo`006`3oool20000
01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;T0
oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool001/0oooo0P00000O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000K0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2i0?oo
o`8000007`3oool000d0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2i0?ooo`8000007`3oool000l0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool2000001l0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000=0?ooo`<00000
0`3oool010000000oooo0?ooo`00003o0?ooo`X0oooo000?0?ooo`030000003oool0oooo0080oooo
0P00003o0?ooo`/0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -10.7626, \
0.0124008, 0.121654}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NEWAnisodIntDG[0.5, 0.4, 10, 0.3, 0.5]\)], "Input"],

Cell[BoxData[
    \(4.4018967648248175`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntDG[0.5, 0.4, 10, 0.7, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-2.7072531490268643`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisodIntDG[0.5, 0.4, 10, 0.7 + Pi, 0.5]\)], "Input"],

Cell[BoxData[
    \(hmmm ... \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisodIntDG[0.5, 0.4, 10, th, 0.5], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.304936 0.00914796 [
[.17539 .29244 -9 -9 ]
[.17539 .29244 9 0 ]
[.32696 .29244 -3 -9 ]
[.32696 .29244 3 0 ]
[.47854 .29244 -9 -9 ]
[.47854 .29244 9 0 ]
[.63011 .29244 -3 -9 ]
[.63011 .29244 3 0 ]
[.78169 .29244 -9 -9 ]
[.78169 .29244 9 0 ]
[.93327 .29244 -3 -9 ]
[.93327 .29244 3 0 ]
[.01131 .0305 -18 -4.5 ]
[.01131 .0305 0 4.5 ]
[.01131 .12198 -18 -4.5 ]
[.01131 .12198 0 4.5 ]
[.01131 .21346 -18 -4.5 ]
[.01131 .21346 0 4.5 ]
[.01131 .39642 -12 -4.5 ]
[.01131 .39642 0 4.5 ]
[.01131 .48789 -12 -4.5 ]
[.01131 .48789 0 4.5 ]
[.01131 .57937 -12 -4.5 ]
[.01131 .57937 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30494 m
.17539 .31119 L
s
[(0.5)] .17539 .29244 0 1 Mshowa
.32696 .30494 m
.32696 .31119 L
s
[(1)] .32696 .29244 0 1 Mshowa
.47854 .30494 m
.47854 .31119 L
s
[(1.5)] .47854 .29244 0 1 Mshowa
.63011 .30494 m
.63011 .31119 L
s
[(2)] .63011 .29244 0 1 Mshowa
.78169 .30494 m
.78169 .31119 L
s
[(2.5)] .78169 .29244 0 1 Mshowa
.93327 .30494 m
.93327 .31119 L
s
[(3)] .93327 .29244 0 1 Mshowa
.125 Mabswid
.05412 .30494 m
.05412 .30869 L
s
.08444 .30494 m
.08444 .30869 L
s
.11476 .30494 m
.11476 .30869 L
s
.14507 .30494 m
.14507 .30869 L
s
.2057 .30494 m
.2057 .30869 L
s
.23602 .30494 m
.23602 .30869 L
s
.26633 .30494 m
.26633 .30869 L
s
.29665 .30494 m
.29665 .30869 L
s
.35728 .30494 m
.35728 .30869 L
s
.38759 .30494 m
.38759 .30869 L
s
.41791 .30494 m
.41791 .30869 L
s
.44822 .30494 m
.44822 .30869 L
s
.50885 .30494 m
.50885 .30869 L
s
.53917 .30494 m
.53917 .30869 L
s
.56948 .30494 m
.56948 .30869 L
s
.5998 .30494 m
.5998 .30869 L
s
.66043 .30494 m
.66043 .30869 L
s
.69074 .30494 m
.69074 .30869 L
s
.72106 .30494 m
.72106 .30869 L
s
.75138 .30494 m
.75138 .30869 L
s
.81201 .30494 m
.81201 .30869 L
s
.84232 .30494 m
.84232 .30869 L
s
.87264 .30494 m
.87264 .30869 L
s
.90295 .30494 m
.90295 .30869 L
s
.96358 .30494 m
.96358 .30869 L
s
.9939 .30494 m
.9939 .30869 L
s
.25 Mabswid
0 .30494 m
1 .30494 L
s
.02381 .0305 m
.03006 .0305 L
s
[(-30)] .01131 .0305 1 0 Mshowa
.02381 .12198 m
.03006 .12198 L
s
[(-20)] .01131 .12198 1 0 Mshowa
.02381 .21346 m
.03006 .21346 L
s
[(-10)] .01131 .21346 1 0 Mshowa
.02381 .39642 m
.03006 .39642 L
s
[(10)] .01131 .39642 1 0 Mshowa
.02381 .48789 m
.03006 .48789 L
s
[(20)] .01131 .48789 1 0 Mshowa
.02381 .57937 m
.03006 .57937 L
s
[(30)] .01131 .57937 1 0 Mshowa
.125 Mabswid
.02381 .04879 m
.02756 .04879 L
s
.02381 .06709 m
.02756 .06709 L
s
.02381 .08538 m
.02756 .08538 L
s
.02381 .10368 m
.02756 .10368 L
s
.02381 .14027 m
.02756 .14027 L
s
.02381 .15857 m
.02756 .15857 L
s
.02381 .17686 m
.02756 .17686 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .23175 m
.02756 .23175 L
s
.02381 .25005 m
.02756 .25005 L
s
.02381 .26834 m
.02756 .26834 L
s
.02381 .28664 m
.02756 .28664 L
s
.02381 .32323 m
.02756 .32323 L
s
.02381 .34153 m
.02756 .34153 L
s
.02381 .35982 m
.02756 .35982 L
s
.02381 .37812 m
.02756 .37812 L
s
.02381 .41471 m
.02756 .41471 L
s
.02381 .43301 m
.02756 .43301 L
s
.02381 .4513 m
.02756 .4513 L
s
.02381 .4696 m
.02756 .4696 L
s
.02381 .50619 m
.02756 .50619 L
s
.02381 .52449 m
.02756 .52449 L
s
.02381 .54278 m
.02756 .54278 L
s
.02381 .56108 m
.02756 .56108 L
s
.02381 .0122 m
.02756 .0122 L
s
.02381 .59767 m
.02756 .59767 L
s
.02381 .61597 m
.02756 .61597 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33321 m
.02846 .33257 L
.03279 .33214 L
.03754 .33179 L
.0402 .33165 L
.04262 .33155 L
.04385 .33151 L
.04516 .33147 L
.04627 .33145 L
.0475 .33143 L
.04882 .33142 L
.04957 .33141 L
.05024 .33141 L
.05156 .33142 L
.05281 .33143 L
.05397 .33145 L
.0552 .33147 L
.05742 .33154 L
.06005 .33165 L
.06244 .33177 L
.06787 .33216 L
.07287 .33266 L
.07835 .33337 L
.08414 .33433 L
.09388 .33655 L
.09942 .33822 L
.10458 .34012 L
.10959 .34237 L
.11503 .34537 L
.11983 .34866 L
.12493 .35302 L
.12951 .35798 L
.13457 .36506 L
.13917 .37362 L
.14349 .38444 L
.14818 .40107 L
.15084 .414 L
.15332 .42952 L
.15594 .45139 L
.15832 .47866 L
.15964 .49828 L
.16107 .52478 L
.16243 .55674 L
.16367 .59472 L
s
.16367 .59472 m
.16427 .61803 L
s
.17378 .61803 m
.17391 .30494 L
s
.17391 .30494 m
.17493 0 L
s
.18449 0 m
.18479 .0109 L
.1872 .07429 L
.18854 .10008 L
.18979 .12012 L
.19265 .15522 L
.19515 .17766 L
.19743 .19377 L
.20009 .2088 L
.20257 .22008 L
.20689 .23544 L
.21162 .2479 L
.21622 .25715 L
.22114 .26486 L
.23141 .27636 L
.23719 .28104 L
.24252 .28458 L
.25232 .28967 L
.26269 .29369 L
.27215 .29652 L
.2823 .29894 L
.28691 .29988 L
.29182 .30082 L
.294 .30123 L
.29523 .3014 L
.29636 .30154 L
.30063 .30201 L
.30545 .30246 L
.31078 .30288 L
.32184 .30358 L
.33163 .30406 L
.34195 .30446 L
.35148 .30475 L
.36167 .305 L
.38003 .30534 L
.39026 .30547 L
.40135 .30559 L
.41094 .30568 L
.4215 .30575 L
.43175 .3058 L
.44135 .30584 L
.45148 .30588 L
.45714 .30589 L
.46238 .3059 L
.46769 .30591 L
.4725 .30592 L
.47784 .30592 L
.48077 .30593 L
.48353 .30593 L
.48598 .30593 L
Mistroke
.48721 .30593 L
.48856 .30593 L
.48972 .30593 L
.49096 .30593 L
.49212 .30593 L
.49319 .30593 L
.49384 .30593 L
.49452 .30593 L
.49576 .30593 L
.49644 .30593 L
.49708 .30593 L
.49855 .30593 L
.50099 .30593 L
.50363 .30593 L
.50859 .30592 L
.51321 .30592 L
.52368 .30591 L
.53389 .30589 L
.54479 .30587 L
.56615 .30581 L
.5863 .30573 L
.60633 .30563 L
.62479 .30551 L
.64357 .30535 L
.66421 .30511 L
.68368 .30481 L
.70457 .30435 L
.71471 .30406 L
.72576 .30366 L
.7362 .30316 L
.74587 .30252 L
.75648 .30164 L
.76645 .3006 L
.7754 .29942 L
.78507 .2978 L
.79461 .29573 L
.80506 .29268 L
.81034 .29072 L
.81598 .28819 L
.82615 .28208 L
.83146 .27774 L
.83636 .27271 L
.84174 .2656 L
.84744 .2554 L
.85239 .24313 L
.85702 .227 L
.85968 .21467 L
.86211 .20049 L
.86491 .17919 L
.86758 .1516 L
Mistroke
.86882 .1352 L
.87017 .11392 L
.87135 .0912 L
.8726 .06183 L
.87374 .02895 L
Mfstroke
.87374 .02895 m
.87452 0 L
s
.88278 0 m
.88341 .30494 L
.88465 .30494 L
s
.88465 .30494 m
.88486 .61803 L
s
.89335 .61803 m
.89337 .61682 L
.89462 .57188 L
.89584 .53823 L
.89697 .51346 L
.899 .47917 L
.90124 .45191 L
.90357 .43094 L
.90576 .41594 L
.90834 .40217 L
.91074 .39212 L
.91358 .38259 L
.91616 .37564 L
.92095 .36569 L
.92604 .35798 L
.93063 .35271 L
.93559 .34828 L
.94024 .34498 L
.94457 .34246 L
.95191 .33914 L
.95996 .33647 L
.96779 .33459 L
.97219 .33377 L
.97619 .33321 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo0000
0200oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool01000
0000oooo0?ooo`00000P0?ooo`005@3oool2000002L0oooo00@000000?ooo`3oool00000^P3oool0
10000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool09P3o
ool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo00000200oooo00080?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`04
0000003oool0oooo00000200oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@0
00000?ooo`3oool00000803oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`<000009P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo0000
0200oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0
oooo00000200oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool0
0000803oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool010000000oooo0?ooo`00
000P0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P0?ooo`005@3oool2000002L0oooo00@0
00000?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo
00000200oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool0
10000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo0P00000W0?ooo`040000003o
ool0oooo00000;X0oooo00@000000?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`00002j0?ooo`040000003oool0oooo00000200oooo000E0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool00000^P3oool010000000oooo0?ooo`00000P
0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo00000;X0oooo00@00000
0?ooo`3oool00000803oool001D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00
002i0?ooo`050000003oool0oooo0?ooo`000000803oool001D0oooo0P00000W0?ooo`040000003o
ool0oooo00000;T0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool00000
0200oooo000E0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000002h0?oo
o`050000003oool0oooo0?ooo`000000803oool001D0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool000000;P0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?oo
o`3oool000000200oooo000E0?ooo`8000009`3oool01@000000oooo0?ooo`3oool000000;P0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`050000
003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo000E0?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo
0?ooo`000000803oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0V0?oo
o`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo0007
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0V0?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200
oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3000002H0
oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo0?ooo`000000803oool0
00030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000^03o
ool01@000000oooo0?ooo`3oool000000200oooo000:0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000^03oool01@000000oooo0?ooo`3oool000000200oooo00070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool000000200oooo00080?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool000000;P0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2e0?ooo`050000003oool0oooo0?ooo`000000803oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;D0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3o
ool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool20000
02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool2000002L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool001D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo00070?ooo`@000000`3oool2000000D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01h0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`0000<0oooo0000000000000P000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07P3oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo00090?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool001D0oooo0P00000W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`005@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07P3oool001D0oooo0P00000W0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool001D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07P3oool001D0oooo0P00000P0?ooo`800000103oool2000000<0oooo0`0000070?oo
o`030000003oool0oooo01H0oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`<00000803oool4000001l0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000001<0oooo000E0?ooo`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool001D0oooo00<000000?oo
o`3oool07P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0N0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`8000005`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool3000000H0oooo0P00000=0?ooo`030000003o
ool0oooo00T0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo0P00
000O0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
00004P3oool300000240oooo0`0000090?ooo`030000003oool0oooo0200oooo00@000000?ooo`3o
ool000007`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo0P00000A
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool001D0oooo00<00000
0?ooo`3oool07`3oool2000000D0oooo00@000000?ooo`3oool0oooo1000000=0?ooo`8000004P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`8000008@3o
ool2000000T0oooo1@00000C0?ooo`030000003oool0oooo00T0oooo0P00000C0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo0P00002?0?ooo`@000005@3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01H0oooo1@0000240?ooo`H000006@3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo2@00001a0?ooo`X000007`3oool00`000000
oooo0?ooo`0N0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo01h0oooo000E0?ooo`8000009`3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool>000001/0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0;
0?ooo`@000005`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0140oooo1P000007
0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`D000004P3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo00h0oooo0`00000=0?ooo`005@3oool2000001D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool001D0oooo00<000000?ooo`3oool05@3oool2000000l0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02@3oool2
000001<0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00000;0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000E
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool2000001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05@3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`005@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00070?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`<000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool0
00L0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo000E0?ooo`800000803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo
000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool001D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo000E0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool0
1@000000oooo0?ooo`3oool0000001`0oooo000E0?ooo`8000008`3oool01@000000oooo0?ooo`3o
ool000000<00oooo00D000000?ooo`3oool0oooo0000000L0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0000001`0
oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`05
0000003oool0oooo0?ooo`000000703oool000L0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?ooo`3oool0
000001`0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool01@000000oooo0?oo
o`3oool0000001`0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool300000280oooo00D000000?ooo`3oool0oooo000000300?ooo`050000003oool0oooo0?oo
o`000000703oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`002P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
00000<00oooo00@000000?ooo`3oool000007@3oool000P0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000`03oool010000000oooo0?oo
o`00000M0?ooo`005@3oool2000002<0oooo00D000000?ooo`3oool0oooo000000300?ooo`040000
003oool0oooo000001d0oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo000000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo000000300?ooo`040000003oool0oooo000001d0oooo000E0?oo
o`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000300?ooo`040000003oool0
oooo000001d0oooo000E0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
00300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`8000008`3oool01@000000oooo0?oo
o`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool0
8P3oool01@000000oooo0?ooo`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0
oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000<00oooo00@000000?oo
o`3oool000007@3oool001D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08P3oool0
1@000000oooo0?ooo`3oool000000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo0P00
000T0?ooo`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo0000
01d0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool01000
0000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
00000<00oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`800000903o
ool010000000oooo0?ooo`0000300?ooo`040000003oool0oooo000001d0oooo000E0?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?oo
o`3oool000007@3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo00000<00oooo00@000000?ooo`3oool000007@3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`002P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`040000003oool0oooo
00000<00oooo00@000000?ooo`3oool000007@3oool000P0oooo0P0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`040000
003oool0oooo000001d0oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00@000000?oo
o`3oool000007@3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool010000000oooo
0?ooo`00000M0?ooo`00203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000`03oool010000000oooo0?ooo`00000M0?ooo`005@3oool2000002@0
oooo00@000000?ooo`3oool00000`03oool00`000000oooo0000000N0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo00000<00oooo00<000000?ooo`0000007P3oool001D0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000300?ooo`030000003oool00000
01h0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000`03oool00`00
0000oooo0000000N0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
0<00oooo00<000000?ooo`0000007P3oool001D0oooo0P00000T0?ooo`040000003oool0oooo0000
0<00oooo00<000000?ooo`0000007P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -35.0991, \
0.0121242, 0.40178}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(better\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DG[v_, vz_, ks_, phi_] := 
      NIntegrate[
        AnisodIntDG[v, vz, ks, th, phi]*Sin[th], {th, 10^\((\(-10\))\), 
          ArcCos[Max[findtestfxizero[v, vz, phi]]], 
          ArcCos[Min[findtestfxizero[v, vz, phi]]], Pi}, 
        MaxRecursion \[Rule] 15]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(AnisodInt2DG\)\" is \
similar to existing symbols \!\({AnisodInt2DA, AnisodIntDG}\)."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(not\ precise\ enough, \ have\ to\ use\)], "Input"],

Cell[BoxData[
    \(tAnisodInt2DG[v_, vz_, ks_, phi_] := 
      NIntegrate[
        AnisodIntDG[v, vz, ks, th, phi]*Sin[th], {th, 10^\((\(-10\))\), 
          ArcCos[Max[findtestfxizero[v, vz, phi]]], 
          ArcCos[Min[findtestfxizero[v, vz, phi]]], Pi}, 
        MaxRecursion \[Rule] 25]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(oAnisodInt2DG[v_, vz_, ks_, phi_] := 
      NIntegrate[
          AnisodIntDG[v, vz, ks, th, phi]*Sin[th], {th, 
            0, \((1 - 10^\((\(-10\))\))\)*
              ArcCos[Max[findtestfxizero[v, vz, phi]]]}, 
          MaxRecursion \[Rule] 12] + 
        NIntegrate[
          AnisodIntDG[v, vz, ks, th, phi]*
            Sin[th], {th, \((1 + 10^\((\(-10\))\))\)*
              ArcCos[Max[findtestfxizero[v, vz, phi]]], 
            ArcCos[Min[findtestfxizero[v, vz, phi]]]*\((1 - 
                  10^\((\(-10\))\))\)}, MaxRecursion \[Rule] 12] + 
        NIntegrate[
          AnisodIntDG[v, vz, ks, th, phi]*Sin[th], {th, 
            ArcCos[Min[findtestfxizero[v, vz, phi]]]*\((1 + 
                  10^\((\(-10\))\))\), Pi}, 
          MaxRecursion \[Rule] 12]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.4, 10, 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4937379874135318`\)."\)], "Message"],

Cell[BoxData[
    \({4.189999999999998`\ Second, 0.66577012842871`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.5*Cos[0.01], 100, 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4653828689143325`\)."\)], "Message"],

Cell[BoxData[
    \({5.579999999999998`\ Second, 2.262357544563308`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[tAnisodInt2DG[0.5, 0.5*Cos[0.01], 100, 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({10.689999999999998`\ Second, 2.2613615438155366`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.5*Cos[0.01], 100, 0.1]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6799531069765656`\)."\)], "Message"],

Cell[BoxData[
    \({5.6200000000000045`\ Second, 2.2577140079098195`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[tAnisodInt2DG[0.5, 0.5*Cos[0.01], 100, 0.1]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({10.780000000000001`\ Second, 2.2614195764780733`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.5*Cos[0.01], 150, 0.01]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4656334307365679`\)."\)], "Message"],

Cell[BoxData[
    \({5.480000000000018`\ Second, 2.5136945117774836`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[tAnisodInt2DG[0.5, 0.5*Cos[0.01], 150, 0.01]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({11.449999999999989`\ Second, 2.5115347236268155`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.5*Cos[1.5], 100, 1.0]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.04796257916768197`\)."\
\)], "Message"],

Cell[BoxData[
    \({5.9599999999999795`\ Second, 0.43375496672982566`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[tAnisodInt2DG[0.5, 0.5*Cos[1.5], 100, 1.0]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({8.110000000000014`\ Second, 0.43375692704635205`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(parted\ integral\ version\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.4, 10, 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.49373798736415797`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.8399585255228357`\)."\)], "Message"],

Cell[BoxData[
    \({5.759999999999991`\ Second, 0.6656987737270486`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntfDG[v_, vz_, ks_] := 
      1/v*2\ /Pi^2*2*
        NIntegrate[
          AnisodInt2DG[v, vz, ks, phi], {phi, 0, 
            Pi*\((1 - 10^\((\(-6\))\))\)}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(AnisodIntfDG\)\" is \
similar to existing symbol \"\!\(AnisodIntDG\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(AnisodInt2DG\)\" is \
similar to existing symbols \!\({AnisodInt2DA, AnisodIntDG, \
tAnisodInt2DG}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt2DG[0.5, 0.4, 10, 0]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.8482118286457387`\)."\)], "Message"],

Cell[BoxData[
    \({3.9399999999999977`\ Second, 0.7647593002789028`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, AnisodInt2DG[0.5, 0.4, 10, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.05}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.8482118286457387`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.8481321333974674`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.847866686603653`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 0.7647593002789028`}, {0.05`, 0.7646338631534523`}, {0.1`, 
        0.7641611923567432`}, {0.15000000000000002`, 
        0.7633171944781404`}, {0.2`, 0.7532402442983105`}, {0.25`, 
        0.7435402961909671`}, {0.30000000000000004`, 
        0.7319204225373647`}, {0.35000000000000003`, 
        0.7169836363870661`}, {0.4`, 0.7009009604002424`}, {0.45`, 
        0.6854724136074342`}, {0.5`, 0.66577012842871`}, {0.55`, 
        0.64648140653862`}, {0.6000000000000001`, 
        0.6248680521295666`}, {0.65`, 
        0.6041687289343284`}, {0.7000000000000001`, 
        0.5817806293099708`}, {0.75`, 0.5604543679323504`}, {0.8`, 
        0.5375559997295595`}, {0.8500000000000001`, 
        0.5147678752557487`}, {0.9`, 
        0.49274636732051397`}, {0.9500000000000001`, 
        0.4710990045090962`}, {1.`, 0.45169745362763725`}, {1.05`, 
        0.4315582477634463`}, {1.1`, 
        0.4148010259750895`}, {1.1500000000000001`, 
        0.3965378985066296`}, {1.2000000000000002`, 
        0.3813722488059956`}, {1.25`, 0.3663348969940763`}, {1.3`, 
        0.3552567818824558`}, {1.35`, 
        0.34516980983340423`}, {1.4000000000000001`, 
        0.33614524493133524`}, {1.4500000000000002`, 
        0.32983210514479794`}, {1.5`, 0.33132638597317066`}, {1.55`, 
        0.3236524558171304`}, {1.6`, 
        0.3241240363749704`}, {1.6500000000000001`, 
        0.32586261429429575`}, {1.7000000000000002`, 
        0.3305768366001569`}, {1.75`, 0.3375020373810413`}, {1.8`, 
        0.3465739202795437`}, {1.85`, 
        0.35682220979616225`}, {1.9000000000000001`, 
        0.36895387038606703`}, {1.9500000000000002`, 
        0.38326978389637206`}, {2.`, 
        0.3989827804920722`}, {2.0500000000000003`, 
        0.41639129454088053`}, {2.1`, 0.43513687956715125`}, {2.15`, 
        0.4536624731410003`}, {2.2`, 0.4751038345380063`}, {2.25`, 
        0.4965314001327388`}, {2.3000000000000003`, 
        0.5183344875947069`}, {2.35`, 
        0.5412800429150114`}, {2.4000000000000004`, 
        0.5632042549462871`}, {2.45`, 0.585642609159911`}, {2.5`, 
        0.6086720808416851`}, {2.5500000000000003`, 
        0.6284379362511253`}, {2.6`, 
        0.6497648979921224`}, {2.6500000000000004`, 
        0.6693307581797356`}, {2.7`, 0.6862347770236124`}, {2.75`, 
        0.7047261604239043`}, {2.8000000000000003`, 
        0.7196149726850876`}, {2.85`, 
        0.7332576488975612`}, {2.9000000000000004`, 
        0.7458929105739746`}, {2.95`, 0.7556820800068078`}, {3.`, 
        0.7637642076436559`}, {3.0500000000000003`, 
        0.7641199144782574`}, {3.1`, 0.7647758386155082`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.30722 -0.417144 1.33433 [
[.17742 .10409 -9 -9 ]
[.17742 .10409 9 0 ]
[.33103 .10409 -3 -9 ]
[.33103 .10409 3 0 ]
[.48464 .10409 -9 -9 ]
[.48464 .10409 9 0 ]
[.63825 .10409 -3 -9 ]
[.63825 .10409 3 0 ]
[.79186 .10409 -9 -9 ]
[.79186 .10409 9 0 ]
[.94547 .10409 -3 -9 ]
[.94547 .10409 3 0 ]
[.01131 .25002 -18 -4.5 ]
[.01131 .25002 0 4.5 ]
[.01131 .38345 -18 -4.5 ]
[.01131 .38345 0 4.5 ]
[.01131 .51689 -18 -4.5 ]
[.01131 .51689 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17742 .11659 m
.17742 .12284 L
s
[(0.5)] .17742 .10409 0 1 Mshowa
.33103 .11659 m
.33103 .12284 L
s
[(1)] .33103 .10409 0 1 Mshowa
.48464 .11659 m
.48464 .12284 L
s
[(1.5)] .48464 .10409 0 1 Mshowa
.63825 .11659 m
.63825 .12284 L
s
[(2)] .63825 .10409 0 1 Mshowa
.79186 .11659 m
.79186 .12284 L
s
[(2.5)] .79186 .10409 0 1 Mshowa
.94547 .11659 m
.94547 .12284 L
s
[(3)] .94547 .10409 0 1 Mshowa
.125 Mabswid
.05453 .11659 m
.05453 .12034 L
s
.08525 .11659 m
.08525 .12034 L
s
.11598 .11659 m
.11598 .12034 L
s
.1467 .11659 m
.1467 .12034 L
s
.20814 .11659 m
.20814 .12034 L
s
.23886 .11659 m
.23886 .12034 L
s
.26959 .11659 m
.26959 .12034 L
s
.30031 .11659 m
.30031 .12034 L
s
.36175 .11659 m
.36175 .12034 L
s
.39247 .11659 m
.39247 .12034 L
s
.4232 .11659 m
.4232 .12034 L
s
.45392 .11659 m
.45392 .12034 L
s
.51536 .11659 m
.51536 .12034 L
s
.54608 .11659 m
.54608 .12034 L
s
.5768 .11659 m
.5768 .12034 L
s
.60753 .11659 m
.60753 .12034 L
s
.66897 .11659 m
.66897 .12034 L
s
.69969 .11659 m
.69969 .12034 L
s
.73041 .11659 m
.73041 .12034 L
s
.76114 .11659 m
.76114 .12034 L
s
.82258 .11659 m
.82258 .12034 L
s
.8533 .11659 m
.8533 .12034 L
s
.88402 .11659 m
.88402 .12034 L
s
.91475 .11659 m
.91475 .12034 L
s
.97619 .11659 m
.97619 .12034 L
s
.25 Mabswid
0 .11659 m
1 .11659 L
s
.02381 .25002 m
.03006 .25002 L
s
[(0.5)] .01131 .25002 1 0 Mshowa
.02381 .38345 m
.03006 .38345 L
s
[(0.6)] .01131 .38345 1 0 Mshowa
.02381 .51689 m
.03006 .51689 L
s
[(0.7)] .01131 .51689 1 0 Mshowa
.125 Mabswid
.02381 .14327 m
.02756 .14327 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .19665 m
.02756 .19665 L
s
.02381 .22333 m
.02756 .22333 L
s
.02381 .27671 m
.02756 .27671 L
s
.02381 .30339 m
.02756 .30339 L
s
.02381 .33008 m
.02756 .33008 L
s
.02381 .35677 m
.02756 .35677 L
s
.02381 .41014 m
.02756 .41014 L
s
.02381 .43683 m
.02756 .43683 L
s
.02381 .46351 m
.02756 .46351 L
s
.02381 .4902 m
.02756 .4902 L
s
.02381 .0899 m
.02756 .0899 L
s
.02381 .06321 m
.02756 .06321 L
s
.02381 .03653 m
.02756 .03653 L
s
.02381 .00984 m
.02756 .00984 L
s
.02381 .54357 m
.02756 .54357 L
s
.02381 .57026 m
.02756 .57026 L
s
.02381 .59695 m
.02756 .59695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .6033 Mdot
.03917 .60313 Mdot
.05453 .6025 Mdot
.06989 .60137 Mdot
.08525 .58793 Mdot
.10061 .57498 Mdot
.11598 .55948 Mdot
.13134 .53955 Mdot
.1467 .51809 Mdot
.16206 .4975 Mdot
.17742 .47121 Mdot
.19278 .44548 Mdot
.20814 .41664 Mdot
.2235 .38902 Mdot
.23886 .35914 Mdot
.25422 .33069 Mdot
.26959 .30013 Mdot
.28495 .26973 Mdot
.30031 .24034 Mdot
.31567 .21146 Mdot
.33103 .18557 Mdot
.34639 .1587 Mdot
.36175 .13634 Mdot
.37711 .11197 Mdot
.39247 .09173 Mdot
.40783 .07167 Mdot
.4232 .05689 Mdot
.43856 .04343 Mdot
.45392 .03138 Mdot
.46928 .02296 Mdot
.48464 .02495 Mdot
.5 .01472 Mdot
.51536 .01534 Mdot
.53072 .01766 Mdot
.54608 .02395 Mdot
.56144 .03319 Mdot
.5768 .0453 Mdot
.59217 .05897 Mdot
.60753 .07516 Mdot
.62289 .09426 Mdot
.63825 .11523 Mdot
.65361 .13846 Mdot
.66897 .16347 Mdot
.68433 .18819 Mdot
.69969 .2168 Mdot
.71505 .24539 Mdot
.73041 .27449 Mdot
.74578 .3051 Mdot
.76114 .33436 Mdot
.7765 .3643 Mdot
.79186 .39503 Mdot
.80722 .4214 Mdot
.82258 .44986 Mdot
.83794 .47596 Mdot
.8533 .49852 Mdot
.86866 .52319 Mdot
.88402 .54306 Mdot
.89939 .56126 Mdot
.91475 .57812 Mdot
.93011 .59118 Mdot
.94547 .60197 Mdot
.96083 .60244 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
OP3oool200000080oooo0P0000020?ooo`800000P03oool001D0oooo00<000000?ooo`3oool0O`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<0
00000?ooo`3oool0MP3oool200000080oooo0P00000>0?ooo`800000O03oool001D0oooo00<00000
0?ooo`3oool0M`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0NP3o
ool001D0oooo00<000000?ooo`3oool0L@3oool2000009D0oooo000E0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool06P3oool2000007L0oooo000E0?ooo`800000T@3oool00`000000
oooo0?ooo`1e0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`800000V@3oool001D0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0R0?ooo`800000L`3oool001D0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo06T0oooo0P00002M0?ooo`005@3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo02X0oooo0P00001_0?ooo`005@3oool2000009T0oooo00<0
00000?ooo`3oool0K@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`1U0?ooo`800000X@3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0b0?ooo`800000J`3oool001D0oooo00<000000?ooo`3oool0803oool2000000@0oooo
00<000000?ooo`3oool00P3oool300000200oooo1000000P0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<000006`3oool00`000000oooo0?ooo`030?ooo`@00000803oool4000000<0oooo
00<000000?ooo`3oool00P3oool300000280oooo0P00000?0?ooo`005@3oool00`000000oooo0?oo
o`0O0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool010000000oooo
0?ooo`00000>0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool200000200oooo
00@000000?ooo`3oool00000203oool300000280oooo00<000000?ooo`3oool03P3oool200000140
oooo00<000000?ooo`3oool01`3oool3000002<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`070?ooo`<000008P3oool2000000l0oooo000E0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0
oooo0P0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`<000008@3oool3000000T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo000000020?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
000000h0oooo000E0?ooo`030000003oool0oooo0200oooo0P0000090?ooo`@000008@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo1000000Q0?ooo`8000008P3oool20000
00T0oooo1000000Q0?ooo`8000003`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo05`0oooo0P00
002Z0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04@0oooo0P00001R
0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0F03oool2000004h0oooo0P00001N0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0G03oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo05@0
oooo0P00002b0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05@0oooo
0P00001J0?ooo`005@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`1@0?ooo`800000]P3oool001D0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`1L0?ooo`800000EP3oool001D0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`1D0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0C03oool200000;X0oooo000E0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0
]03oool200000580oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0D03o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo04P0oooo0P00002n0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1/
0?ooo`800000CP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0C03oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`130?ooo`800000``3oool001D0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1f0?ooo`800000B@3oool001D0oooo0P00
002o0?ooo`030000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`800000a`3oool001D0oooo0P0000110?oo
o`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0oooo0<40oooo0P0000150?ooo`00
5@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo04<0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0>`3oool200000</0oooo000E0?ooo`800000?@3oool00`000000oooo0?oo
o`260?ooo`800000@@3oool001D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0o
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00000h0?oo
o`800000c`3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?ooo`00
5@3oool00`000000oooo0?ooo`390?ooo`800000?@3oool001D0oooo00<000000?ooo`3oool0bP3o
ool00`000000oooo0?ooo`0k0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool300000?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203o
ool3000000D0oooo00<000000?ooo`3oool0<`3oool200000=<0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0=40oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3=0?ooo`800000>@3oool00080oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`0^
0?ooo`800000f03oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2O0?oo
o`800000=@3oool001D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0c0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`800000
g03oool001D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2X0?ooo`800000<03o
ool001D0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool09P3oool200000>00oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0/03oool2000002`0oooo000E0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool0:P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0280oooo0P00002j0?ooo`800000:03oool001D0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02H0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo0P00003X0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0`00000O0?ooo`030000003oool0oooo
0>H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3R0?ooo`800000903oool000050?ooo`000000oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo2@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo01X0oooo0P00003/0?ooo`005@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0<P0oooo0P00000P0?ooo`005@3oool200000>P0oooo00<0
00000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool05@3oool200000=@0oooo0P00000K0?ooo`005@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool06@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool04@3oool200000?D0oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
fP3oool2000001L0oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool05@3o
ool001D0oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0hP3oool2000001<0oooo000E0?ooo`030000003oool0oooo0?@0
oooo00<000000?ooo`3oool04@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`800000k03oool200000080oooo0P00000;0?ooo`00503oool2
000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000k@3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000070?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?/0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.256047, 0.300522, \
0.0119636, 0.00275454}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, AnisodInt2DG[0.5, 0.5*Cos[0.01], 100, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6799630187553842`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6799531069765656`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46558935550565145`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 2.2602001223968164`}, {0.1`, 2.2577140079098195`}, {0.2`, 
        2.259105948999816`}, {0.30000000000000004`, 
        2.26130253254239`}, {0.4`, 2.265448703485912`}, {0.5`, 
        2.262357544563308`}, {0.6000000000000001`, 
        2.260316896879544`}, {0.7000000000000001`, 
        2.262070916358326`}, {0.8`, 2.263834538148131`}, {0.9`, 
        2.201580746143699`}, {1.`, 2.216149598031321`}, {1.1`, 
        2.234337310520611`}, {1.2000000000000002`, 
        2.2520547225270047`}, {1.3`, 
        2.269728231597383`}, {1.4000000000000001`, 
        2.2913015316236773`}, {1.5`, 2.3124877298901128`}, {1.6`, 
        2.3200382621880182`}, {1.7000000000000002`, 
        2.300641251585731`}, {1.8`, 
        2.2803929793758595`}, {1.9000000000000001`, 
        2.2587680772176517`}, {2.`, 2.241482180547747`}, {2.1`, 
        2.222108245439197`}, {2.2`, 
        2.208910031323673`}, {2.3000000000000003`, 
        2.191885298797843`}, {2.4000000000000004`, 
        2.2639202027519985`}, {2.5`, 2.262975884374334`}, {2.6`, 
        2.2637275553971365`}, {2.7`, 
        2.263831116886316`}, {2.8000000000000003`, 
        2.2576777970158552`}, {2.9000000000000004`, 
        2.2664820245375346`}, {3.`, 2.2576950087801873`}, {3.1`, 
        2.2583899462954125`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.30722 -10.0526 4.59298 [
[.17742 .03949 -9 -9 ]
[.17742 .03949 9 0 ]
[.33103 .03949 -3 -9 ]
[.33103 .03949 3 0 ]
[.48464 .03949 -9 -9 ]
[.48464 .03949 9 0 ]
[.63825 .03949 -3 -9 ]
[.63825 .03949 3 0 ]
[.79186 .03949 -9 -9 ]
[.79186 .03949 9 0 ]
[.94547 .03949 -3 -9 ]
[.94547 .03949 3 0 ]
[.01131 .14385 -24 -4.5 ]
[.01131 .14385 0 4.5 ]
[.01131 .2357 -24 -4.5 ]
[.01131 .2357 0 4.5 ]
[.01131 .32756 -24 -4.5 ]
[.01131 .32756 0 4.5 ]
[.01131 .41942 -24 -4.5 ]
[.01131 .41942 0 4.5 ]
[.01131 .51128 -18 -4.5 ]
[.01131 .51128 0 4.5 ]
[.01131 .60314 -24 -4.5 ]
[.01131 .60314 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17742 .05199 m
.17742 .05824 L
s
[(0.5)] .17742 .03949 0 1 Mshowa
.33103 .05199 m
.33103 .05824 L
s
[(1)] .33103 .03949 0 1 Mshowa
.48464 .05199 m
.48464 .05824 L
s
[(1.5)] .48464 .03949 0 1 Mshowa
.63825 .05199 m
.63825 .05824 L
s
[(2)] .63825 .03949 0 1 Mshowa
.79186 .05199 m
.79186 .05824 L
s
[(2.5)] .79186 .03949 0 1 Mshowa
.94547 .05199 m
.94547 .05824 L
s
[(3)] .94547 .03949 0 1 Mshowa
.125 Mabswid
.05453 .05199 m
.05453 .05574 L
s
.08525 .05199 m
.08525 .05574 L
s
.11598 .05199 m
.11598 .05574 L
s
.1467 .05199 m
.1467 .05574 L
s
.20814 .05199 m
.20814 .05574 L
s
.23886 .05199 m
.23886 .05574 L
s
.26959 .05199 m
.26959 .05574 L
s
.30031 .05199 m
.30031 .05574 L
s
.36175 .05199 m
.36175 .05574 L
s
.39247 .05199 m
.39247 .05574 L
s
.4232 .05199 m
.4232 .05574 L
s
.45392 .05199 m
.45392 .05574 L
s
.51536 .05199 m
.51536 .05574 L
s
.54608 .05199 m
.54608 .05574 L
s
.5768 .05199 m
.5768 .05574 L
s
.60753 .05199 m
.60753 .05574 L
s
.66897 .05199 m
.66897 .05574 L
s
.69969 .05199 m
.69969 .05574 L
s
.73041 .05199 m
.73041 .05574 L
s
.76114 .05199 m
.76114 .05574 L
s
.82258 .05199 m
.82258 .05574 L
s
.8533 .05199 m
.8533 .05574 L
s
.88402 .05199 m
.88402 .05574 L
s
.91475 .05199 m
.91475 .05574 L
s
.97619 .05199 m
.97619 .05574 L
s
.25 Mabswid
0 .05199 m
1 .05199 L
s
.02381 .14385 m
.03006 .14385 L
s
[(2.22)] .01131 .14385 1 0 Mshowa
.02381 .2357 m
.03006 .2357 L
s
[(2.24)] .01131 .2357 1 0 Mshowa
.02381 .32756 m
.03006 .32756 L
s
[(2.26)] .01131 .32756 1 0 Mshowa
.02381 .41942 m
.03006 .41942 L
s
[(2.28)] .01131 .41942 1 0 Mshowa
.02381 .51128 m
.03006 .51128 L
s
[(2.3)] .01131 .51128 1 0 Mshowa
.02381 .60314 m
.03006 .60314 L
s
[(2.32)] .01131 .60314 1 0 Mshowa
.125 Mabswid
.02381 .07495 m
.02756 .07495 L
s
.02381 .09792 m
.02756 .09792 L
s
.02381 .12088 m
.02756 .12088 L
s
.02381 .16681 m
.02756 .16681 L
s
.02381 .18978 m
.02756 .18978 L
s
.02381 .21274 m
.02756 .21274 L
s
.02381 .25867 m
.02756 .25867 L
s
.02381 .28163 m
.02756 .28163 L
s
.02381 .3046 m
.02756 .3046 L
s
.02381 .35053 m
.02756 .35053 L
s
.02381 .37349 m
.02756 .37349 L
s
.02381 .39646 m
.02756 .39646 L
s
.02381 .44239 m
.02756 .44239 L
s
.02381 .46535 m
.02756 .46535 L
s
.02381 .48832 m
.02756 .48832 L
s
.02381 .53425 m
.02756 .53425 L
s
.02381 .55721 m
.02756 .55721 L
s
.02381 .58018 m
.02756 .58018 L
s
.02381 .02902 m
.02756 .02902 L
s
.02381 .00606 m
.02756 .00606 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .32848 Mdot
.05453 .31706 Mdot
.08525 .32346 Mdot
.11598 .33355 Mdot
.1467 .35259 Mdot
.17742 .33839 Mdot
.20814 .32902 Mdot
.23886 .33708 Mdot
.26959 .34518 Mdot
.30031 .05925 Mdot
.33103 .12616 Mdot
.36175 .2097 Mdot
.39247 .29107 Mdot
.4232 .37225 Mdot
.45392 .47133 Mdot
.48464 .56864 Mdot
.51536 .60332 Mdot
.54608 .51423 Mdot
.5768 .42123 Mdot
.60753 .32191 Mdot
.63825 .24251 Mdot
.66897 .15353 Mdot
.69969 .09291 Mdot
.73041 .01472 Mdot
.76114 .34557 Mdot
.79186 .34123 Mdot
.82258 .34469 Mdot
.8533 .34516 Mdot
.88402 .3169 Mdot
.91475 .35734 Mdot
.94547 .31698 Mdot
.97619 .32017 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01l0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`00000P0?ooo`@000007P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool300000200oooo1000000F0?ooo`8000001`3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool300000240oooo0P00000?0?ooo`006`3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`040000003oool0oooo000000h0oooo000K0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo
000K0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000203oool300000280oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<000008P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0`00000Q0?ooo`8000003`3oool001/0oooo0P00
000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0803oool3000001l0oooo0`0000090?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0200oooo00@000000?ooo`3oool000003P3oool001/0oooo00<000000?ooo`3oool07`3oool20000
00T0oooo1000000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool40000
0200oooo0P00000Q0?ooo`8000002@3oool400000200oooo0P00000?0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0M0?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0^03oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0;00oooo0P00001@0?oo
o`006`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04h0oooo000K0?ooo`800000
o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo04h0oooo0P00002b0?ooo`006`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0;00oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000<0oooo0000003oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool200000?l0oooo103oool000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2X0?ooo`800000F03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`000P3oool2000000X0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`1F0?ooo`800000ZP3oool001/0oooo0P00001H0?ooo`030000003oool0oooo0:P0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`800000o`3oool40?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00040?ooo`030000003oool0oooo00T0oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`030000003oool0oooo0:00oooo0P00001P0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0GP3oool00080oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0GP3oool200000:80oooo000K0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0X03oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo00@0oooo0P00003K0?ooo`8000003P3oool20000
00l0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0fP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`0000<0oooo000000000000
0P0000030?ooo`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool00`000000oooo
0?ooo`0=0?ooo`800000R@3oool200000640oooo00<000000?ooo`3oool0103oool000030?ooo`00
0000oooo00X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1V0?ooo`000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool3000002h0oooo0P00003C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool00`000000oooo
0?ooo`3A0?ooo`00103oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool200000</0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2@0?ooo`800000=`3oool00080oooo0P00000:0?ooo`800000103oool3000000@0oooo
00<000000?ooo`3oool0?P3oool200000800oooo0P0000080?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`8000009`3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0U0?ooo`006`3oool2000001h0oooo0P00003S0?ooo`006`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0<P0oooo0P00000G0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`800000V@3oool0
01/0oooo0P00001Y0?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool200000900oooo0P00001a0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0K`3oool000@0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`1_
0?ooo`800000T@3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2?0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0P0000280?ooo`800000N@3oool000T0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1g0?ooo`00
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo07L0oooo0P0000290?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo08L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000<0oooo0000003o
ool02P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000001P3oool200000800oooo0P0000210?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0O`3oool000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.334379, 2.18378, \
0.0122366, 0.000818492}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\((vs\ 25\ Recursions)\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, tAnisodInt2DG[0.5, 0.5*Cos[0.01], 100, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 2.2614222070527172`}, {0.1`, 2.2614195764780733`}, {0.2`, 
        2.261411789419567`}, {0.30000000000000004`, 
        2.2613991567082734`}, {0.4`, 2.2613821824622717`}, {0.5`, 
        2.2613615438155366`}, {0.6000000000000001`, 
        2.261338065415193`}, {0.7000000000000001`, 
        2.261312684895601`}, {0.8`, 2.2612864459399913`}, {0.9`, 
        2.261260309196733`}, {1.`, 2.2612353766722824`}, {1.1`, 
        2.2612125267799796`}, {1.2000000000000002`, 
        2.2611928721583294`}, {1.3`, 
        2.261177113416135`}, {1.4000000000000001`, 
        2.2611658833827626`}, {1.5`, 2.2611591069715167`}, {1.6`, 
        2.2611580081537217`}, {1.7000000000000002`, 
        2.2611624736844216`}, {1.8`, 
        2.261171862127779`}, {1.9000000000000001`, 2.261185803996905`}, {2.`, 
        2.2612039261490904`}, {2.1`, 2.2612255018320604`}, {2.2`, 
        2.2612497346705225`}, {2.3000000000000003`, 
        2.261275494716575`}, {2.4000000000000004`, 
        2.261301872334834`}, {2.5`, 2.2613276830434774`}, {2.6`, 
        2.2613520716597293`}, {2.7`, 
        2.2613739986362584`}, {2.8000000000000003`, 
        2.261392588593452`}, {2.9000000000000004`, 2.261407098800101`}, {3.`, 
        2.2614169502786066`}, {3.1`, 2.261421751050233`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.30722 -5037.58 2227.88 [
[.17742 .09577 -9 -9 ]
[.17742 .09577 9 0 ]
[.33103 .09577 -3 -9 ]
[.33103 .09577 3 0 ]
[.48464 .09577 -9 -9 ]
[.48464 .09577 9 0 ]
[.63825 .09577 -3 -9 ]
[.63825 .09577 3 0 ]
[.79186 .09577 -9 -9 ]
[.79186 .09577 9 0 ]
[.94547 .09577 -3 -9 ]
[.94547 .09577 3 0 ]
[.01131 .21966 -42 -4.5 ]
[.01131 .21966 0 4.5 ]
[.01131 .33106 -36 -4.5 ]
[.01131 .33106 0 4.5 ]
[.01131 .44245 -42 -4.5 ]
[.01131 .44245 0 4.5 ]
[.01131 .55384 -36 -4.5 ]
[.01131 .55384 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17742 .10827 m
.17742 .11452 L
s
[(0.5)] .17742 .09577 0 1 Mshowa
.33103 .10827 m
.33103 .11452 L
s
[(1)] .33103 .09577 0 1 Mshowa
.48464 .10827 m
.48464 .11452 L
s
[(1.5)] .48464 .09577 0 1 Mshowa
.63825 .10827 m
.63825 .11452 L
s
[(2)] .63825 .09577 0 1 Mshowa
.79186 .10827 m
.79186 .11452 L
s
[(2.5)] .79186 .09577 0 1 Mshowa
.94547 .10827 m
.94547 .11452 L
s
[(3)] .94547 .09577 0 1 Mshowa
.125 Mabswid
.05453 .10827 m
.05453 .11202 L
s
.08525 .10827 m
.08525 .11202 L
s
.11598 .10827 m
.11598 .11202 L
s
.1467 .10827 m
.1467 .11202 L
s
.20814 .10827 m
.20814 .11202 L
s
.23886 .10827 m
.23886 .11202 L
s
.26959 .10827 m
.26959 .11202 L
s
.30031 .10827 m
.30031 .11202 L
s
.36175 .10827 m
.36175 .11202 L
s
.39247 .10827 m
.39247 .11202 L
s
.4232 .10827 m
.4232 .11202 L
s
.45392 .10827 m
.45392 .11202 L
s
.51536 .10827 m
.51536 .11202 L
s
.54608 .10827 m
.54608 .11202 L
s
.5768 .10827 m
.5768 .11202 L
s
.60753 .10827 m
.60753 .11202 L
s
.66897 .10827 m
.66897 .11202 L
s
.69969 .10827 m
.69969 .11202 L
s
.73041 .10827 m
.73041 .11202 L
s
.76114 .10827 m
.76114 .11202 L
s
.82258 .10827 m
.82258 .11202 L
s
.8533 .10827 m
.8533 .11202 L
s
.88402 .10827 m
.88402 .11202 L
s
.91475 .10827 m
.91475 .11202 L
s
.97619 .10827 m
.97619 .11202 L
s
.25 Mabswid
0 .10827 m
1 .10827 L
s
.02381 .21966 m
.03006 .21966 L
s
[(2.26125)] .01131 .21966 1 0 Mshowa
.02381 .33106 m
.03006 .33106 L
s
[(2.2613)] .01131 .33106 1 0 Mshowa
.02381 .44245 m
.03006 .44245 L
s
[(2.26135)] .01131 .44245 1 0 Mshowa
.02381 .55384 m
.03006 .55384 L
s
[(2.2614)] .01131 .55384 1 0 Mshowa
.125 Mabswid
.02381 .01915 m
.02756 .01915 L
s
.02381 .04143 m
.02756 .04143 L
s
.02381 .06371 m
.02756 .06371 L
s
.02381 .08599 m
.02756 .08599 L
s
.02381 .13055 m
.02756 .13055 L
s
.02381 .15283 m
.02756 .15283 L
s
.02381 .1751 m
.02756 .1751 L
s
.02381 .19738 m
.02756 .19738 L
s
.02381 .24194 m
.02756 .24194 L
s
.02381 .26422 m
.02756 .26422 L
s
.02381 .2865 m
.02756 .2865 L
s
.02381 .30878 m
.02756 .30878 L
s
.02381 .35333 m
.02756 .35333 L
s
.02381 .37561 m
.02756 .37561 L
s
.02381 .39789 m
.02756 .39789 L
s
.02381 .42017 m
.02756 .42017 L
s
.02381 .46473 m
.02756 .46473 L
s
.02381 .48701 m
.02756 .48701 L
s
.02381 .50929 m
.02756 .50929 L
s
.02381 .53157 m
.02756 .53157 L
s
.02381 .57612 m
.02756 .57612 L
s
.02381 .5984 m
.02756 .5984 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.05453 .59746 Mdot
.08525 .58011 Mdot
.11598 .55197 Mdot
.1467 .51415 Mdot
.17742 .46817 Mdot
.20814 .41586 Mdot
.23886 .35932 Mdot
.26959 .30086 Mdot
.30031 .24263 Mdot
.33103 .18708 Mdot
.36175 .13618 Mdot
.39247 .09239 Mdot
.4232 .05728 Mdot
.45392 .03226 Mdot
.48464 .01716 Mdot
.51536 .01472 Mdot
.54608 .02466 Mdot
.5768 .04558 Mdot
.60753 .07664 Mdot
.63825 .11701 Mdot
.66897 .16508 Mdot
.69969 .21907 Mdot
.73041 .27646 Mdot
.76114 .33523 Mdot
.79186 .39273 Mdot
.82258 .44707 Mdot
.8533 .49592 Mdot
.88402 .53733 Mdot
.91475 .56966 Mdot
.94547 .59161 Mdot
.97619 .6023 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00;@3oool2000006l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1g0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo06l0oooo000]0?ooo`030000003oool0oooo0?00oooo000]
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0QP3oool002d0oooo00<000000?oo
o`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo06P0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0
oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`0L0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000007@3oool4000001`0oooo100000030?ooo`030000003oool0oooo0080oooo
0`00000M0?ooo`@00000703oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001h0oooo
0P00000>0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000=0?ooo`00;@3oool00`000000oooo
0?ooo`0K0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0;0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000P0
oooo0`00000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool3000001L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0
oooo0`00000N0?ooo`8000003P3oool002d0oooo00<000000?ooo`3oool06`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool002d0oooo
0P00000L0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool3000001d0
oooo0`0000090?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000703oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000003@3o
ool002d0oooo00<000000?ooo`3oool0703oool2000000T0oooo1000000N0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01`3oool4000001d0oooo0P00000N0?ooo`8000002@3oool4
000001d0oooo0P00000>0?ooo`00;@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
09D0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000W0?ooooT00000000]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
02d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0303oool002d0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`1I0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0W@3oool002d0oooo00<000000?ooo`3oool0
l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0540oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3o
ool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2U0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool20000
0?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`030000003oool0oooo0?00oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo0P0000030?ooo`@000000P3oool400000080oooo0`000005
0?ooo`030000003oool0oooo0?00oooo00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3`0?ooo`000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000:D0oooo00<0
00000?ooo`3oool0B@3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool0l03oool000@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`3`0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo00020?ooo`8000002P3oool20000
00@0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0[03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<00000
0?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3o
ool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
0480oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?oo
o`3oool0l03oool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2d0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo00070?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool2000000<0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`3`0?ooo`001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3`0?ooo`00203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00003a0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`3`0?ooo`002P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0>P3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0l03oool000P0oooo0P00000:0?ooo`800000103oool3
000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0l03oool0
02d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0;`0oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`03
0000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0c0?ooo`00;@3oool200000?40oooo
000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?oo
o`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0``3oool002d0oooo0P00003a0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000030?ooo`8000000`3oool4000000<0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3`0?ooo`0000<0oooo0000003oool0
2P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3`0?ooo`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool200000?40oooo00030?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`<000001@3oool00`000000oooo0?ooo`3`0?ooo`00103oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0:`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3`0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0l03oool002d0oooo00<00000
0?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0</0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`3`
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0dP3oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0
oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo01`0oooo000]0?ooo`030000003oool0oooo0?00oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000<0oooo100000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l03oool000L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo00080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00D00000103oool2000001@0oooo00<000000?ooo`3oool0fP3oool000T0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo000:0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001@3oool00`000000oooo0?ooo`3`0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000000@0
oooo0P0000050?ooo`030000003oool0oooo0?00oooo00080?ooo`8000002P3oool2000000@0oooo
0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3I0?ooo`030000003oool0oooo01@0oooo000]0?ooo`800000l@3oool002d0oooo00<00000
0?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3R0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo00`0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`8000001@3oool0
0`000000oooo0?ooo`3Y0?ooo`00;03oool200000>X0oooo00<000000?ooo`3oool01@3oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.592396, 2.26113, \
0.0131356, 1.81137*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodIntfDG[0.5, 0.4, 10]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.7654693713498366`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.2934007507604941`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.848191907836602`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tuipo = Interpolation[%94]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 3.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(5.749258340029673`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(more\ \(\(exact\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tuipo = Interpolation[%96]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 3.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(5.758328112769355`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, AnisodInt2DG[0.5, 0.5*Cos[0.01], 50, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4655965158180568`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4655864452894899`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(2.6799566774698`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 1.8343542731151175`}, {0.1`, 1.8343956076988395`}, {0.2`, 
        1.8343861414169664`}, {0.30000000000000004`, 
        1.8340840842009527`}, {0.4`, 1.8342561457545221`}, {0.5`, 
        1.8353346739748368`}, {0.6000000000000001`, 
        1.832443606425684`}, {0.7000000000000001`, 
        1.8340230824609716`}, {0.8`, 1.8351736947848787`}, {0.9`, 
        1.8329551398200805`}, {1.`, 1.8350323039933927`}, {1.1`, 
        1.8340137616454317`}, {1.2000000000000002`, 
        1.8332433307458125`}, {1.3`, 
        1.8338252263582957`}, {1.4000000000000001`, 
        1.8345786345582384`}, {1.5`, 1.8341697316326684`}, {1.6`, 
        1.8339744815103876`}, {1.7000000000000002`, 
        1.8329281972367326`}, {1.8`, 
        1.833825694008807`}, {1.9000000000000001`, 
        1.8336889747522216`}, {2.`, 1.8349467021920107`}, {2.1`, 
        1.8342689970250396`}, {2.2`, 
        1.8334791363491636`}, {2.3000000000000003`, 
        1.834636894603618`}, {2.4000000000000004`, 
        1.8343553154118606`}, {2.5`, 1.8346830130392173`}, {2.6`, 
        1.8343108716033885`}, {2.7`, 
        1.8325041942974445`}, {2.8000000000000003`, 
        1.8356386281475183`}, {2.9000000000000004`, 
        1.8335061636969687`}, {3.`, 1.8344049833047071`}, {3.1`, 
        1.8343690044323888`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.30722 -337.568 184.225 [
[.17742 .10472 -9 -9 ]
[.17742 .10472 9 0 ]
[.33103 .10472 -3 -9 ]
[.33103 .10472 3 0 ]
[.48464 .10472 -9 -9 ]
[.48464 .10472 9 0 ]
[.63825 .10472 -3 -9 ]
[.63825 .10472 3 0 ]
[.79186 .10472 -9 -9 ]
[.79186 .10472 9 0 ]
[.94547 .10472 -3 -9 ]
[.94547 .10472 3 0 ]
[.01131 .0251 -36 -4.5 ]
[.01131 .0251 0 4.5 ]
[.01131 .20933 -36 -4.5 ]
[.01131 .20933 0 4.5 ]
[.01131 .30144 -30 -4.5 ]
[.01131 .30144 0 4.5 ]
[.01131 .39355 -36 -4.5 ]
[.01131 .39355 0 4.5 ]
[.01131 .48567 -30 -4.5 ]
[.01131 .48567 0 4.5 ]
[.01131 .57778 -36 -4.5 ]
[.01131 .57778 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17742 .11722 m
.17742 .12347 L
s
[(0.5)] .17742 .10472 0 1 Mshowa
.33103 .11722 m
.33103 .12347 L
s
[(1)] .33103 .10472 0 1 Mshowa
.48464 .11722 m
.48464 .12347 L
s
[(1.5)] .48464 .10472 0 1 Mshowa
.63825 .11722 m
.63825 .12347 L
s
[(2)] .63825 .10472 0 1 Mshowa
.79186 .11722 m
.79186 .12347 L
s
[(2.5)] .79186 .10472 0 1 Mshowa
.94547 .11722 m
.94547 .12347 L
s
[(3)] .94547 .10472 0 1 Mshowa
.125 Mabswid
.05453 .11722 m
.05453 .12097 L
s
.08525 .11722 m
.08525 .12097 L
s
.11598 .11722 m
.11598 .12097 L
s
.1467 .11722 m
.1467 .12097 L
s
.20814 .11722 m
.20814 .12097 L
s
.23886 .11722 m
.23886 .12097 L
s
.26959 .11722 m
.26959 .12097 L
s
.30031 .11722 m
.30031 .12097 L
s
.36175 .11722 m
.36175 .12097 L
s
.39247 .11722 m
.39247 .12097 L
s
.4232 .11722 m
.4232 .12097 L
s
.45392 .11722 m
.45392 .12097 L
s
.51536 .11722 m
.51536 .12097 L
s
.54608 .11722 m
.54608 .12097 L
s
.5768 .11722 m
.5768 .12097 L
s
.60753 .11722 m
.60753 .12097 L
s
.66897 .11722 m
.66897 .12097 L
s
.69969 .11722 m
.69969 .12097 L
s
.73041 .11722 m
.73041 .12097 L
s
.76114 .11722 m
.76114 .12097 L
s
.82258 .11722 m
.82258 .12097 L
s
.8533 .11722 m
.8533 .12097 L
s
.88402 .11722 m
.88402 .12097 L
s
.91475 .11722 m
.91475 .12097 L
s
.97619 .11722 m
.97619 .12097 L
s
.25 Mabswid
0 .11722 m
1 .11722 L
s
.02381 .0251 m
.03006 .0251 L
s
[(1.8325)] .01131 .0251 1 0 Mshowa
.02381 .20933 m
.03006 .20933 L
s
[(1.8335)] .01131 .20933 1 0 Mshowa
.02381 .30144 m
.03006 .30144 L
s
[(1.834)] .01131 .30144 1 0 Mshowa
.02381 .39355 m
.03006 .39355 L
s
[(1.8345)] .01131 .39355 1 0 Mshowa
.02381 .48567 m
.03006 .48567 L
s
[(1.835)] .01131 .48567 1 0 Mshowa
.02381 .57778 m
.03006 .57778 L
s
[(1.8355)] .01131 .57778 1 0 Mshowa
.125 Mabswid
.02381 .04353 m
.02756 .04353 L
s
.02381 .06195 m
.02756 .06195 L
s
.02381 .08037 m
.02756 .08037 L
s
.02381 .09879 m
.02756 .09879 L
s
.02381 .13564 m
.02756 .13564 L
s
.02381 .15406 m
.02756 .15406 L
s
.02381 .17248 m
.02756 .17248 L
s
.02381 .19091 m
.02756 .19091 L
s
.02381 .22775 m
.02756 .22775 L
s
.02381 .24617 m
.02756 .24617 L
s
.02381 .2646 m
.02756 .2646 L
s
.02381 .28302 m
.02756 .28302 L
s
.02381 .31986 m
.02756 .31986 L
s
.02381 .33829 m
.02756 .33829 L
s
.02381 .35671 m
.02756 .35671 L
s
.02381 .37513 m
.02756 .37513 L
s
.02381 .41198 m
.02756 .41198 L
s
.02381 .4304 m
.02756 .4304 L
s
.02381 .44882 m
.02756 .44882 L
s
.02381 .46724 m
.02756 .46724 L
s
.02381 .50409 m
.02756 .50409 L
s
.02381 .52251 m
.02756 .52251 L
s
.02381 .54094 m
.02756 .54094 L
s
.02381 .55936 m
.02756 .55936 L
s
.02381 .00668 m
.02756 .00668 L
s
.02381 .5962 m
.02756 .5962 L
s
.02381 .61463 m
.02756 .61463 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .36671 Mdot
.05453 .37432 Mdot
.08525 .37258 Mdot
.11598 .31693 Mdot
.1467 .34863 Mdot
.17742 .54732 Mdot
.20814 .01472 Mdot
.23886 .30569 Mdot
.26959 .51767 Mdot
.30031 .10895 Mdot
.33103 .49162 Mdot
.36175 .30398 Mdot
.39247 .16204 Mdot
.4232 .26924 Mdot
.45392 .40804 Mdot
.48464 .33271 Mdot
.51536 .29674 Mdot
.54608 .10399 Mdot
.5768 .26933 Mdot
.60753 .24414 Mdot
.63825 .47585 Mdot
.66897 .351 Mdot
.69969 .20549 Mdot
.73041 .41877 Mdot
.76114 .3669 Mdot
.79186 .42727 Mdot
.82258 .35871 Mdot
.8533 .02588 Mdot
.88402 .60332 Mdot
.91475 .21047 Mdot
.94547 .37605 Mdot
.97619 .36942 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo02/0oooo0P0000390?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool400000080oooo0`00
00050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0a`3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool200000=00oooo0P00000U0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000D0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool08`3oool000<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3f0?ooo`0000@0oooo00000000
000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo
00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000103oool2000000<0oooo1000
00040?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`0M0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000007P3oool4000001d0oooo
100000030?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`@000007@3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000001l0oooo0P00000>0?ooo`009`3oool2000001d0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000d0
oooo000W0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo000W0?ooo`030000003oool0oooo01`0oooo
00@000000?ooo`3oool00000203oool300000200oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`<00000803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo0`00000O0?ooo`8000003P3oool002L0oooo00<000000?ooo`3oool0703oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool002L0oooo
00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01h0
oooo0`00000N0?ooo`<000002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0000
01d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000000d0oooo000W0?ooo`8000007P3oool2000000T0oooo1000000O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01`3oool4000000L0oooo0P00000E0?ooo`8000007`3oool2
000000T0oooo1000000N0?ooo`8000003P3oool002L0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`1a0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`800000/P3oool002L0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2`0?ooo`008@3ooooo000000009`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00`0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`800000VP3oool0
02L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2H0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`2X0?ooo`800000C03oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000g`3o
ool2000001H0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000103oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0503oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3f0?ooo`0000@0oooo
00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?H0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000103oool2000000<0
oooo100000040?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0T03oool2000006@0oooo000W0?ooo`800000TP3oool00`000000oooo0?ooo`1R0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool2000006<0
oooo0P00000U0?ooo`800000J`3oool002L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo06T0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool000L0oooo100000030?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07T0oooo0P00001k0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0N@3oool000T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0000000@00000103oool2000005<0oooo
0P00002R0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`800000103oool200000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0c0?ooo`8000007P3oool00`000000oooo
0?ooo`2P0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0_`3oool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0mP3oool000T0oooo00<000000?oo
o`3oool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool200000>00oooo000W0?ooo`8000005P3oool00`000000oooo0?ooo`3N0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`1a0?ooo`800000P`3oool002L0oooo0P00001c0?ooo`030000003oool0oooo
0840oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo01/0oooo0P0000230?ooo`800000E03oool002L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0580oooo000W0?oo
o`800000b03oool2000002d0oooo000W0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0:`3oool002H0oooo0P00002i0?ooo`800000?@3oool002L0oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`0c0?ooo`8000001P3oool002L0oooo00<000000?ooo`3oool0103oool2
000000H0oooo0P00003Q0?ooo`030000003oool0oooo00@0oooo000W0?ooo`8000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo0P00000>0?ooo`009`3oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo00`0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`3f0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000@000001@3oool00`00
0000oooo0?ooo`020?ooo`800000m`3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0
oooo0P0000020?ooo`040000003oool0oooo000000<0oooo0`0000050?ooo`030000003oool0oooo
0?H0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3f0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0mP3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`1Y0?ooo`800000R`3oool002L0oooo
0P00001[0?ooo`030000003oool0oooo08T0oooo000W0?ooo`030000003oool0oooo0;00oooo0P00
00140?ooo`009`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0480oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0;l0oooo0P00000e0?ooo`00
9`3oool200000<40oooo00<000000?ooo`3oool0<`3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo09P0oooo0P00001L0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo05X0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000?L0oooo00090?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0BP3oool2
00000:X0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0Z03o
ool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00090?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`800000^@3oool002L0oooo0P00
000m0?ooo`030000003oool0oooo0;L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool08`3oool2
00000=40oooo000W0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0c`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00
003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool3000000<0oooo0`0000050?oo
o`030000003oool0oooo0?H0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00003g0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool2000000<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`3f0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo0000103o
ool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
mP3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000030?ooo`@000000P3o
ool4000000@0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`00
0000oooo0?ooo`3G0?ooo`8000007@3oool002L0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0K0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool200000?L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.502279, 1.83215, \
0.0128216, 2.13817*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tuipo = Interpolation[%105]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 3.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(4.670530672607614`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, tAnisodInt2DG[0.5, 0.5*Cos[0.01], 50, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 1.833839602646718`}, {0.1`, 1.8338373533681105`}, {0.2`, 
        1.8338307297664203`}, {0.30000000000000004`, 
        1.8338199694561712`}, {0.4`, 1.833805512303912`}, {0.5`, 
        1.833787934899565`}, {0.6000000000000001`, 
        1.833767937345086`}, {0.7000000000000001`, 
        1.833746321310958`}, {0.8`, 1.8337239435791597`}, {0.9`, 
        1.8337017086228626`}, {1.`, 1.8336804925450014`}, {1.1`, 
        1.8336610420529893`}, {1.2000000000000002`, 
        1.8336442832879598`}, {1.3`, 
        1.833630886437894`}, {1.4000000000000001`, 
        1.8336211539646956`}, {1.5`, 1.8336154893197685`}, {1.6`, 
        1.8336145491966889`}, {1.7000000000000002`, 
        1.8336180964377313`}, {1.8`, 
        1.833626416919976`}, {1.9000000000000001`, 1.833638282156772`}, {2.`, 
        1.8336537175153358`}, {2.1`, 1.8336720905322748`}, {2.2`, 
        1.8336927117926105`}, {2.3000000000000003`, 
        1.8337146303050127`}, {2.4000000000000004`, 
        1.8337370528641599`}, {2.5`, 1.8337590997474358`}, {2.6`, 
        1.8337799100934082`}, {2.7`, 
        1.8337985414260944`}, {2.8000000000000003`, 
        1.8338143763832557`}, {2.9000000000000004`, 
        1.8338267343369337`}, {3.`, 1.8338351251146359`}, {3.1`, 
        1.8338392143082212`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.30722 -4795.61 2615.4 [
[.17742 .2257 -9 -9 ]
[.17742 .2257 9 0 ]
[.33103 .2257 -3 -9 ]
[.33103 .2257 3 0 ]
[.48464 .2257 -9 -9 ]
[.48464 .2257 9 0 ]
[.63825 .2257 -3 -9 ]
[.63825 .2257 3 0 ]
[.79186 .2257 -9 -9 ]
[.79186 .2257 9 0 ]
[.94547 .2257 -3 -9 ]
[.94547 .2257 3 0 ]
[.01131 .10743 -42 -4.5 ]
[.01131 .10743 0 4.5 ]
[.01131 .36897 -42 -4.5 ]
[.01131 .36897 0 4.5 ]
[.01131 .49974 -36 -4.5 ]
[.01131 .49974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17742 .2382 m
.17742 .24445 L
s
[(0.5)] .17742 .2257 0 1 Mshowa
.33103 .2382 m
.33103 .24445 L
s
[(1)] .33103 .2257 0 1 Mshowa
.48464 .2382 m
.48464 .24445 L
s
[(1.5)] .48464 .2257 0 1 Mshowa
.63825 .2382 m
.63825 .24445 L
s
[(2)] .63825 .2257 0 1 Mshowa
.79186 .2382 m
.79186 .24445 L
s
[(2.5)] .79186 .2257 0 1 Mshowa
.94547 .2382 m
.94547 .24445 L
s
[(3)] .94547 .2257 0 1 Mshowa
.125 Mabswid
.05453 .2382 m
.05453 .24195 L
s
.08525 .2382 m
.08525 .24195 L
s
.11598 .2382 m
.11598 .24195 L
s
.1467 .2382 m
.1467 .24195 L
s
.20814 .2382 m
.20814 .24195 L
s
.23886 .2382 m
.23886 .24195 L
s
.26959 .2382 m
.26959 .24195 L
s
.30031 .2382 m
.30031 .24195 L
s
.36175 .2382 m
.36175 .24195 L
s
.39247 .2382 m
.39247 .24195 L
s
.4232 .2382 m
.4232 .24195 L
s
.45392 .2382 m
.45392 .24195 L
s
.51536 .2382 m
.51536 .24195 L
s
.54608 .2382 m
.54608 .24195 L
s
.5768 .2382 m
.5768 .24195 L
s
.60753 .2382 m
.60753 .24195 L
s
.66897 .2382 m
.66897 .24195 L
s
.69969 .2382 m
.69969 .24195 L
s
.73041 .2382 m
.73041 .24195 L
s
.76114 .2382 m
.76114 .24195 L
s
.82258 .2382 m
.82258 .24195 L
s
.8533 .2382 m
.8533 .24195 L
s
.88402 .2382 m
.88402 .24195 L
s
.91475 .2382 m
.91475 .24195 L
s
.97619 .2382 m
.97619 .24195 L
s
.25 Mabswid
0 .2382 m
1 .2382 L
s
.02381 .10743 m
.03006 .10743 L
s
[(1.83365)] .01131 .10743 1 0 Mshowa
.02381 .36897 m
.03006 .36897 L
s
[(1.83375)] .01131 .36897 1 0 Mshowa
.02381 .49974 m
.03006 .49974 L
s
[(1.8338)] .01131 .49974 1 0 Mshowa
.125 Mabswid
.02381 .13359 m
.02756 .13359 L
s
.02381 .15974 m
.02756 .15974 L
s
.02381 .18589 m
.02756 .18589 L
s
.02381 .21205 m
.02756 .21205 L
s
.02381 .26436 m
.02756 .26436 L
s
.02381 .29051 m
.02756 .29051 L
s
.02381 .31666 m
.02756 .31666 L
s
.02381 .34282 m
.02756 .34282 L
s
.02381 .39513 m
.02756 .39513 L
s
.02381 .42128 m
.02756 .42128 L
s
.02381 .44743 m
.02756 .44743 L
s
.02381 .47359 m
.02756 .47359 L
s
.02381 .08128 m
.02756 .08128 L
s
.02381 .05513 m
.02756 .05513 L
s
.02381 .02897 m
.02756 .02897 L
s
.02381 .00282 m
.02756 .00282 L
s
.02381 .5259 m
.02756 .5259 L
s
.02381 .55205 m
.02756 .55205 L
s
.02381 .5782 m
.02756 .5782 L
s
.02381 .60436 m
.02756 .60436 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.05453 .59744 Mdot
.08525 .58011 Mdot
.11598 .55197 Mdot
.1467 .51416 Mdot
.17742 .46819 Mdot
.20814 .41589 Mdot
.23886 .35935 Mdot
.26959 .30082 Mdot
.30031 .24267 Mdot
.33103 .18718 Mdot
.36175 .13631 Mdot
.39247 .09248 Mdot
.4232 .05744 Mdot
.45392 .03199 Mdot
.48464 .01717 Mdot
.51536 .01472 Mdot
.54608 .02399 Mdot
.5768 .04575 Mdot
.60753 .07679 Mdot
.63825 .11716 Mdot
.66897 .16521 Mdot
.69969 .21914 Mdot
.73041 .27647 Mdot
.76114 .33511 Mdot
.79186 .39277 Mdot
.82258 .4472 Mdot
.8533 .49593 Mdot
.88402 .53734 Mdot
.91475 .56966 Mdot
.94547 .59161 Mdot
.97619 .6023 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000
003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1g0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo06l0oooo000]0?ooo`800000l@3oool002d0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`260?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo06P0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool0
02d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2>0?ooo`00;@3oool00`000000
oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo0600oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0
l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`2E0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`3`0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3`0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool200000?40oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000
103oool2000000<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`3`0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0F@3o
ool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000040?ooo`800000103oool3
00000080oooo100000040?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`2M0?ooo`00;@3oool00`000000oooo0?ooo`3`
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0D@3oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P0000190?oo
o`030000003oool0oooo0:D0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000
003oool0oooo01`0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`@00000
703oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001d0oooo1000000L0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000007P3oool2000000h0oooo000]0?ooo`030000003o
ool0oooo01/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`040000
003oool0oooo000000d0oooo000]0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo000]0?ooo`030000
003oool0oooo01/0oooo00@000000?ooo`3oool00000203oool3000001l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`070?ooo`<000007`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo0`00000N0?ooo`8000003P3oool002d0oooo0P00000L0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`00
;@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool07@3oool3000001d0oooo0`0000090?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3o
ool00000703oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo00@00000
0?ooo`3oool000003@3oool002d0oooo00<000000?ooo`3oool0703oool2000000T0oooo1000000N
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool4000001d0oooo0P00000>
0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`@000007@3oool2000000h0oooo000]0?oo
o`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000
003oool0oooo0?00oooo000W0?ooooT00000000]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3o
ool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool20000
0?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0@P3oool002d0oooo00<00000
0?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;@0oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?oo
o`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0
l03oool002d0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0j0?ooo`00;@3oool2
00000?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00
oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0;`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?00oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`800000l@3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P00
00040?ooo`8000001@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
l03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0?00oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3`0?ooo`000`3o
ool00`000000oooo0?ooo`080?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000000P3o
ool4000000@0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool0
02d0oooo0P00002k0?ooo`030000003oool0oooo03<0oooo000]0?ooo`030000003oool0oooo0?00
oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0``3oool002d0oooo0P00003a0?ooo`00;@3o
ool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0:`3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3o
ool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3;0?ooo`00;@3oool20000
0?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`030000003oool0oooo0?00oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3`
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0l03oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`800000b`3oool00`000000oooo0?ooo`0S0?ooo`002@3oool00`000000
oooo0?ooo`080?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`3`0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0l03oool000L0oooo0`0000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0l03oool000T0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3B0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0703oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3o
ool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0=X0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0503oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a
0?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>80oooo000]0?ooo`03
0000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
303oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3Y0?ooo`00;03oool300000>T0oooo00<000000?ooo`3oool01@3oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.592396, 1.83359, \
0.0131356, 1.54298*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tuipo = Interpolation[%107]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 3.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(4.669547805448278`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(1.5094370952794707`\)."\)], "Message"],

Cell[BoxData[
    \(1.389223599100566`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodIntfDG[0.5, 0.4, 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.3762625219292272`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.2935712576348764`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.8480214009651297`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(1.3881527495078296`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodIntDG[0.5, 0.5\ Cos[0.001], 10^\((1.6)\), th, 0], {th, 0, 
        Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.323432 0.00525858 [
[.17539 .31093 -9 -9 ]
[.17539 .31093 9 0 ]
[.32696 .31093 -3 -9 ]
[.32696 .31093 3 0 ]
[.47854 .31093 -9 -9 ]
[.47854 .31093 9 0 ]
[.63011 .31093 -3 -9 ]
[.63011 .31093 3 0 ]
[.78169 .31093 -9 -9 ]
[.78169 .31093 9 0 ]
[.93327 .31093 -3 -9 ]
[.93327 .31093 3 0 ]
[.01131 .00792 -18 -4.5 ]
[.01131 .00792 0 4.5 ]
[.01131 .11309 -18 -4.5 ]
[.01131 .11309 0 4.5 ]
[.01131 .21826 -18 -4.5 ]
[.01131 .21826 0 4.5 ]
[.01131 .4286 -12 -4.5 ]
[.01131 .4286 0 4.5 ]
[.01131 .53378 -12 -4.5 ]
[.01131 .53378 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .32343 m
.17539 .32968 L
s
[(0.5)] .17539 .31093 0 1 Mshowa
.32696 .32343 m
.32696 .32968 L
s
[(1)] .32696 .31093 0 1 Mshowa
.47854 .32343 m
.47854 .32968 L
s
[(1.5)] .47854 .31093 0 1 Mshowa
.63011 .32343 m
.63011 .32968 L
s
[(2)] .63011 .31093 0 1 Mshowa
.78169 .32343 m
.78169 .32968 L
s
[(2.5)] .78169 .31093 0 1 Mshowa
.93327 .32343 m
.93327 .32968 L
s
[(3)] .93327 .31093 0 1 Mshowa
.125 Mabswid
.05412 .32343 m
.05412 .32718 L
s
.08444 .32343 m
.08444 .32718 L
s
.11476 .32343 m
.11476 .32718 L
s
.14507 .32343 m
.14507 .32718 L
s
.2057 .32343 m
.2057 .32718 L
s
.23602 .32343 m
.23602 .32718 L
s
.26633 .32343 m
.26633 .32718 L
s
.29665 .32343 m
.29665 .32718 L
s
.35728 .32343 m
.35728 .32718 L
s
.38759 .32343 m
.38759 .32718 L
s
.41791 .32343 m
.41791 .32718 L
s
.44822 .32343 m
.44822 .32718 L
s
.50885 .32343 m
.50885 .32718 L
s
.53917 .32343 m
.53917 .32718 L
s
.56948 .32343 m
.56948 .32718 L
s
.5998 .32343 m
.5998 .32718 L
s
.66043 .32343 m
.66043 .32718 L
s
.69074 .32343 m
.69074 .32718 L
s
.72106 .32343 m
.72106 .32718 L
s
.75138 .32343 m
.75138 .32718 L
s
.81201 .32343 m
.81201 .32718 L
s
.84232 .32343 m
.84232 .32718 L
s
.87264 .32343 m
.87264 .32718 L
s
.90295 .32343 m
.90295 .32718 L
s
.96358 .32343 m
.96358 .32718 L
s
.9939 .32343 m
.9939 .32718 L
s
.25 Mabswid
0 .32343 m
1 .32343 L
s
.02381 .00792 m
.03006 .00792 L
s
[(-60)] .01131 .00792 1 0 Mshowa
.02381 .11309 m
.03006 .11309 L
s
[(-40)] .01131 .11309 1 0 Mshowa
.02381 .21826 m
.03006 .21826 L
s
[(-20)] .01131 .21826 1 0 Mshowa
.02381 .4286 m
.03006 .4286 L
s
[(20)] .01131 .4286 1 0 Mshowa
.02381 .53378 m
.03006 .53378 L
s
[(40)] .01131 .53378 1 0 Mshowa
.125 Mabswid
.02381 .03421 m
.02756 .03421 L
s
.02381 .0605 m
.02756 .0605 L
s
.02381 .0868 m
.02756 .0868 L
s
.02381 .13938 m
.02756 .13938 L
s
.02381 .16567 m
.02756 .16567 L
s
.02381 .19197 m
.02756 .19197 L
s
.02381 .24455 m
.02756 .24455 L
s
.02381 .27085 m
.02756 .27085 L
s
.02381 .29714 m
.02756 .29714 L
s
.02381 .34973 m
.02756 .34973 L
s
.02381 .37602 m
.02756 .37602 L
s
.02381 .40231 m
.02756 .40231 L
s
.02381 .4549 m
.02756 .4549 L
s
.02381 .48119 m
.02756 .48119 L
s
.02381 .50748 m
.02756 .50748 L
s
.02381 .56007 m
.02756 .56007 L
s
.02381 .58636 m
.02756 .58636 L
s
.02381 .61265 m
.02756 .61265 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33642 m
.02499 .33641 L
.02605 .33641 L
.02729 .33642 L
.02846 .33643 L
.03053 .33645 L
.03279 .33648 L
.03527 .33652 L
.0379 .33658 L
.04262 .33672 L
.04749 .33692 L
.05205 .33714 L
.06244 .33785 L
.06788 .33834 L
.07305 .3389 L
.08274 .34026 L
.09318 .34233 L
.09909 .34389 L
.10458 .3457 L
.10966 .34779 L
.11515 .35065 L
.12033 .35415 L
.1251 .35839 L
.12942 .36343 L
.13415 .37098 L
.13654 .37598 L
.13909 .38259 L
.14151 .39049 L
.14371 .39964 L
.14599 .41196 L
.14852 .43062 L
.14978 .44297 L
.15115 .45951 L
.15244 .47938 L
.15362 .50273 L
.15473 .5309 L
.15576 .56508 L
.15688 .61594 L
s
.15688 .61594 m
.15692 .61803 L
s
.16493 .61803 m
.16495 0 L
s
.1764 0 m
.17838 .06468 L
.17966 .09511 L
.18085 .11855 L
.18355 .15935 L
.18617 .18766 L
.18858 .20752 L
.19122 .22453 L
.19403 .23869 L
.19875 .25639 L
.20395 .27019 L
.20856 .27922 L
.21353 .28669 L
.22252 .29633 L
.22749 .30023 L
.23211 .30323 L
.2426 .30841 L
.25281 .31199 L
.26371 .31478 L
.27398 .31677 L
.27938 .31766 L
.28509 .31839 L
.29559 .31942 L
.30526 .32016 L
.31472 .32073 L
.32487 .32123 L
.3432 .32191 L
.35335 .32219 L
.36441 .32244 L
.37397 .32262 L
.38453 .32279 L
.40428 .32302 L
.4151 .32312 L
.42528 .3232 L
.43509 .32326 L
.44543 .32332 L
.45512 .32335 L
.46393 .32338 L
.47346 .32341 L
.4787 .32342 L
.48365 .32342 L
.48587 .32342 L
.48823 .32343 L
.49026 .32343 L
.49245 .32343 L
.49368 .32343 L
.4948 .32343 L
.49594 .32343 L
.497 .32343 L
.49823 .32343 L
Mistroke
.49888 .32343 L
.49957 .32343 L
.50085 .32343 L
.50201 .32343 L
.50321 .32343 L
.50433 .32343 L
.50557 .32343 L
.50689 .32343 L
.50958 .32343 L
.51204 .32343 L
.51678 .32342 L
.52127 .32342 L
.53125 .3234 L
.53688 .32338 L
.54209 .32336 L
.56077 .32328 L
.5714 .32322 L
.58138 .32315 L
.60158 .32296 L
.62009 .32272 L
.63903 .32237 L
.64975 .32211 L
.65973 .32182 L
.67026 .32144 L
.6802 .321 L
.6988 .31988 L
.70853 .31906 L
.71385 .31852 L
.71883 .31792 L
.72762 .31651 L
.73728 .31459 L
.7477 .31187 L
.75759 .30838 L
.76646 .30412 L
.77613 .29758 L
.78146 .29267 L
.78648 .28684 L
.79099 .28019 L
.79585 .27091 L
.80118 .25701 L
.80386 .24785 L
.8068 .23544 L
.80931 .22216 L
.812 .20417 L
.81453 .18211 L
.81684 .15581 L
.81914 .12089 L
.82167 .06642 L
.82295 .02926 L
Mfstroke
.82295 .02926 m
.82373 0 L
s
.83515 0 m
.83516 .61803 L
s
.84326 .61803 m
.84391 .58374 L
.84462 .55586 L
.84528 .53415 L
.8468 .49614 L
.84802 .47367 L
.8493 .45513 L
.85159 .4307 L
.85287 .42041 L
.85406 .41236 L
.85676 .39802 L
.85939 .38774 L
.86181 .38041 L
.86441 .37413 L
.86728 .36862 L
.8721 .36164 L
.87721 .3563 L
.88184 .35265 L
.88681 .34961 L
.89579 .34561 L
.90105 .34389 L
.90592 .34257 L
.91171 .34129 L
.91696 .34033 L
.92669 .33895 L
.93174 .33839 L
.93706 .3379 L
.94173 .33754 L
.94686 .33721 L
.95157 .33697 L
.95587 .33678 L
.96094 .33662 L
.96374 .33655 L
.96638 .33649 L
.96883 .33646 L
.97108 .33643 L
.97226 .33642 L
.97356 .33641 L
.97421 .33641 L
.97492 .33641 L
.97619 .33644 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000/03o
ool010000000oooo0?ooo`00000]0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00002`0?oo
o`040000003oool0oooo000002d0oooo00070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool3000002<0oooo00@000000?ooo`3oool00000/03oool010000000oooo
0?ooo`00000]0?ooo`0000<0oooo0000000000000P0000020?ooo`<000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000/03oool01000
0000oooo0?ooo`00000]0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00002`0?ooo`040000003o
ool0oooo000002d0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo00000:l0oooo00D000000?ooo`3o
ool0oooo0000000]0?ooo`00203oool3000000<0oooo0P0000050?ooo`030000003oool0oooo02<0
oooo00@000000?ooo`3oool00000[`3oool01@000000oooo0?ooo`3oool0000002d0oooo000E0?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000[`3oool01@000000oooo0?ooo`3o
ool0000002d0oooo000E0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000[`3o
ool01@000000oooo0?ooo`3oool0000002d0oooo000E0?ooo`800000903oool010000000oooo0?oo
o`00002_0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo00<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000000]0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@00
0000oooo0?ooo`3oool0000002d0oooo000E0?ooo`030000003oool0oooo02<0oooo00D000000?oo
o`3oool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo
0000000]0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000
[P3oool01@000000oooo0?ooo`3oool0000002d0oooo000E0?ooo`030000003oool0oooo02<0oooo
00D000000?ooo`3oool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?oo
o`3oool0oooo0000000]0?ooo`005@3oool2000002@0oooo00D000000?ooo`3oool0oooo0000002^
0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`005@3o
ool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@000000oooo
0?ooo`3oool0000002d0oooo000E0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0
oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000000]
0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000[P3oool0
1@000000oooo0?ooo`3oool0000002d0oooo000E0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo0P00
000T0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@000000oooo0?ooo`3oool0000002d0
oooo000E0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002^0?ooo`05
0000003oool0oooo0?ooo`000000;@3oool001D0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool000000:d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000[@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0
oooo00D000000?ooo`3oool0oooo0000002]0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:`3oool000T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool000000:d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00060?ooo`D0
00000P3oool010000000oooo0?ooo`0000040?ooo`<000008`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`0000<0oooo0000000000000P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00070?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02/0oooo00080?ooo`8000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool000T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool001D0oooo0P00000T0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?oo
o`800000903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`005@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`005@3oool2000002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`00
5@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00070?ooo`@000000`3o
ool2000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`001`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0[0?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo0`00000S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00000`3oool0000000000002
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`002P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0[0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`00203oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02/0oooo000E0?ooo`800000903oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00
5@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool001D0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`005@3oool2000002@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[
0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo000E0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0
7`3oool200000080oooo00<000000?ooo`000000103oool3000000@0oooo00<000000?ooo`3oool0
6@3oool400000200oooo100000030?ooo`030000003oool0oooo0080oooo0`00000P0?ooo`@00000
7`3oool4000000<0oooo00<000000?ooo`0000000P3oool3000000P0oooo00<000000?ooo`3oool0
5P3oool2000001<0oooo000E0?ooo`030000003oool0oooo01h0oooo00H000000?ooo`3oool00000
0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000004P3oool001D0
oooo00<000000?ooo`3oool07P3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`005@3oool2000001l0oooo00H000000?oo
o`3oool000000?ooo`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool01`3oool300000280oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003o
ool0oooo01H0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`060000003oool0
oooo0000003oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool010000000oooo0000000000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo
0?ooo`0N0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`080?oo
o`8000005P3oool300000240oooo0`0000090?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool000007`3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000180oooo000E0?ooo`030000003oool0
oooo01l0oooo0P0000020?ooo`030000003oool0oooo00@0oooo100000090?ooo`<000005@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`8000008@3oool2
000000T0oooo100000070?ooo`030000003oool0oooo01H0oooo0P00000C0?ooo`005@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01@0oooo0`0000240?ooo`<000005P3oool00`00
0000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0
oooo1@00001i0?ooo`H000006@3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01`0oooo3000001P0?ooo`d000007`3oool00`000000oooo
0?ooo`0[0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`00000X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0:`3oool001D0oooo3`00000G0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool05@3oool?000000L0oooo000E0?ooo`030000003oool0oooo00`0
oooo1@00000B0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0403oool5000001H0
oooo000E0?ooo`030000003oool0oooo0140oooo0`00000?0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0303oool4000001/0oooo000E0?ooo`8000005@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool02P3oool2000001l0oooo000E
0?ooo`030000003oool0oooo01D0oooo0`00000;0?ooo`030000003oool0oooo0;@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0200oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0803oool001D0oooo00<000000?ooo`3oool06@3oool2000000P0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`060?ooo`8000008`3oool001D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02<0oooo000E0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo000E0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo000E0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02D0oooo000E0?ooo`8000007`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`005@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0]03oool01@000000oooo0?ooo`3oool0000002T0oooo00070?ooo`@00000
0`3oool2000000D0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000;H0
oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0
00000;H0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo0`00000O0?ooo`050000003oool0oooo0?ooo`000000
]P3oool01@000000oooo0?ooo`3oool0000002T0oooo00090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo0000002f0?ooo`050000003oool0oooo0?ooo`000000:@3oool000X0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo0000002f0?ooo`050000003oool0oooo0?ooo`000000:@3oool000L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0
oooo00D000000?ooo`3oool0oooo0000002f0?ooo`050000003oool0oooo0?ooo`000000:@3oool0
00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo
0?ooo`000000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo0?ooo`0O
0?ooo`050000003oool0oooo0?ooo`000000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000]P3oool010000000oooo
0?ooo`00000Z0?ooo`005@3oool200000240oooo00@000000?ooo`3oool00000]P3oool010000000
oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
0;H0oooo00@000000?ooo`3oool00000:P3oool001D0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00002f0?ooo`040000003oool0oooo000002X0oooo000E0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000;H0oooo00@000000?ooo`3oool0
0000:P3oool001D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00002f0?ooo`04
0000003oool0oooo000002X0oooo000E0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3o
ool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool200000240oooo00@000000?oo
o`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo0?ooo`0P
0?ooo`040000003oool0oooo00000;H0oooo00@000000?ooo`3oool00000:P3oool001D0oooo00<0
00000?ooo`3oool0803oool010000000oooo0?ooo`00002f0?ooo`040000003oool0oooo000002X0
oooo000E0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000]P3oool010000000
oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
0;H0oooo00@000000?ooo`3oool00000:P3oool001D0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00002f0?ooo`040000003oool0oooo000002X0oooo000E0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3o
ool200000240oooo00@000000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`00
5@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000;H0oooo00@000000?ooo`3o
ool00000:P3oool001D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00002f0?oo
o`040000003oool0oooo000002X0oooo000E0?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool00000]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool000T0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`03
0000003oool0000002/0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool00`000000
oooo0000000[0?ooo`001P3oool500000080oooo00@000000?ooo`3oool00000103oool300000240
oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?ooo`001P3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0000002f0?ooo`030000003oool0000002/0oooo00070?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool00000
0;H0oooo00<000000?ooo`000000:`3oool000P0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000003oool00000
02/0oooo00090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0240
oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000003oool0000002/0oooo000E
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[
0?ooo`005@3oool200000280oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`00
0000:`3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000
003oool0000002/0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3o
ool00`000000oooo0000000[0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
00000;H0oooo00<000000?ooo`000000:`3oool001D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0000002f0?ooo`030000003oool0000002/0oooo000E0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?ooo`005@3oool200000280oooo
00<000000?ooo`000000]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000003oool0000002/0oooo000E0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`00
0000:`3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000
003oool0000002/0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3o
ool00`000000oooo0000000[0?ooo`005@3oool200000280oooo00<000000?ooo`000000]P3oool0
0`000000oooo0000000[0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool00000
0;H0oooo00<000000?ooo`000000:`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -65.3961, \
0.0121242, 0.698946}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodIntDG[0.5, 0.5\ Cos[0.001], 10^\((1.6)\), th, 0], {th, 0.4637, 
        0.4638}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4416.17 9523.81 0.0147151 2.20647e-06 [
[.21429 .00222 -21 -9 ]
[.21429 .00222 21 0 ]
[.40476 .00222 -21 -9 ]
[.40476 .00222 21 0 ]
[.59524 .00222 -21 -9 ]
[.59524 .00222 21 0 ]
[.78571 .00222 -21 -9 ]
[.78571 .00222 21 0 ]
[.97619 .00222 -18 -9 ]
[.97619 .00222 18 0 ]
[.01131 .12504 -30 -4.5 ]
[.01131 .12504 0 4.5 ]
[.01131 .23536 -36 -4.5 ]
[.01131 .23536 0 4.5 ]
[.01131 .34569 -36 -4.5 ]
[.01131 .34569 0 4.5 ]
[.01131 .45601 -36 -4.5 ]
[.01131 .45601 0 4.5 ]
[.01131 .56633 -36 -4.5 ]
[.01131 .56633 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.46372)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.46374)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.46376)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.46378)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.4638)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12504 m
.03006 .12504 L
s
[(50000)] .01131 .12504 1 0 Mshowa
.02381 .23536 m
.03006 .23536 L
s
[(100000)] .01131 .23536 1 0 Mshowa
.02381 .34569 m
.03006 .34569 L
s
[(150000)] .01131 .34569 1 0 Mshowa
.02381 .45601 m
.03006 .45601 L
s
[(200000)] .01131 .45601 1 0 Mshowa
.02381 .56633 m
.03006 .56633 L
s
[(250000)] .01131 .56633 1 0 Mshowa
.125 Mabswid
.02381 .03678 m
.02756 .03678 L
s
.02381 .05884 m
.02756 .05884 L
s
.02381 .08091 m
.02756 .08091 L
s
.02381 .10297 m
.02756 .10297 L
s
.02381 .1471 m
.02756 .1471 L
s
.02381 .16917 m
.02756 .16917 L
s
.02381 .19123 m
.02756 .19123 L
s
.02381 .2133 m
.02756 .2133 L
s
.02381 .25743 m
.02756 .25743 L
s
.02381 .27949 m
.02756 .27949 L
s
.02381 .30156 m
.02756 .30156 L
s
.02381 .32362 m
.02756 .32362 L
s
.02381 .36775 m
.02756 .36775 L
s
.02381 .38982 m
.02756 .38982 L
s
.02381 .41188 m
.02756 .41188 L
s
.02381 .43394 m
.02756 .43394 L
s
.02381 .47807 m
.02756 .47807 L
s
.02381 .50014 m
.02756 .50014 L
s
.02381 .5222 m
.02756 .5222 L
s
.02381 .54427 m
.02756 .54427 L
s
.02381 .5884 m
.02756 .5884 L
s
.02381 .61046 m
.02756 .61046 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22066 m
.06244 .22934 L
.10458 .23952 L
.14415 .24985 L
.18221 .26056 L
.22272 .27288 L
.26171 .28576 L
.30316 .30067 L
.34309 .31639 L
.3815 .33293 L
.42237 .35226 L
.46172 .37282 L
.49955 .39464 L
.53984 .42044 L
.57861 .44817 L
.61984 .48133 L
.65954 .5175 L
.69774 .55695 L
.71741 .57934 L
.72307 .58608 L
.72841 .59255 L
.7332 .59846 L
.73451 .6001 L
.7359 .60184 L
.73708 .60332 L
.73838 .01477 L
.73969 .01472 L
.74089 .01472 L
.74152 .01472 L
.74222 .01472 L
.74294 .01472 L
.74362 .01472 L
.74487 .01472 L
.74601 .01472 L
.74727 .01472 L
.74859 .01472 L
.7497 .01472 L
.75089 .01472 L
.75303 .01472 L
.75558 .01472 L
.75789 .01472 L
.76058 .01472 L
.76305 .01472 L
.76572 .01472 L
.76865 .01472 L
.77358 .01472 L
.77881 .01472 L
.78402 .01472 L
.78897 .01472 L
.79825 .01472 L
Mistroke
.80825 .01472 L
.81915 .01472 L
.82949 .01472 L
.83886 .01472 L
.8498 .01472 L
.85984 .01472 L
.87913 .01472 L
.89996 .01472 L
.91883 .01472 L
.9395 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000L0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`800000103oool2000000<0oooo00110?ooo`040000003oool0oooo000000X0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000X0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool00000
2P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`00@@3oool010000000oooo0?ooo`000007
0?ooo`D000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo
1@0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`05000000H0oooo00@000000?ooo`3oool000001`3oool500000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo1@0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000070?ooo`D000000P3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo
00110?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000000`3oool3000000@0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`8000001@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`0000030?ooo`<00000103oool2000000D0oooo00@000000?ooo`3o
ool0oooo0`0000070?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000000`3o
ool3000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo0P0000040?ooo`80
00000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000
oooo000000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000090?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00110?ooo`040000003o
ool0oooo000000T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00@00000
0?ooo`3oool000002@3oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo0P0000070?ooo`040000003oool0oooo0000
00T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
2@3oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
00090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00480oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`8000000`3oool4000000<0oooo0P0000080?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool2000000<0oooo100000040?ooo`030000003oool0oooo00H0oooo
0P00000;0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000000`3oool4000000<0oooo
0`0000070?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool2000000<0oooo
100000030?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
0P0000040?ooo`8000000`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool00240oooolP00000=0?ooo`00
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0403oool002L0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?oo
o`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:
0?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool0
02L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`001`3oool3000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool0BP3oool000X0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3o
ool000X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`800000ZP3oool00`000000oooo0?ooo`1:0?ooo`001`3oool3000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo
00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo00070?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo04X0oooo00070?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0
oooo000W0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<000000?oo
o`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`00
9`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0BP3oool002L0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?oo
o`009`3oool300000:T0oooo00<000000?ooo`3oool0BP3oool000030?ooo`000000000000800000
0`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00@00000Y@3oool00`000000oooo0?ooo`1:0?ooo`000`3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo1@00002P0?ooo`030000003oool0oooo04X0oooo0003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`D00000V`3oool00`000000oooo0?ooo`1:
0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo1000002G0?oo
o`030000003oool0oooo04X0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool3000009@0oooo00<000000?ooo`3oool0BP3oool000040?ooo`0000000000000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01D0oooo1000002@0?ooo`030000003oool0oooo04X0oooo00030?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0I0?ooo`<00000S@3oool00`000000oooo0?ooo`1:0?ooo`009`3o
ool00`000000oooo0?ooo`0L0?ooo`<00000RP3oool00`000000oooo0?ooo`1:0?ooo`009`3oool0
0`000000oooo0?ooo`0O0?ooo`<00000Q`3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`00
0000oooo0?ooo`0R0?ooo`<00000Q03oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000
oooo0?ooo`0U0?ooo`<00000P@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo
0?ooo`0X0?ooo`@00000O@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?oo
o`0/0?ooo`<00000NP3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`0_
0?ooo`<00000M`3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`0b0?oo
o`<00000M03oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`<0
0000L@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`<00000
KP3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`@00000JP3o
ool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`0o0?ooo`<00000I`3oool0
0`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`800000I@3oool00`00
0000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`<00000HP3oool00`000000
oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`170?ooo`800000H03oool00`000000oooo
0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`<00000G@3oool00`000000oooo0?oo
o`1:0?ooo`009`3oool00`000000oooo0?ooo`1<0?ooo`800000F`3oool00`000000oooo0?ooo`1:
0?ooo`009`3oool00`000000oooo0?ooo`1>0?ooo`800000F@3oool00`000000oooo0?ooo`1:0?oo
o`009`3oool00`000000oooo0?ooo`1@0?ooo`800000E`3oool00`000000oooo0?ooo`1:0?ooo`00
9`3oool00`000000oooo0?ooo`1B0?ooo`800000E@3oool00`000000oooo0?ooo`1:0?ooo`0000<0
oooo0000000000000P0000020?ooo`<00000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0E03oool2000005<0oooo00<000000?ooo`3oool0BP3o
ool000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0EP3oool200000540oooo00<000000?oo
o`3oool0BP3oool000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P00001I0?ooo`800000C`3oool00`000000oooo
0?ooo`1:0?ooo`000`3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1J0?ooo`800000C@3oool00`000000oooo0?oo
o`1:0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1L0?ooo`800000B`3oool00`000000oooo0?ooo`1:
0?ooo`0000@0oooo00000000000000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0GP3oool2000004T0oooo00<000000?oo
o`3oool0BP3oool000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`800000A`3oool00`00
0000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`1R0?ooo`800000A@3oool00`000000
oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`1T0?ooo`800000@`3oool00`000000oooo
0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0I`3oool200000400oooo00<00000
0?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0J@3oool2000003h0oooo00<000000?oo
o`3oool0BP3oool002L0oooo00<000000?ooo`3oool0J`3oool2000003`0oooo00<000000?ooo`3o
ool0BP3oool002L0oooo00<000000?ooo`3oool0K@3oool2000003X0oooo00<000000?ooo`3oool0
BP3oool002L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo04X0oooo000W0?ooo`030000003oool0oooo0700oooo0P00000g0?ooo`030000003oool0
oooo04X0oooo000W0?ooo`030000003oool0oooo0780oooo0P00000e0?ooo`030000003oool0oooo
04X0oooo000W0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`1e0?ooo`800000<P3oool00`000000oooo
0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`1g0?ooo`800000<03oool00`000000oooo0?oo
o`1:0?ooo`009`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo07/0oooo0P00000/0?ooo`03
0000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0O`3oool2
000002P0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo04X0oooo00000`3oool0000000000002000000<0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0BP3oool000030?oo
o`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1:0?ooo`000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool2000008D0oooo0P00000S0?ooo`030000003o
ool0oooo04X0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04X0oooo00040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1:0?oo
o`0000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0BP3oool00080oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0R@3oool2000001h0
oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04X0oooo000W0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1:0?ooo`00
9`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
BP3oool002L0oooo00<000000?ooo`3oool0T@3oool2000001H0oooo00<000000?ooo`3oool0BP3o
ool002L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04X0oooo000W0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04X0oooo000W0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1:0?ooo`00
9`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
BP3oool002L0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo04X0oooo000W0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0BP3oool000030?ooo`0000000000008000000P3oool3000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`0000<0oooo0000003oool0
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04X0oooo0002
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`800000XP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04X0oooo00030?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1:0?ooo`00103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04X0oooo00001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`000P3oool2000000<0oooo10000003
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?oo
o`3oool0Y@3oool01@000000oooo0?ooo`3oool0000004`0oooo000W0?ooo`030000003oool0oooo
0:H0oooo00@000000?ooo`3oool00000C03oool002L0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0000001<0?ooo`009`3oool00`000000oooo0?ooo`2X0?ooo`800000C03oool002L0oooo
00<000000?ooo`3oool0Z03oool2000004`0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.463683, -40602.6, \
4.34821*^-7, 1876.82}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodIntDG[0.5, 0.5\ Cos[0.0001], 10^\((1.6)\), th, 0], {th, 0.4636, 
        0.4637}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4415.21 9523.81 0.318786 0.00236353 [
[.21429 .30629 -21 -9 ]
[.21429 .30629 21 0 ]
[.40476 .30629 -21 -9 ]
[.40476 .30629 21 0 ]
[.59524 .30629 -21 -9 ]
[.59524 .30629 21 0 ]
[.78571 .30629 -21 -9 ]
[.78571 .30629 21 0 ]
[.97619 .30629 -18 -9 ]
[.97619 .30629 18 0 ]
[.01131 .08243 -24 -4.5 ]
[.01131 .08243 0 4.5 ]
[.01131 .20061 -18 -4.5 ]
[.01131 .20061 0 4.5 ]
[.01131 .43696 -12 -4.5 ]
[.01131 .43696 0 4.5 ]
[.01131 .55514 -18 -4.5 ]
[.01131 .55514 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .31879 m
.21429 .32504 L
s
[(0.46362)] .21429 .30629 0 1 Mshowa
.40476 .31879 m
.40476 .32504 L
s
[(0.46364)] .40476 .30629 0 1 Mshowa
.59524 .31879 m
.59524 .32504 L
s
[(0.46366)] .59524 .30629 0 1 Mshowa
.78571 .31879 m
.78571 .32504 L
s
[(0.46368)] .78571 .30629 0 1 Mshowa
.97619 .31879 m
.97619 .32504 L
s
[(0.4637)] .97619 .30629 0 1 Mshowa
.125 Mabswid
.07143 .31879 m
.07143 .32254 L
s
.11905 .31879 m
.11905 .32254 L
s
.16667 .31879 m
.16667 .32254 L
s
.2619 .31879 m
.2619 .32254 L
s
.30952 .31879 m
.30952 .32254 L
s
.35714 .31879 m
.35714 .32254 L
s
.45238 .31879 m
.45238 .32254 L
s
.5 .31879 m
.5 .32254 L
s
.54762 .31879 m
.54762 .32254 L
s
.64286 .31879 m
.64286 .32254 L
s
.69048 .31879 m
.69048 .32254 L
s
.7381 .31879 m
.7381 .32254 L
s
.83333 .31879 m
.83333 .32254 L
s
.88095 .31879 m
.88095 .32254 L
s
.92857 .31879 m
.92857 .32254 L
s
.25 Mabswid
0 .31879 m
1 .31879 L
s
.02381 .08243 m
.03006 .08243 L
s
[(-100)] .01131 .08243 1 0 Mshowa
.02381 .20061 m
.03006 .20061 L
s
[(-50)] .01131 .20061 1 0 Mshowa
.02381 .43696 m
.03006 .43696 L
s
[(50)] .01131 .43696 1 0 Mshowa
.02381 .55514 m
.03006 .55514 L
s
[(100)] .01131 .55514 1 0 Mshowa
.125 Mabswid
.02381 .10607 m
.02756 .10607 L
s
.02381 .1297 m
.02756 .1297 L
s
.02381 .15334 m
.02756 .15334 L
s
.02381 .17697 m
.02756 .17697 L
s
.02381 .22424 m
.02756 .22424 L
s
.02381 .24788 m
.02756 .24788 L
s
.02381 .27152 m
.02756 .27152 L
s
.02381 .29515 m
.02756 .29515 L
s
.02381 .34242 m
.02756 .34242 L
s
.02381 .36606 m
.02756 .36606 L
s
.02381 .38969 m
.02756 .38969 L
s
.02381 .41333 m
.02756 .41333 L
s
.02381 .4606 m
.02756 .4606 L
s
.02381 .48423 m
.02756 .48423 L
s
.02381 .50787 m
.02756 .50787 L
s
.02381 .5315 m
.02756 .5315 L
s
.02381 .0588 m
.02756 .0588 L
s
.02381 .03516 m
.02756 .03516 L
s
.02381 .01153 m
.02756 .01153 L
s
.02381 .57877 m
.02756 .57877 L
s
.02381 .60241 m
.02756 .60241 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31908 m
.02846 .31905 L
.03279 .31903 L
.04262 .31899 L
.0522 .31896 L
.06244 .31893 L
.07379 .31891 L
.08451 .3189 L
.10458 .31888 L
.12455 .31886 L
.14299 .31885 L
.16172 .31884 L
.18234 .31883 L
.22263 .31882 L
.2614 .31882 L
.30263 .31881 L
.34234 .31881 L
.38053 .3188 L
.42118 .3188 L
.46031 .3188 L
.50189 .3188 L
.54195 .31879 L
.5805 .31879 L
.62151 .31879 L
.64193 .31879 L
.64705 .31879 L
.6519 .31879 L
.65401 .31879 L
.65626 .31879 L
.65743 .31879 L
.65872 .31879 L
.65989 .31879 L
.661 .31879 L
.66207 .31879 L
.66324 .31879 L
.66446 .31879 L
.6656 .31879 L
.66666 .31879 L
.66764 .31881 L
.66876 .46944 L
.66981 .5215 L
.67097 .55696 L
.67219 .58087 L
.67323 .59356 L
.67438 .60119 L
.67561 .60332 L
.6763 .60213 L
.67693 .5997 L
.67816 .59163 L
.67932 .58022 L
Mistroke
.68056 .56445 L
.68168 .5472 L
.6842 .4993 L
.68872 .38504 L
.69897 .01774 L
Mfstroke
.69897 .01774 m
.69934 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo0P00002Y0?ooo`030000003oool0oooo05L0
oooo000K0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0E`3oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`00
6`3oool200000:T0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo05L0oooo000K0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo05L0oooo000K0?ooo`800000Z@3oool00`000000oooo0?oo
o`1G0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo000K0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`1G0?ooo`001`3oool4000000<0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`002@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`800000Z@3oool00`000000oooo0?ooo`1G0?ooo`0000<0oooo0000000000000P0000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool000L0oooo0`000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00090?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo000K
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo0P00002Y0?oo
o`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool0E`3oool001/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`1H0?ooo`006`3oool200000:P0oooo00<000000?ooo`3oool0F03oool001/0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?oo
o`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo0P00002X0?ooo`030000003o
ool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool0
01/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`1H0?ooo`006`3oool200000:P0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
F03oool000d0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo05P0oooo000@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000@0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool200000:P0oooo00<000000?ooo`3oool0F03o
ool000L0oooo100000020?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0F03oool000d0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03o
ool000d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0F03oool000d0oooo100000030?ooo`8000001@3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo0P00002X0?ooo`030000003oool0oooo05P0
oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0F03oool001/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`00
6`3oool200000:P0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`800000Z03oool00`000000oooo0?oo
o`1H0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000<0oooo10000009
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000003P3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
6`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000L0oooo1@0000020?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000001`3oool500000080oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000@000002@3oool01000
0000oooo0?ooo`0000070?ooo`D000000P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool500000080oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`D000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool001/0
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000000<0oooo0`0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`800000
0`3oool300000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000<0oooo0`0000040?ooo`8000000`3oool3000000<0oooo0`000006
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000030?ooo`<00000103oool2000000<0oooo0`0000040?ooo`8000003@3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000X0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000`0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool001/0oooo
0P00000J0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`040000
003oool0oooo000000T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000`0oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo000K0?oo
o`030000003oool0oooo01X0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`800000103oool3000000<0oooo0P00000:0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`<000000`3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo00T0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`800000103oool3000000<0oooo0`0000040?oo
o`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`800000103oool3000000<0oooo0P00000>0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`<000000`3oool2000000<0oooo100000020?ooo`006`3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
F@3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`006`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000E0?ooool00000303oool001/0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo000K
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I
0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0F@3oool001/0oooo0P00002Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0F@3oool001/0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?ooo`006`3oool200000:40oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo000K0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?oo
o`006`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0F@3oool001/0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05T0oooo000K0?ooo`800000X@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05T0oooo000K0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool001/0oooo0P00002Q
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo000K0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1J0?ooo`00
6`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
FP3oool000d0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0FP3oool00100oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1J0?ooo`00403oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo0P00002Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3o
ool000d0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo000=0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0FP3oool000d0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1J0?ooo`003@3oool4000000<0oooo0P0000050?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool001/0
oooo0P00002Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool001/0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo
000K0?ooo`030000003oool0oooo0:00oooo00D000000?ooo`3oool0oooo0000001M0?ooo`006`3o
ool00`000000oooo0?ooo`2P0?ooo`050000003oool0oooo0?ooo`000000G@3oool001/0oooo00<0
00000?ooo`3oool0X03oool01@000000oooo0?ooo`3oool0000005d0oooo000K0?ooo`030000003o
ool0oooo0:00oooo00D000000?ooo`3oool0oooo0000001M0?ooo`006`3oool200000:40oooo00D0
00000?ooo`3oool0oooo0000001M0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`050000003o
ool0oooo0?ooo`000000G@3oool001/0oooo00<000000?ooo`3oool0X03oool01@000000oooo0?oo
o`3oool0000005d0oooo000K0?ooo`030000003oool0oooo0:40oooo00@000000?ooo`3oool00000
G@3oool001/0oooo00<000000?ooo`3oool0X@3oool010000000oooo0?ooo`00001M0?ooo`006`3o
ool00`000000oooo0?ooo`2Q0?ooo`040000003oool0oooo000005d0oooo000K0?ooo`800000XP3o
ool010000000oooo0?ooo`00001M0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`040000003o
ool0oooo000005d0oooo000K0?ooo`030000003oool0oooo0:40oooo00@000000?ooo`3oool00000
G@3oool001/0oooo00<000000?ooo`3oool0X@3oool010000000oooo0?ooo`00001M0?ooo`006`3o
ool00`000000oooo0?ooo`2Q0?ooo`040000003oool0oooo000005d0oooo000K0?ooo`030000003o
ool0oooo0:40oooo00@000000?ooo`3oool00000G@3oool001/0oooo0P00002R0?ooo`040000003o
ool0oooo000005d0oooo000K0?ooo`030000003oool0oooo0:40oooo00@000000?ooo`3oool00000
G@3oool001/0oooo00<000000?ooo`3oool0X@3oool010000000oooo0?ooo`00001M0?ooo`006`3o
ool00`000000oooo0?ooo`2Q0?ooo`040000003oool0oooo000005d0oooo00070?ooo`@000000`3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0:40oooo00@000000?ooo`3oool00000
G@3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Q0?ooo`040000003oool0oooo0000
05d0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0P00002R0?ooo`040000003oool0oooo000005d0oooo0009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0X@3oool00`000000oooo0000001N0?ooo`002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo00<000000?ooo`000000GP3oool000L0oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0000005h0oooo00090?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0000005h0
oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`000000GP3oool001/0oooo0P00
002R0?ooo`030000003oool0000005h0oooo000K0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`000000GP3oool001/0oooo00<000000?ooo`3oool0XP3oool2000005h0oooo000K0?ooo`03
0000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`800000
GP3oool001/0oooo00<000000?ooo`3oool0XP3oool2000005h0oooo000K0?ooo`800000X`3oool0
0`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.463588, -151.549, \
4.13524*^-7, 1.66629}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[Max[findtestfxizero[0.5, 0.5\ Cos[0.0001], 0]]]\)], "Input"],

Cell[BoxData[
    \(0.46366760780069255`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.6)\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637748892015266`\)."\)], "Message"],

Cell[BoxData[
    \(3.4269847876391686`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tAnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.6)\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(12\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637757514839701`\)."\)], "Message"],

Cell[BoxData[
    \(1.6957308074535486`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[tAnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.6)\), 0]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637750514401659`\)."\)], "Message"],

Cell[BoxData[
    \({5.18999999999869`\ Second, 1.6926203859420583`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[tAnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.6)\), 0]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({9.360000000000582`\ Second, 1.6932721558104673`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(oAnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.6)\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(13\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637753212160383`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(13\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6782172702332034`\)."\)], "Message"],

Cell[BoxData[
    \(1.6975007169073706`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(tAnisodInt2DG[v_, vz_, ks_, phi_] := 
      NIntegrate[
        AnisodIntDG[v, vz, ks, th, phi]*Sin[th], {th, 0, 
          ArcCos[Max[findtestfxizero[v, vz, phi]]], 
          ArcCos[Min[findtestfxizero[v, vz, phi]]], Pi}, 
        MaxRecursion \[Rule] 15]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodIntDG[0.5, 0.5\ Cos[0.001], 10^\((1.7)\), th, 0], {th, 0, 
        Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.32591 0.00503838 [
[.17539 .31341 -9 -9 ]
[.17539 .31341 9 0 ]
[.32696 .31341 -3 -9 ]
[.32696 .31341 3 0 ]
[.47854 .31341 -9 -9 ]
[.47854 .31341 9 0 ]
[.63011 .31341 -3 -9 ]
[.63011 .31341 3 0 ]
[.78169 .31341 -9 -9 ]
[.78169 .31341 9 0 ]
[.93327 .31341 -3 -9 ]
[.93327 .31341 3 0 ]
[.01131 .02361 -18 -4.5 ]
[.01131 .02361 0 4.5 ]
[.01131 .12437 -18 -4.5 ]
[.01131 .12437 0 4.5 ]
[.01131 .22514 -18 -4.5 ]
[.01131 .22514 0 4.5 ]
[.01131 .42668 -12 -4.5 ]
[.01131 .42668 0 4.5 ]
[.01131 .52744 -12 -4.5 ]
[.01131 .52744 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .32591 m
.17539 .33216 L
s
[(0.5)] .17539 .31341 0 1 Mshowa
.32696 .32591 m
.32696 .33216 L
s
[(1)] .32696 .31341 0 1 Mshowa
.47854 .32591 m
.47854 .33216 L
s
[(1.5)] .47854 .31341 0 1 Mshowa
.63011 .32591 m
.63011 .33216 L
s
[(2)] .63011 .31341 0 1 Mshowa
.78169 .32591 m
.78169 .33216 L
s
[(2.5)] .78169 .31341 0 1 Mshowa
.93327 .32591 m
.93327 .33216 L
s
[(3)] .93327 .31341 0 1 Mshowa
.125 Mabswid
.05412 .32591 m
.05412 .32966 L
s
.08444 .32591 m
.08444 .32966 L
s
.11476 .32591 m
.11476 .32966 L
s
.14507 .32591 m
.14507 .32966 L
s
.2057 .32591 m
.2057 .32966 L
s
.23602 .32591 m
.23602 .32966 L
s
.26633 .32591 m
.26633 .32966 L
s
.29665 .32591 m
.29665 .32966 L
s
.35728 .32591 m
.35728 .32966 L
s
.38759 .32591 m
.38759 .32966 L
s
.41791 .32591 m
.41791 .32966 L
s
.44822 .32591 m
.44822 .32966 L
s
.50885 .32591 m
.50885 .32966 L
s
.53917 .32591 m
.53917 .32966 L
s
.56948 .32591 m
.56948 .32966 L
s
.5998 .32591 m
.5998 .32966 L
s
.66043 .32591 m
.66043 .32966 L
s
.69074 .32591 m
.69074 .32966 L
s
.72106 .32591 m
.72106 .32966 L
s
.75138 .32591 m
.75138 .32966 L
s
.81201 .32591 m
.81201 .32966 L
s
.84232 .32591 m
.84232 .32966 L
s
.87264 .32591 m
.87264 .32966 L
s
.90295 .32591 m
.90295 .32966 L
s
.96358 .32591 m
.96358 .32966 L
s
.9939 .32591 m
.9939 .32966 L
s
.25 Mabswid
0 .32591 m
1 .32591 L
s
.02381 .02361 m
.03006 .02361 L
s
[(-60)] .01131 .02361 1 0 Mshowa
.02381 .12437 m
.03006 .12437 L
s
[(-40)] .01131 .12437 1 0 Mshowa
.02381 .22514 m
.03006 .22514 L
s
[(-20)] .01131 .22514 1 0 Mshowa
.02381 .42668 m
.03006 .42668 L
s
[(20)] .01131 .42668 1 0 Mshowa
.02381 .52744 m
.03006 .52744 L
s
[(40)] .01131 .52744 1 0 Mshowa
.125 Mabswid
.02381 .0488 m
.02756 .0488 L
s
.02381 .07399 m
.02756 .07399 L
s
.02381 .09918 m
.02756 .09918 L
s
.02381 .14957 m
.02756 .14957 L
s
.02381 .17476 m
.02756 .17476 L
s
.02381 .19995 m
.02756 .19995 L
s
.02381 .25033 m
.02756 .25033 L
s
.02381 .27553 m
.02756 .27553 L
s
.02381 .30072 m
.02756 .30072 L
s
.02381 .3511 m
.02756 .3511 L
s
.02381 .37629 m
.02756 .37629 L
s
.02381 .40149 m
.02756 .40149 L
s
.02381 .45187 m
.02756 .45187 L
s
.02381 .47706 m
.02756 .47706 L
s
.02381 .50225 m
.02756 .50225 L
s
.02381 .55264 m
.02756 .55264 L
s
.02381 .57783 m
.02756 .57783 L
s
.02381 .60302 m
.02756 .60302 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33836 m
.02499 .33834 L
.02605 .33835 L
.02729 .33835 L
.02846 .33836 L
.03053 .33838 L
.03279 .33841 L
.03527 .33845 L
.0379 .33851 L
.04262 .33865 L
.04749 .33883 L
.05205 .33905 L
.06244 .33972 L
.06788 .3402 L
.07305 .34073 L
.08274 .34203 L
.09318 .34401 L
.09909 .34551 L
.10458 .34725 L
.10966 .34925 L
.11515 .35198 L
.12033 .35535 L
.1251 .3594 L
.12942 .36423 L
.13415 .37147 L
.13654 .37625 L
.13909 .38259 L
.14151 .39016 L
.14371 .39892 L
.14599 .41073 L
.14852 .42861 L
.14978 .44044 L
.15115 .45629 L
.15244 .47533 L
.15362 .4977 L
.15473 .52469 L
.15576 .55744 L
.15688 .60617 L
s
.15688 .60617 m
.15707 .61803 L
s
.16489 .61803 m
.16492 0 L
s
.17671 0 m
.17838 .05734 L
.17966 .08922 L
.18085 .11374 L
.18355 .15634 L
.18617 .18583 L
.18858 .20648 L
.19122 .22413 L
.19403 .23881 L
.19875 .25712 L
.20395 .27135 L
.20856 .28066 L
.21353 .28834 L
.22252 .29823 L
.22749 .30223 L
.23211 .30529 L
.2426 .31058 L
.25281 .31423 L
.26371 .31708 L
.27398 .3191 L
.27938 .32 L
.28509 .32074 L
.29559 .3218 L
.30526 .32255 L
.31472 .32314 L
.32487 .32365 L
.3432 .32434 L
.35335 .32463 L
.36441 .32489 L
.37397 .32508 L
.38453 .32525 L
.40428 .32549 L
.4151 .32559 L
.42528 .32567 L
.43509 .32574 L
.44543 .32579 L
.45512 .32583 L
.46393 .32586 L
.47346 .32588 L
.4787 .32589 L
.48365 .3259 L
.48587 .3259 L
.48823 .3259 L
.49026 .32591 L
.49245 .32591 L
.49368 .32591 L
.4948 .32591 L
.49594 .32591 L
.497 .32591 L
.49823 .32591 L
Mistroke
.49888 .32591 L
.49957 .32591 L
.50085 .32591 L
.50201 .32591 L
.50321 .32591 L
.50433 .32591 L
.50557 .32591 L
.50689 .32591 L
.50958 .32591 L
.51204 .3259 L
.51678 .3259 L
.52127 .32589 L
.53125 .32587 L
.53688 .32586 L
.54209 .32584 L
.56077 .32576 L
.5714 .3257 L
.58138 .32562 L
.60158 .32543 L
.62009 .32518 L
.63903 .32482 L
.64975 .32455 L
.65973 .32425 L
.67026 .32387 L
.6802 .32342 L
.6988 .32227 L
.70853 .32143 L
.71385 .32087 L
.71883 .32027 L
.72762 .31884 L
.73728 .31688 L
.7477 .31411 L
.75759 .31056 L
.76646 .30621 L
.77613 .29951 L
.78146 .29448 L
.78648 .28849 L
.79099 .28165 L
.79585 .27209 L
.80118 .25775 L
.80386 .24828 L
.8068 .23544 L
.80931 .22167 L
.812 .20299 L
.81453 .18005 L
.81684 .15265 L
.81914 .11618 L
.82167 .05917 L
.82295 .02018 L
Mfstroke
.82295 .02018 m
.82346 0 L
s
.83518 0 m
.8352 .61803 L
s
.84307 .61803 m
.84391 .57532 L
.84462 .5486 L
.84528 .52781 L
.8468 .49139 L
.84802 .46986 L
.8493 .45209 L
.85159 .42869 L
.85287 .41883 L
.85406 .41111 L
.85676 .39738 L
.85939 .38753 L
.86181 .3805 L
.86441 .37448 L
.86728 .36921 L
.8721 .36251 L
.87721 .3574 L
.88184 .35391 L
.88681 .35099 L
.89579 .34716 L
.90105 .34551 L
.90592 .34425 L
.91171 .34302 L
.91696 .3421 L
.92669 .34078 L
.93174 .34024 L
.93706 .33977 L
.94173 .33943 L
.94686 .33911 L
.95157 .33888 L
.95587 .3387 L
.96094 .33854 L
.96374 .33847 L
.96638 .33842 L
.96883 .33839 L
.97108 .33836 L
.97226 .33835 L
.97356 .33835 L
.97421 .33834 L
.97492 .33834 L
.97619 .33837 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@000000oooo0?ooo`3oool0000002d0
oooo000E0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002^0?ooo`05
0000003oool0oooo0?ooo`000000;@3oool001D0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`005@3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@000000oooo0?ooo`3o
ool0000002d0oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`001`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000000]
0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0`00
000S0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@000000oooo0?ooo`3oool0000002d0
oooo00000`3oool000000000000200000080oooo0`0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?oo
o`3oool0oooo0000000]0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D0
00000?ooo`3oool0oooo0000000]0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0
oooo00D000000?ooo`3oool0oooo0000000]0?ooo`00203oool3000000<0oooo0P0000050?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002^0?ooo`050000003oool0oooo
0?ooo`000000;@3oool001D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0
00000:h0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`000000[P3oool01@000000oooo0?ooo`3oool0000002d0oooo
000E0?ooo`800000903oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0
oooo0000000]0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`00
0000[P3oool01@000000oooo0?ooo`3oool0000002d0oooo000E0?ooo`030000003oool0oooo02<0
oooo00D000000?ooo`3oool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool0
01D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D00000
0?ooo`3oool0oooo0000000]0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0
oooo0?ooo`000000[P3oool01@000000oooo0?ooo`3oool0000002d0oooo000E0?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`00
0000;@3oool001D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0
oooo00D000000?ooo`3oool0oooo0000000]0?ooo`005@3oool2000002@0oooo00D000000?ooo`3o
ool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3oool0oooo0000
000]0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000[P3o
ool01@000000oooo0?ooo`3oool0000002d0oooo000E0?ooo`030000003oool0oooo02<0oooo00D0
00000?ooo`3oool0oooo0000002^0?ooo`050000003oool0oooo0?ooo`000000;@3oool001D0oooo
00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000:h0oooo00D000000?ooo`3o
ool0oooo0000000]0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?oo
o`000000[@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000002]0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:`3oool001D0oooo0P00000T0?ooo`050000003oool0oooo0?oo
o`000000[@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00060?ooo`D0
00000P3oool010000000oooo0?ooo`0000040?ooo`<000008`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`0000<0oooo0000000000000P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00070?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02/0oooo00080?ooo`8000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool000T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool001D0oooo0P00000T0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo000E0?oo
o`800000903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`005@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:`3oool001D0oooo0P00000T0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0:`3oool000L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02/0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00080?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3000002<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:`3oool000030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00070?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02/0oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo
000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool001D0oooo0P00000T
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`00
5@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02/0oooo000E0?ooo`800000903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2J0?ooo`8000002`3oool00`000000oooo0?oo
o`0[0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool00`000000oooo00000004
0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`@00000803oool4000000<0oooo00<00000
0?ooo`3oool00P3oool300000200oooo1000000O0?ooo`@000000`3oool00`000000oooo00000002
0?ooo`<00000203oool00`000000oooo0?ooo`0F0?ooo`8000004`3oool001D0oooo00<000000?oo
o`3oool07P3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`00000B0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`060000003o
ool0oooo0000003oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100
oooo000E0?ooo`030000003oool0oooo01h0oooo00H000000?ooo`3oool000000?ooo`0000060?oo
o`<000001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool300000280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo01H0oooo0P00000C0?oo
o`005@3oool2000001l0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0
0000000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0100oooo000E0?ooo`030000003oool0oooo01h0oooo00H000000?ooo`3oool000000?oo
o`0000060?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`<000008@3oool3000000T0oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo0080
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool000004P3oool001D0oooo00<000000?ooo`3oool07`3oool200000080oooo00<000000?ooo`3o
ool0103oool4000000T0oooo0`00000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01`3oool400000200oooo0P00000Q0?ooo`8000002@3oool4000000L0oooo00<000000?ooo`3o
ool05P3oool2000001<0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
503oool3000008@0oooo0`00000F0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05`3oool3000007h0oooo0`00000I0?ooo`030000003o
ool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool6
00000700oooo2000000L0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0803ooolL000003H0oooo7P00000T0?ooo`030000003oool0oooo
02/0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool0:`3oool001D0oooo2`00000K0?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0603oool<000000L0oooo000E0?ooo`030000003oool0
oooo00P0oooo1`00000D0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool04@3oool7
000001<0oooo000E0?ooo`030000003oool0oooo00l0oooo1@00000?0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0303oool5000001X0oooo000E0?ooo`8000005@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool02P3oool2000001l0
oooo000E0?ooo`030000003oool0oooo01D0oooo0P00000<0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0200oooo000E0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool06@3oool2000000P0oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`060?ooo`8000008`3oool001D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02<0oooo000E0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`005@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo
000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2d0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`005@3oool2000001l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09@3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`00
5@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09P3oool001D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0V0?ooo`001`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`050000003oool0oooo
0?ooo`000000:@3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000002f0?ooo`050000003o
ool0oooo0?ooo`000000:@3oool000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`<000007`3oool01@000000oooo0?ooo`3oool000000;H0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000]P3oool0
1@000000oooo0?ooo`3oool0000002T0oooo000:0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000
]P3oool01@000000oooo0?ooo`3oool0000002T0oooo00070?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo
0?ooo`000000]P3oool01@000000oooo0?ooo`3oool0000002T0oooo00080?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000;H0oooo00D0
00000?ooo`3oool0oooo0000000Y0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`050000003o
ool0oooo0?ooo`000000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo
0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000]P3oool010000000oooo0?ooo`00000Z0?oo
o`005@3oool200000240oooo00@000000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z
0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000;H0oooo00@00000
0?ooo`3oool00000:P3oool001D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
002f0?ooo`040000003oool0oooo000002X0oooo000E0?ooo`030000003oool0oooo0200oooo00@0
00000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo
0?ooo`0P0?ooo`040000003oool0oooo00000;H0oooo00@000000?ooo`3oool00000:P3oool001D0
oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00002f0?ooo`040000003oool0oooo
000002X0oooo000E0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000]P3oool0
10000000oooo0?ooo`00000Z0?ooo`005@3oool200000240oooo00@000000?ooo`3oool00000]P3o
ool010000000oooo0?ooo`00000Z0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo00000;H0oooo00@000000?ooo`3oool00000:P3oool001D0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`00002f0?ooo`040000003oool0oooo000002X0oooo000E0?ooo`03
0000003oool0oooo0200oooo00@000000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z
0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000;H0oooo00@00000
0?ooo`3oool00000:P3oool001D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
002f0?ooo`040000003oool0oooo000002X0oooo000E0?ooo`030000003oool0oooo0200oooo00@0
00000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool200000240oooo
00@000000?ooo`3oool00000]P3oool010000000oooo0?ooo`00000Z0?ooo`005@3oool00`000000
oooo0?ooo`0P0?ooo`040000003oool0oooo00000;H0oooo00@000000?ooo`3oool00000:P3oool0
01D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00002f0?ooo`040000003oool0
oooo000002X0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool0
0`000000oooo0000000[0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08@3oool00`000000oooo0000002f0?ooo`030000003oool0000002/0oooo00060?ooo`D0
00000P3oool010000000oooo0?ooo`0000040?ooo`<000008@3oool00`000000oooo0000002f0?oo
o`030000003oool0000002/0oooo00060?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<00000
0?ooo`000000:`3oool000L0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[
0?ooo`00203oool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool000T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?oo
o`030000003oool0000002/0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`00
0000]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo0P00000R0?ooo`030000003o
ool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0000002f0?ooo`030000003oool0000002/0oooo000E0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000003oool0000002/0oooo
000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000
000[0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<00000
0?ooo`000000:`3oool001D0oooo0P00000R0?ooo`030000003oool000000;H0oooo00<000000?oo
o`000000:`3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`03
0000003oool0000002/0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000
]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0000002f0?ooo`030000003oool0000002/0oooo000E0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[0?ooo`005@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo
0P00000R0?ooo`030000003oool000000;H0oooo00<000000?ooo`000000:`3oool001D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`030000003oool0000002/0oooo000E
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000]P3oool00`000000oooo0000000[
0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000;H0oooo00<000000?oo
o`000000:`3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000002f0?ooo`03
0000003oool0000002/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -67.8906, \
0.0121242, 0.729493}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["final?", "Subsubsection"],

Cell[BoxData[
    \(deleting\ the\ extra\ factor\ of\ 2\ introduced\ by\ theta\ \
\(\(integration\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(LXElosssoft[v_, vz_, ks_] := \(1/v\)\ /Pi^2*2*
        NIntegrate[
          AnisodInt2DA[v, vz, ks, phi] + tAnisodInt2DG[v, vz, ks, phi], {phi, 
            0, Pi*\((1 - 10^\((\(-10\))\))\)}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(FastLXElosssoft[v_, vz_, ks_, step_] := 
      Module[{res, intp1}, \[IndentingNewLine]res = 
          0; \[IndentingNewLine]intp1 = 
          Interpolation[
            Table[{phi, 
                AnisodInt2DA[v, vz, ks, phi] + 
                  tAnisodInt2DG[v, vz, ks, phi]}, {phi, 10^\((\(-6\))\), Pi, 
                step}]]; \[IndentingNewLine]res = \(1/v\)\ /Pi^2*2*
            NIntegrate[
              intp1[phi], {phi, 0, Pi}]; \[IndentingNewLine]res]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastLXElosssoft[0.5, 0.5*Cos[0.01], 100, 0.1]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.6175457799597405`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({373.`\ Second, 2.8792181402359867`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(old\ \(\(blabla\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, 
        AnisodInt2DA[0.5, 0.5\ Cos[0.01], 10, phi] + 
          AnisodInt2DG[0.5, 0.5\ Cos[0.01], 10, phi]}, {phi, 0, Pi, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.62997971382856`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6830427477975003`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.683032902144404`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 0.8410407385608686`}, {0.1`, 0.8410405473001181`}, {0.2`, 
        0.8410400621247336`}, {0.30000000000000004`, 
        0.841039187963507`}, {0.4`, 0.8403852765010646`}, {0.5`, 
        0.8403838750028944`}, {0.6000000000000001`, 
        0.8413170043816453`}, {0.7000000000000001`, 
        0.8413149110504988`}, {0.8`, 0.8398845405122358`}, {0.9`, 
        0.8418426328568063`}, {1.`, 0.8406429852723718`}, {1.1`, 
        0.8412863448648137`}, {1.2000000000000002`, 
        0.8397534264223923`}, {1.3`, 
        0.8411680760400685`}, {1.4000000000000001`, 
        0.8408402496852324`}, {1.5`, 0.8408410597390065`}, {1.6`, 
        0.8408408215604741`}, {1.7000000000000002`, 
        0.8408411789332472`}, {1.8`, 
        0.8411675849263934`}, {1.9000000000000001`, 
        0.8411681138974069`}, {2.`, 0.8392045542058933`}, {2.1`, 
        0.8406426687063345`}, {2.2`, 
        0.8399997416813577`}, {2.3000000000000003`, 
        0.841294418299463`}, {2.4000000000000004`, 
        0.8398852247904951`}, {2.5`, 0.8413165809148782`}, {2.6`, 
        0.839500523993757`}, {2.7`, 
        0.8403847764657326`}, {2.8000000000000003`, 
        0.8407123594418151`}, {2.9000000000000004`, 
        0.8410397775312355`}, {3.`, 0.8410403782033848`}, {3.1`, 
        0.8410407022124327`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.30722 -187.227 223.118 [
[.17742 .17969 -9 -9 ]
[.17742 .17969 9 0 ]
[.33103 .17969 -3 -9 ]
[.33103 .17969 3 0 ]
[.48464 .17969 -9 -9 ]
[.48464 .17969 9 0 ]
[.63825 .17969 -3 -9 ]
[.63825 .17969 3 0 ]
[.79186 .17969 -9 -9 ]
[.79186 .17969 9 0 ]
[.94547 .17969 -3 -9 ]
[.94547 .17969 3 0 ]
[.01131 .08063 -36 -4.5 ]
[.01131 .08063 0 4.5 ]
[.01131 .30375 -36 -4.5 ]
[.01131 .30375 0 4.5 ]
[.01131 .41531 -30 -4.5 ]
[.01131 .41531 0 4.5 ]
[.01131 .52687 -36 -4.5 ]
[.01131 .52687 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17742 .19219 m
.17742 .19844 L
s
[(0.5)] .17742 .17969 0 1 Mshowa
.33103 .19219 m
.33103 .19844 L
s
[(1)] .33103 .17969 0 1 Mshowa
.48464 .19219 m
.48464 .19844 L
s
[(1.5)] .48464 .17969 0 1 Mshowa
.63825 .19219 m
.63825 .19844 L
s
[(2)] .63825 .17969 0 1 Mshowa
.79186 .19219 m
.79186 .19844 L
s
[(2.5)] .79186 .17969 0 1 Mshowa
.94547 .19219 m
.94547 .19844 L
s
[(3)] .94547 .17969 0 1 Mshowa
.125 Mabswid
.05453 .19219 m
.05453 .19594 L
s
.08525 .19219 m
.08525 .19594 L
s
.11598 .19219 m
.11598 .19594 L
s
.1467 .19219 m
.1467 .19594 L
s
.20814 .19219 m
.20814 .19594 L
s
.23886 .19219 m
.23886 .19594 L
s
.26959 .19219 m
.26959 .19594 L
s
.30031 .19219 m
.30031 .19594 L
s
.36175 .19219 m
.36175 .19594 L
s
.39247 .19219 m
.39247 .19594 L
s
.4232 .19219 m
.4232 .19594 L
s
.45392 .19219 m
.45392 .19594 L
s
.51536 .19219 m
.51536 .19594 L
s
.54608 .19219 m
.54608 .19594 L
s
.5768 .19219 m
.5768 .19594 L
s
.60753 .19219 m
.60753 .19594 L
s
.66897 .19219 m
.66897 .19594 L
s
.69969 .19219 m
.69969 .19594 L
s
.73041 .19219 m
.73041 .19594 L
s
.76114 .19219 m
.76114 .19594 L
s
.82258 .19219 m
.82258 .19594 L
s
.8533 .19219 m
.8533 .19594 L
s
.88402 .19219 m
.88402 .19594 L
s
.91475 .19219 m
.91475 .19594 L
s
.97619 .19219 m
.97619 .19594 L
s
.25 Mabswid
0 .19219 m
1 .19219 L
s
.02381 .08063 m
.03006 .08063 L
s
[(0.8395)] .01131 .08063 1 0 Mshowa
.02381 .30375 m
.03006 .30375 L
s
[(0.8405)] .01131 .30375 1 0 Mshowa
.02381 .41531 m
.03006 .41531 L
s
[(0.841)] .01131 .41531 1 0 Mshowa
.02381 .52687 m
.03006 .52687 L
s
[(0.8415)] .01131 .52687 1 0 Mshowa
.125 Mabswid
.02381 .10295 m
.02756 .10295 L
s
.02381 .12526 m
.02756 .12526 L
s
.02381 .14757 m
.02756 .14757 L
s
.02381 .16988 m
.02756 .16988 L
s
.02381 .21451 m
.02756 .21451 L
s
.02381 .23682 m
.02756 .23682 L
s
.02381 .25913 m
.02756 .25913 L
s
.02381 .28144 m
.02756 .28144 L
s
.02381 .32606 m
.02756 .32606 L
s
.02381 .34838 m
.02756 .34838 L
s
.02381 .37069 m
.02756 .37069 L
s
.02381 .393 m
.02756 .393 L
s
.02381 .43762 m
.02756 .43762 L
s
.02381 .45994 m
.02756 .45994 L
s
.02381 .48225 m
.02756 .48225 L
s
.02381 .50456 m
.02756 .50456 L
s
.02381 .05832 m
.02756 .05832 L
s
.02381 .03601 m
.02756 .03601 L
s
.02381 .0137 m
.02756 .0137 L
s
.02381 .54918 m
.02756 .54918 L
s
.02381 .57149 m
.02756 .57149 L
s
.02381 .59381 m
.02756 .59381 L
s
.02381 .61612 m
.02756 .61612 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .4244 Mdot
.05453 .42436 Mdot
.08525 .42425 Mdot
.11598 .42406 Mdot
.1467 .27816 Mdot
.17742 .27784 Mdot
.20814 .48604 Mdot
.23886 .48557 Mdot
.26959 .16643 Mdot
.30031 .60332 Mdot
.33103 .33566 Mdot
.36175 .4792 Mdot
.39247 .13718 Mdot
.4232 .45281 Mdot
.45392 .37967 Mdot
.48464 .37985 Mdot
.51536 .3798 Mdot
.54608 .37988 Mdot
.5768 .4527 Mdot
.60753 .45282 Mdot
.63825 .01472 Mdot
.66897 .33558 Mdot
.69969 .19214 Mdot
.73041 .481 Mdot
.76114 .16659 Mdot
.79186 .48595 Mdot
.82258 .08075 Mdot
.8533 .27804 Mdot
.88402 .35113 Mdot
.91475 .42419 Mdot
.94547 .42432 Mdot
.97619 .42439 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool2000009T0oooo0P00001L0?ooo`009`3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo05X0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`<00000
0`3oool3000000D0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000<P0oooo0P00000]
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`800000103oool2000000@0oooo0`000002
0?ooo`<000001@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02/0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0mP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?H0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo05X0oooo0P00002J0?ooo`009`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo09P0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool07@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001h0oooo1000000M0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000007P3oool4000001d0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000O0?ooo`8000003P3oool002L0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000003@3oool002L0oooo00<0
00000?ooo`3oool0703oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0703oool010000000oooo0?oo
o`0000080?ooo`<00000403oool2000000h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`070?ooo`<00000803oool00`000000oooo0?ooo`0K0?ooo`80000000<0oooo0000003oool0
203oool3000001l0oooo0P00000>0?ooo`009`3oool00`000000oooo0?ooo`0L0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00/0oooo000W0?ooo`8000007@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01h0oooo0`00000N0?ooo`<000002@3oool00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo000001d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000d0oooo000W0?ooo`030000003oool0oooo01d0oooo0P000009
0?ooo`@000007`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo1000000N
0?ooo`8000007`3oool2000000T0oooo1000000N0?ooo`8000003P3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool00240ooooo`00000002L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo01/0oooo0P0000060?oo
o`800000ZP3oool2000002D0oooo000W0?ooo`8000007@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool08`3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`050000003oool0oooo0000003oool0
1@0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000?L0
oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000020?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0mP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?H0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo100000040?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000
m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0BP3oool2
000005@0oooo0P00001D0?ooo`009`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0DP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo0P00003H0?ooo`8000007@3oool002L0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0K0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo
06T0oooo0P00000>0?ooo`800000N`3oool002L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`800000L`3oool002L0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0740oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0
oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo00<000000?ooo`3oool00`3oool20000
0?L0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`800000b03o
ool2000000H0oooo0P0000060?ooo`8000001P3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
a`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`1R0?ooo`8000009@3oool2000000D0oooo0P00
001T0?ooo`009`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`009`3oool200000?L0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0580oooo0P00001L0?ooo`800000A03oool002L0oooo0P00000/0?ooo`8000001P3oool2000001h0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?ooo`800000=@3oool002L0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0<`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00@000000?ooo`3oool0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3f
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool01@000000oooo0?oo
o`000000oooo00D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P00003g0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000P3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3f0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0mP3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`800000
0`3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`000P3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
100000040?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0480oooo0P00002b0?ooo`009`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0;00oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.502279, 0.838962, \
0.0128216, 1.76545*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*
      NIntegrate[\(Interpolation[%44]\)[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(2.140930298081926`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DA[0.5, 0.4, 10, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.022724021640374164`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DG[0.5, 0.4, 10, 0.4]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.5012806923683194`\)."\)], "Message"],

Cell[BoxData[
    \(0.7009009604002424`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[Sqrt[101.0]]*10\)], "Input"],

Cell[BoxData[
    \(31.701538797227006`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.389223599100566 + 0.16236552739585594`\)], "Input"],

Cell[BoxData[
    \(1.5515891264964219`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Sqrt[101]\)], "Input"],

Cell[BoxData[
    \(0.15438888847893711`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[0.4/0.5]\)], "Input"],

Cell[BoxData[
    \(0.6435011087932843`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cos[1.5]*0.5\)], "Input"],

Cell[BoxData[
    \(0.03536860083385145`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, 
        AnisodInt2DA[0.5, 0.5*Cos[1.5], 10, phi] + 
          AnisodInt2DG[0.5, 0.5*Cos[1.5], 10, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.05}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.12095682454887943`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(3.0525634330180735`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(3.047862509652277`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 0.6054388167102391`}, {0.05`, 0.6049607383970805`}, {0.1`, 
        0.6034912678140691`}, {0.15000000000000002`, 
        0.600938261709937`}, {0.2`, 0.5971448504366542`}, {0.25`, 
        0.5919154359646818`}, {0.30000000000000004`, 
        0.5850209858626069`}, {0.35000000000000003`, 
        0.57621872955723`}, {0.4`, 0.5652694585092755`}, {0.45`, 
        0.551954878134221`}, {0.5`, 0.536093022297002`}, {0.55`, 
        0.5175531594285463`}, {0.6000000000000001`, 
        0.49626411903034634`}, {0.65`, 
        0.47223541952799075`}, {0.7000000000000001`, 
        0.445544052487588`}, {0.75`, 0.4163582875214759`}, {0.8`, 
        0.38491820589608805`}, {0.8500000000000001`, 
        0.35154011920936346`}, {0.9`, 
        0.3166072516539431`}, {0.9500000000000001`, 
        0.2805646308364591`}, {1.`, 0.24390737095311915`}, {1.05`, 
        0.2071696543044787`}, {1.1`, 
        0.17091283640289598`}, {1.1500000000000001`, 
        0.13571122909705308`}, {1.2000000000000002`, 
        0.10213798819636119`}, {1.25`, 0.0707484249224189`}, {1.3`, 
        0.04206268762301802`}, {1.35`, 
        0.016548605124632618`}, {1.4000000000000001`, \
\(-0.005390217844943528`\)}, {1.4500000000000002`, \
\(-0.02335554803672705`\)}, {1.5`, \(-0.03647780549511941`\)}, {1.55`, \
\(-0.04250315971565881`\)}, {1.6`, \(-0.042003620887757435`\)}, \
{1.6500000000000001`, \(-0.03470210465720231`\)}, {1.7000000000000002`, \
\(-0.020635236706486218`\)}, {1.75`, \(-0.00196718142163127`\)}, {1.8`, 
        0.020599006133906098`}, {1.85`, 
        0.04667641327197795`}, {1.9000000000000001`, 
        0.07585096334555416`}, {1.9500000000000002`, 
        0.1076452768148426`}, {2.`, 
        0.1415319883942903`}, {2.0500000000000003`, 
        0.17695120668457073`}, {2.1`, 0.21332887092148967`}, {2.15`, 
        0.2500917343004855`}, {2.2`, 0.2866821067125923`}, {2.25`, 
        0.3225695386296297`}, {2.3000000000000003`, 
        0.3572723075661757`}, {2.35`, 
        0.39034976049629255`}, {2.4000000000000004`, 
        0.42143078032815834`}, {2.45`, 0.45033495949912966`}, {2.5`, 
        0.4764657405006576`}, {2.5500000000000003`, 
        0.5000388020138337`}, {2.6`, 
        0.5208615040715168`}, {2.6500000000000004`, 
        0.5389445083845597`}, {2.7`, 0.5543673249434624`}, {2.75`, 
        0.5672704408452285`}, {2.8000000000000003`, 
        0.5778423122791974`}, {2.85`, 
        0.5863070364481765`}, {2.9000000000000004`, 
        0.5929048882781013`}, {2.95`, 0.5978772941982947`}, {3.`, 
        0.6014495464447095`}, {3.0500000000000003`, 
        0.6038107580393639`}, {3.1`, 0.6051086794008523`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tuipo = Interpolation[%94]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 3.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.865889767712343`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Sqrt[101]\)], "Input"],

Cell[BoxData[
    \(0.086159252149607`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{phi, 
        AnisodInt2DA[0.5, 0.5*Cos[1.5], 10, phi] + 
          AnisodInt2DG[0.5, 0.5*Cos[0.001], 10, phi]}, {phi, 0, 
        Pi\ \((1 - 10^\((\(-10\))\))\), 0.05}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.12095682454887943`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4607785703429762`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.460778321850262`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 0.8405915826886646`}, {0.05`, 0.8419227152928814`}, {0.1`, 
        0.8458645004388743`}, {0.15000000000000002`, 
        0.8522646405616372`}, {0.2`, 0.8608775850398219`}, {0.25`, 
        0.871376312640209`}, {0.30000000000000004`, 
        0.883367628749838`}, {0.35000000000000003`, 
        0.8964099411020227`}, {0.4`, 0.9100323790780878`}, {0.45`, 
        0.9237543327613731`}, {0.5`, 0.9371030335903511`}, {0.55`, 
        0.9496323767092792`}, {0.6000000000000001`, 
        0.9609356231424543`}, {0.65`, 
        0.9706583123084395`}, {0.7000000000000001`, 
        0.9785146377504621`}, {0.75`, 0.9842893898678201`}, {0.8`, 
        0.9878378216378401`}, {0.8500000000000001`, 
        0.98908949425835`}, {0.9`, 
        0.9880467084411789`}, {0.9500000000000001`, 
        0.9847839924790376`}, {1.`, 0.9794418980771485`}, {1.05`, 
        0.9722227229699345`}, {1.1`, 
        0.9633858808514496`}, {1.1500000000000001`, 
        0.9532417116718317`}, {1.2000000000000002`, 
        0.9421492110933355`}, {1.25`, 0.9305133708563834`}, {1.3`, 
        0.9187898282590236`}, {1.35`, 
        0.9074996744995707`}, {1.4000000000000001`, 
        0.8972601708163668`}, {1.4500000000000002`, 
        0.8888521297526601`}, {1.5`, 0.8832706445577133`}, {1.55`, 
        0.8812076083399649`}, {1.6`, 
        0.8813279719945495`}, {1.6500000000000001`, 
        0.883966926591417`}, {1.7000000000000002`, 
        0.8900976996990151`}, {1.75`, 0.8988778023524353`}, {1.8`, 
        0.9093430628268684`}, {1.85`, 
        0.9207461418007167`}, {1.9000000000000001`, 
        0.9324891196840381`}, {1.9500000000000002`, 
        0.9440639889299053`}, {2.`, 
        0.9550242024363625`}, {2.0500000000000003`, 
        0.9649721785191165`}, {2.1`, 0.973557469135059`}, {2.15`, 
        0.9804776389530903`}, {2.2`, 0.9854826838018744`}, {2.25`, 
        0.9883811527650153`}, {2.3000000000000003`, 
        0.9890402181956078`}, {2.35`, 
        0.9874008252714728`}, {2.4000000000000004`, 
        0.983471124642056`}, {2.45`, 0.9774572071145884`}, {2.5`, 
        0.9691472894350411`}, {2.5500000000000003`, 
        0.9591366238909392`}, {2.6`, 
        0.9476008765531506`}, {2.6500000000000004`, 
        0.93490403868119`}, {2.7`, 0.9214605005387648`}, {2.75`, 
        0.9077217787728973`}, {2.8000000000000003`, 
        0.8941632940315165`}, {2.85`, 
        0.8812653266578695`}, {2.9000000000000004`, 
        0.8694951849663839`}, {2.95`, 0.8592876382538249`}, {3.`, 
        0.8510259436107868`}, {3.0500000000000003`, 
        0.8450244095607814`}, {3.1`, 0.8415136209917407`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tuipo = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 3.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.5*2\ /Pi^2*2*NIntegrate[tuipo[phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(2.3572076769279917`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Sqrt[101]\)], "Input"],

Cell[BoxData[
    \(0.23455093035918448`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(passt\ \(\(ungefaehr\)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastLXElosssoft[0.5, 0.5\ Cos[0.01], 10, 0.05]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.62997971382856`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6830427477975003`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6830402848819968`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({323.71000000000004`\ Second, 2.140830551428225`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2.140830551428225/2\)], "Input"],

Cell[BoxData[
    \(1.0704152757141125`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastLXElosssoft[0.5, 0.5\ Cos[0.01], 1, 0.05]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.2561220182747563`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({269.2099999999998`\ Second, \(-0.06624946765196352`\)}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(fits\ to\ LXS\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.0704152757141125/Sqrt[101]\)], "Input"],

Cell[BoxData[
    \(0.10651030083044213`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(10*Sqrt[Sqrt[101.0]]\)], "Input"],

Cell[BoxData[
    \(31.701538797227006`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastLXElosssoft[0.5, 0.5\ Cos[1.5], 10, 0.05]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.12095682454887943`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(3.0525634330180735`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(3.047862509652277`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({297.21000000000004`\ Second, 0.865889767712343`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.865889767712343/2\)], "Input"],

Cell[BoxData[
    \(0.4329448838561715`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastLXElosssoft[0.5, 0.5\ Cos[1.5], 1, 0.05]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.4156533266547444`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.29435497310954`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.8672348692443395`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1290933246371506`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.1353429891134716`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({274.0600000000002`\ Second, 0.009774553110389377`}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(fits\ to\ LXS\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.4329448838561715/Sqrt[101]\)], "Input"],

Cell[BoxData[
    \(0.0430796260748035`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(GenLXSTable[v_, th_, step_] := 
        Module[{restab, indivres, 
            pkstemp}, \[IndentingNewLine]restab = {}; \
\[IndentingNewLine]pkstemp = 2; \[IndentingNewLine]indivres = 
            FastLXElosssoft[v, v*Cos[th], N[10^\((pkstemp)\)], step]; 
          Print[N[10^\((pkstemp)\)], "\<  \>", 
            indivres]; \[IndentingNewLine]pkstemp = 
            pkstemp - 
              0.1; \[IndentingNewLine]While[\((Abs[indivres] > 
                  10^\((\(-5\))\))\) || \((pkstemp < \(-2\))\), \
\[IndentingNewLine]restab = 
              Append[restab, {10^\((pkstemp)\), 
                  indivres}]; \[IndentingNewLine]indivres = 
              FastLXElosssoft[v, v*Cos[th], N[10^\((pkstemp)\)], 
                step]; \[IndentingNewLine]Print[
              N[10^\((pkstemp)\)], "\<  \>", indivres]; 
            pkstemp = pkstemp - 0.1;]; \[IndentingNewLine]restab = 
            Append[restab, {10^\((pkstemp)\), 
                indivres}]; \[IndentingNewLine]restab];\)\)], "Input"],

Cell[BoxData[
    \(\(GenLXSTable[v_, th_] := 
        Module[{restab, indivres, 
            pkstemp}, \[IndentingNewLine]restab = {}; \
\[IndentingNewLine]pkstemp = 2; \[IndentingNewLine]indivres = 
            LXElosssoft[v, v*Cos[th], N[10^\((pkstemp)\)]]; 
          Print[N[10^\((pkstemp)\)], "\<  \>", 
            indivres]; \[IndentingNewLine]While[\((Abs[indivres] > 
                  10^\((\(-5\))\))\) || \((pkstemp < \(-2\))\), \
\[IndentingNewLine]restab = Append[restab, {10^\((pkstemp)\), indivres}]; 
            pkstemp = pkstemp - 0.1; \[IndentingNewLine]indivres = 
              LXElosssoft[v, v*Cos[th], 
                N[10^\((pkstemp)\)]]; \[IndentingNewLine]If[
              NumberQ[indivres] \[NotEqual] True, 
              indivres = 
                FastLXElosssoft[v, v*Cos[th], N[10^\((pkstemp)\)], 
                  0.01]]; \[IndentingNewLine]Print[
              N[10^\((pkstemp)\)], "\<  \>", 
              indivres];]; \[IndentingNewLine]restab = 
            Append[restab, {10^\((pkstemp)\), 
                indivres}]; \[IndentingNewLine]restab];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(ContGenLXSTable[v_, th_, start_] := 
        Module[{restab, indivres, 
            pkstemp}, \[IndentingNewLine]restab = {}; \
\[IndentingNewLine]pkstemp = start; \[IndentingNewLine]indivres = 
            LXElosssoft[v, v*Cos[th], N[10^\((pkstemp)\)]]; 
          Print[N[10^\((pkstemp)\)], "\<  \>", 
            indivres]; \[IndentingNewLine]While[\((Abs[indivres] > 
                  10^\((\(-5\))\))\) || \((pkstemp < \(-2\))\), \
\[IndentingNewLine]restab = Append[restab, {10^\((pkstemp)\), indivres}]; 
            pkstemp = pkstemp - 0.1; \[IndentingNewLine]indivres = 
              LXElosssoft[v, v*Cos[th], 
                N[10^\((pkstemp)\)]]; \[IndentingNewLine]If[
              NumberQ[indivres] \[NotEqual] True, 
              indivres = 
                FastLXElosssoft[v, v*Cos[th], N[10^\((pkstemp)\)], 
                  0.01]]; \[IndentingNewLine]Print[
              N[10^\((pkstemp)\)], "\<  \>", 
              indivres];]; \[IndentingNewLine]restab = 
            Append[restab, {10^\((pkstemp)\), 
                indivres}]; \[IndentingNewLine]restab];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NumberQ\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"NumberQ[expr] gives True if expr is a number, and False \
otherwise.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"NumberQ",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3287659367-6833537"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GenLXSTable[0.5, 0.001, 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.4446059563181426`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6781514363766328`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.678059554745316`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\(100.`\[InvisibleSpace]"  \
"\[InvisibleSpace]2.9699376845014407`\),
      SequenceForm[ 100.0, "  ", 2.9699376845014407],
      Editable->False]], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\(79.43282347242814`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.8043043016562264`\),
      SequenceForm[ 79.43282347242814, "  ", 2.8043043016562264],
      Editable->False]], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.116593995684508`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\(63.0957344480193`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.594682098594815`\),
      SequenceForm[ 63.0957344480193, "  ", 2.5946820985948151],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(50.118723362727195`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.402590393171368`\),
      SequenceForm[ 50.118723362727195, "  ", 2.4025903931713679],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(39.81071705534969`\[InvisibleSpace]"  "\
\[InvisibleSpace]4.363562502563107`\),
      SequenceForm[ 39.810717055349691, "  ", 4.3635625025631066],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(31.62277660168376`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.988512226435417`\),
      SequenceForm[ 31.622776601683761, "  ", 1.9885122264354169],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(25.11886431509577`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.7926789536514787`\),
      SequenceForm[ 25.11886431509577, "  ", 1.7926789536514787],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(19.95262314968877`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.6097609552015828`\),
      SequenceForm[ 19.952623149688769, "  ", 1.6097609552015828],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(15.84893192461111`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.432396311761276`\),
      SequenceForm[ 15.84893192461111, "  ", 1.4323963117612759],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(12.58925411794165`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.2507147511905425`\),
      SequenceForm[ 12.58925411794165, "  ", 1.2507147511905425],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(9.999999999999982`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.0702743221126076`\),
      SequenceForm[ 9.9999999999999822, "  ", 1.0702743221126076],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(7.943282347242802`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.8892383121146646`\),
      SequenceForm[ 7.9432823472428016, "  ", 0.88923831211466464],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.309573444801922`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.6861517575530005`\),
      SequenceForm[ 6.3095734448019218, "  ", 0.68615175755300051],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(5.011872336272715`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.5256558706870155`\),
      SequenceForm[ 5.0118723362727149, "  ", 0.52565587068701547],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3.981071705534966`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.34358812801919314`\),
      SequenceForm[ 3.981071705534966, "  ", 0.34358812801919314],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3.1622776601683746`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.16066003923677558`\),
      SequenceForm[ 3.1622776601683746, "  ", 0.16066003923677558],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2.5118864315095766`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.021928789061476252`\)\),
      SequenceForm[ 2.5118864315095766, "  ", -0.021928789061476252],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.9952623149688768`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.2042425399807982`\)\),
      SequenceForm[ 1.9952623149688768, "  ", -0.20424253998079819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.5848931924611112`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.22813585386617447`\)\),
      SequenceForm[ 1.5848931924611112, "  ", -0.22813585386617447],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.2589254117941653`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.1267301089537253`\)\),
      SequenceForm[ 1.2589254117941653, "  ", -0.1267301089537253],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.9999999999999986`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.06625649283592638`\)\),
      SequenceForm[ 0.99999999999999856, "  ", -0.066256492835926384],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.7943282347242804`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.03260414756749294`\)\),
      SequenceForm[ 0.79432823472428038, "  ", -0.032604147567492942],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.6309573444801923`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.015182333851553813`\)\),
      SequenceForm[ 0.63095734448019225, "  ", -0.015182333851553813],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.5011872336272716`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.006752142818723726`\)\),
      SequenceForm[ 0.50118723362727158, "  ", -0.006752142818723726],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.3981071705534966`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.0028987852117412466`\)\),
      SequenceForm[ 0.39810717055349659, "  ", -0.0028987852117412466],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.31622776601683744`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.0012132654652678824`\)\),
      SequenceForm[ 0.31622776601683744, "  ", -0.0012132654652678824],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.2511886431509576`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.000499017098038225`\)\),
      SequenceForm[ 0.25118864315095762, "  ", -0.00049901709803822504],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.19952623149688767`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00020287530714622716`\)\),
      SequenceForm[ 0.19952623149688767, "  ", -0.00020287530714622716],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.15848931924611112`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00008185594868266016`\)\),
      SequenceForm[ 0.15848931924611112, "  ", -8.1855948682660161*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.12589254117941656`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.000032866154707073134`\)\),
      SequenceForm[ 0.12589254117941656, "  ", -3.2866154707073134*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.09999999999999985`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.000013154933529816393`\)\),
      SequenceForm[ 0.099999999999999853, "  ", -1.3154933529816393*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.07943282347242801`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-5.255368435685097`*^-6\)\),
      SequenceForm[ 0.079432823472428013, "  ", -5.2553684356850968*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{79.43282347242814`, 2.9699376845014407`}, {63.0957344480193`, 
        2.8043043016562264`}, {50.118723362727195`, 
        2.594682098594815`}, {39.81071705534969`, 
        2.402590393171368`}, {31.62277660168376`, 
        4.363562502563107`}, {25.11886431509577`, 
        1.988512226435417`}, {19.95262314968877`, 
        1.7926789536514787`}, {15.84893192461111`, 
        1.6097609552015828`}, {12.58925411794165`, 
        1.432396311761276`}, {9.999999999999982`, 
        1.2507147511905425`}, {7.943282347242802`, 
        1.0702743221126076`}, {6.309573444801922`, 
        0.8892383121146646`}, {5.011872336272715`, 
        0.6861517575530005`}, {3.981071705534966`, 
        0.5256558706870155`}, {3.1622776601683746`, 
        0.34358812801919314`}, {2.5118864315095766`, 
        0.16066003923677558`}, {1.9952623149688768`, \(-0.021928789061476252`\
\)}, {1.5848931924611112`, \(-0.2042425399807982`\)}, {1.2589254117941653`, \
\(-0.22813585386617447`\)}, {0.9999999999999986`, \(-0.1267301089537253`\)}, \
{0.7943282347242804`, \(-0.06625649283592638`\)}, {0.6309573444801923`, \
\(-0.03260414756749294`\)}, {0.5011872336272716`, \
\(-0.015182333851553813`\)}, {0.3981071705534966`, \
\(-0.006752142818723726`\)}, {0.31622776601683744`, \(-0.0028987852117412466`\
\)}, {0.2511886431509576`, \(-0.0012132654652678824`\)}, \
{0.19952623149688767`, \(-0.000499017098038225`\)}, {0.15848931924611112`, \
\(-0.00020287530714622716`\)}, {0.12589254117941656`, \
\(-0.00008185594868266016`\)}, {0.09999999999999985`, \
\(-0.000032866154707073134`\)}, {0.07943282347242801`, \
\(-0.000013154933529816393`\)}, {0.0630957344480192`, \
\(-5.255368435685097`*^-6\)}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LXElosssoft\)\)], "Input"],

Cell["Global`LXElosssoft", "Print",
  CellTags->"Info3287073093-8915359"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LXElosssoft[v_, vz_, 
                      ks_] := \(\(1\/\(v\ \[Pi]\^2\)\)\((2\ NIntegrate[
                          AnisodInt2DA[v, vz, ks, phi] + 
                            AnisodInt2DG[v, vz, ks, phi], {phi, 
                            0, \[Pi]\ \((1 - 1\/10\^6)\)}])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LXElosssoft"],
      Editable->False]], "Print",
  CellTags->"Info3287073093-8915359"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt2DA[0.5, 0.5*Cos[0.001], 10^\((1.6)\), phi], {phi, 0, 
        Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.835780301626849`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.6623882958740313`\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 891396 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10385 -33 -6.25 ]
[.01131 .10385 0 6.25 ]
[.01131 .19299 -33 -6.25 ]
[.01131 .19299 0 6.25 ]
[.01131 .28213 -33 -6.25 ]
[.01131 .28213 0 6.25 ]
[.01131 .37127 -33 -6.25 ]
[.01131 .37127 0 6.25 ]
[.01131 .46041 -33 -6.25 ]
[.01131 .46041 0 6.25 ]
[.01131 .54955 -33 -6.25 ]
[.01131 .54955 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10385 m
.03006 .10385 L
s
gsave
.01131 .10385 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .19299 m
.03006 .19299 L
s
gsave
.01131 .19299 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .28213 m
.03006 .28213 L
s
gsave
.01131 .28213 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .37127 m
.03006 .37127 L
s
gsave
.01131 .37127 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .46041 m
.03006 .46041 L
s
gsave
.01131 .46041 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54955 m
.03006 .54955 L
s
gsave
.01131 .54955 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .03254 m
.02756 .03254 L
s
.02381 .05037 m
.02756 .05037 L
s
.02381 .0682 m
.02756 .0682 L
s
.02381 .08603 m
.02756 .08603 L
s
.02381 .12168 m
.02756 .12168 L
s
.02381 .13951 m
.02756 .13951 L
s
.02381 .15734 m
.02756 .15734 L
s
.02381 .17517 m
.02756 .17517 L
s
.02381 .21082 m
.02756 .21082 L
s
.02381 .22865 m
.02756 .22865 L
s
.02381 .24648 m
.02756 .24648 L
s
.02381 .26431 m
.02756 .26431 L
s
.02381 .29996 m
.02756 .29996 L
s
.02381 .31779 m
.02756 .31779 L
s
.02381 .33562 m
.02756 .33562 L
s
.02381 .35345 m
.02756 .35345 L
s
.02381 .3891 m
.02756 .3891 L
s
.02381 .40693 m
.02756 .40693 L
s
.02381 .42476 m
.02756 .42476 L
s
.02381 .44259 m
.02756 .44259 L
s
.02381 .47824 m
.02756 .47824 L
s
.02381 .49607 m
.02756 .49607 L
s
.02381 .5139 m
.02756 .5139 L
s
.02381 .53172 m
.02756 .53172 L
s
.02381 .56738 m
.02756 .56738 L
s
.02381 .58521 m
.02756 .58521 L
s
.02381 .60304 m
.02756 .60304 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51918 L
.402 .54393 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60026 L
.4833 .60154 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .60321 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .5799 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00A03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001h0oooo1000000M0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<000007@3oool4000001d0oooo100000030?oo
o`030000003oool0oooo0080oooo0`00000O0?ooo`8000004P3oool004<0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000140oooo00130?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?
0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`<00000803oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo0`00000O0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool3000001l0oooo0P00000B0?ooo`00@`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool004<0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0N0?ooo`<000007P3oool3000000T0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000A0?ooo`00A03oool2000000T0oooo
1000000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool4000001d0oooo
0P00000O0?ooo`8000002@3oool4000001h0oooo0P00000B0?ooo`00903oool00`000000oooo0?oo
o`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?oo
o`00903oool00`000000oooo0?ooo`3i0?ooo`007P3ooooo000000<00000000T0?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000T0?ooo`030000003oool0
oooo00H0oooo0P00003N0?ooo`<00000403oool002@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo0140oooo000T0?ooo`8000002P3oool200000=T0
oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool02`3oool200000=H0oooo
00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo01@0oooo000T0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0c`3oool2000001L0oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`0G0?ooo`00903oool200000140oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0H0?ooo`00903oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool06@3oool002@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01X0oooo000T0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0K0?ooo`00903oool20000
01D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0K0?ooo`00903oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0703oool002@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo01d0oooo
000T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0N0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool07`3oool002@0oooo0P00000I0?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool0803oool000030?ooo`0000000000008000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo0200oooo00030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool08@3oool0
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`0R0?ooo`000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo02<0oooo00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000003@3oool2000001h0oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`0T0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo
00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0903oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0U0?ooo`006@3oool3000000<0oooo00<000000?ooo`3oool00P3oool200000200oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0V0?ooo`00803oool01@000000oooo0?ooo`3oool0
00000280oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0W0?ooo`007P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`0W0?ooo`007P3oool3000000<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo02P0oooo000T0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0Y0?ooo`00903oool2000002<0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0Y0?ooo`00903oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0:P3oool002@0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02X0oooo000T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0[0?ooo`00
903oool2000002D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0/0?ooo`00903o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0;03o
ool002@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo02d0oooo000T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`0^0?ooo`00903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0;P3oool002@0oooo0P00000X0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0;`3oool000030?ooo`0000000000008000000P3oool01P000000oooo0?oo
o`3oool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo02l0oooo00000`3oool000000?ooo`050?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0300
oooo00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0<@3oool000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0;0?ooo`800000:`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0340
oooo00040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo0380oooo00001@3oool000000?ooo`3oool0000000P0oooo0`000003
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0<P3oool00080oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo03<0oooo000I0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0d0?ooo`00803oool010000000oooo0?ooo`3oool20000
02h0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0d0?ooo`007P3oool00`000000
oooo000000030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0e0?ooo`007P3oool3000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo03H0oooo000T0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0f0?ooo`00903oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0=`3oool002@0oooo0P00000`0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03P0oooo000T0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0i0?ooo`00903o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0>@3o
ool002@0oooo0P00000c0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0>P3oool0
02@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
03X0oooo000T0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`0k0?ooo`00903oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0>`3oool002@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo03`0oooo000T0?ooo`800000=@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo03`0oooo00020?ooo`8000000`3oool01P000000oooo0?ooo`3oool0
00000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo03d0oooo00001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
?@3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0n0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool2000003L0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0n0?ooo`00103o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0o0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03l0oooo00020?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`100?ooo`006@3oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0@03oool00200oooo00@000000?ooo`3oool0oooo0P00000j0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0@@3oool001h0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
@@3oool001h0oooo0`0000030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`120?ooo`00903oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0@`3oool002@0oooo0P00000l0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0@`3oool002@0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo04@0oooo000T0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`140?ooo`00903oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0A@3oool002@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo04D0oooo000T0?oo
o`800000?`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04H0oooo000T0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`160?ooo`00
903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
A`3oool002@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo04L0oooo000T0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`180?ooo`00903oool200000440oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`180?ooo`000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`0000000`0000030?ooo`8000003P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0B@3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`190?oo
o`001@0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo04X0oooo000010000000oooo0?ooo`0000040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P000013
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0BP3oool000040?ooo`000000oooo
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`1;0?ooo`000P3oool2000000T0oooo0`0000030?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0B`3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1<0?ooo`006@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0C@3oool00200oooo00@000000?ooo`3oool0oooo0P000016
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0C@3oool001h0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0CP3oool001h0oooo0`0000030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`1>0?ooo`00903oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0C`3oool002@0oooo0P0000180?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0500oooo000T0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1@0?ooo`00903oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0D@3oool002@0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0540oooo
000T0?ooo`800000B`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0580oooo000T
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1B
0?ooo`00903oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0D`3oool002@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo05<0oooo000T0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`1D0?ooo`00903oool2000004h0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1D0?ooo`0000@0oooo00000000000000000`3oool01P000000oooo0?oo
o`3oool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo05D0oooo00040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1E
0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo05H0oooo0000103oool00000000000000004
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00/0oooo0P00001@0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0E`3o
ool000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1G0?ooo`0000<0oooo0000003oool02P3o
ool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1H0?ooo`0000<0
oooo0000000000000P00000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo05P0oooo000I0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1I0?ooo`00803oool01000
0000oooo0?ooo`3oool2000005<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1J
0?ooo`007P3oool00`000000oooo000000030?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`1J0?ooo`007P3oool3000000<0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05/0oooo000T0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1L0?ooo`00903o
ool2000005H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1L0?ooo`00903oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0G@3oool0
02@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
05d0oooo000T0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`1N0?ooo`00903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0G`3oool002@0oooo0P00001I0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0G`3oool002@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0600oooo000T0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1Q0?ooo`00903oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0HP3oool002@0oooo0P00001L0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0H`3oool002@0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06@0oooo00020?ooo`8000000`3oool0
1P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06D0oooo00001@3oool000000?oo
o`3oool0000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0I@3oool000050?ooo`000000oooo0?ooo`000000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1V0?oo
o`0000@0oooo0000000000000000103oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000H03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo06L0oooo00000`3oool000000?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0J03o
ool000030?ooo`000000oooo00X0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0J@3oool00080oooo0`00000:0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06X0oooo000I0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1[0?oo
o`00803oool010000000oooo0?ooo`3oool2000006D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1/0?ooo`007P3oool00`000000oooo000000030?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1]0?ooo`007P3oool3000000<0oooo
00<000000?ooo`3oool0IP3oool200000200oooo00<000000?ooo`3oool0KP3oool002@0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`800000L@3oool002@0oooo0P00001Z
0?ooo`030000003oool0oooo01P0oooo0P00001c0?ooo`00903oool00`000000oooo0?ooo`1Z0?oo
o`8000005P3oool2000007D0oooo000T0?ooo`030000003oool0oooo06`0oooo0P00000B0?ooo`80
0000M`3oool002@0oooo00<000000?ooo`3oool0KP3oool2000000h0oooo0P00001i0?ooo`00903o
ool00`000000oooo0?ooo`1`0?ooo`@000001`3oool3000007/0oooo000T0?ooo`800000M03oool8
000007h0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0
oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.464973, -7.45715*^-8, \
0.0128402, 4.36677*^-9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.6)\), phi], {phi, 0, 
        Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637748892015266`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637732661386657`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4637678279104912`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 -9208.11 2686.95 [
[.17539 .04309 -9 -9 ]
[.17539 .04309 9 0 ]
[.32696 .04309 -3 -9 ]
[.32696 .04309 3 0 ]
[.47854 .04309 -9 -9 ]
[.47854 .04309 9 0 ]
[.63011 .04309 -3 -9 ]
[.63011 .04309 3 0 ]
[.78169 .04309 -9 -9 ]
[.78169 .04309 9 0 ]
[.93327 .04309 -3 -9 ]
[.93327 .04309 3 0 ]
[.01131 .18994 -42 -4.5 ]
[.01131 .18994 0 4.5 ]
[.01131 .32428 -36 -4.5 ]
[.01131 .32428 0 4.5 ]
[.01131 .45863 -42 -4.5 ]
[.01131 .45863 0 4.5 ]
[.01131 .59298 -36 -4.5 ]
[.01131 .59298 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .05559 m
.17539 .06184 L
s
[(0.5)] .17539 .04309 0 1 Mshowa
.32696 .05559 m
.32696 .06184 L
s
[(1)] .32696 .04309 0 1 Mshowa
.47854 .05559 m
.47854 .06184 L
s
[(1.5)] .47854 .04309 0 1 Mshowa
.63011 .05559 m
.63011 .06184 L
s
[(2)] .63011 .04309 0 1 Mshowa
.78169 .05559 m
.78169 .06184 L
s
[(2.5)] .78169 .04309 0 1 Mshowa
.93327 .05559 m
.93327 .06184 L
s
[(3)] .93327 .04309 0 1 Mshowa
.125 Mabswid
.05412 .05559 m
.05412 .05934 L
s
.08444 .05559 m
.08444 .05934 L
s
.11476 .05559 m
.11476 .05934 L
s
.14507 .05559 m
.14507 .05934 L
s
.2057 .05559 m
.2057 .05934 L
s
.23602 .05559 m
.23602 .05934 L
s
.26633 .05559 m
.26633 .05934 L
s
.29665 .05559 m
.29665 .05934 L
s
.35728 .05559 m
.35728 .05934 L
s
.38759 .05559 m
.38759 .05934 L
s
.41791 .05559 m
.41791 .05934 L
s
.44822 .05559 m
.44822 .05934 L
s
.50885 .05559 m
.50885 .05934 L
s
.53917 .05559 m
.53917 .05934 L
s
.56948 .05559 m
.56948 .05934 L
s
.5998 .05559 m
.5998 .05934 L
s
.66043 .05559 m
.66043 .05934 L
s
.69074 .05559 m
.69074 .05934 L
s
.72106 .05559 m
.72106 .05934 L
s
.75138 .05559 m
.75138 .05934 L
s
.81201 .05559 m
.81201 .05934 L
s
.84232 .05559 m
.84232 .05934 L
s
.87264 .05559 m
.87264 .05934 L
s
.90295 .05559 m
.90295 .05934 L
s
.96358 .05559 m
.96358 .05934 L
s
.9939 .05559 m
.9939 .05934 L
s
.25 Mabswid
0 .05559 m
1 .05559 L
s
.02381 .18994 m
.03006 .18994 L
s
[(3.42705)] .01131 .18994 1 0 Mshowa
.02381 .32428 m
.03006 .32428 L
s
[(3.4271)] .01131 .32428 1 0 Mshowa
.02381 .45863 m
.03006 .45863 L
s
[(3.42715)] .01131 .45863 1 0 Mshowa
.02381 .59298 m
.03006 .59298 L
s
[(3.4272)] .01131 .59298 1 0 Mshowa
.125 Mabswid
.02381 .08246 m
.02756 .08246 L
s
.02381 .10933 m
.02756 .10933 L
s
.02381 .1362 m
.02756 .1362 L
s
.02381 .16307 m
.02756 .16307 L
s
.02381 .21681 m
.02756 .21681 L
s
.02381 .24368 m
.02756 .24368 L
s
.02381 .27055 m
.02756 .27055 L
s
.02381 .29742 m
.02756 .29742 L
s
.02381 .35115 m
.02756 .35115 L
s
.02381 .37802 m
.02756 .37802 L
s
.02381 .40489 m
.02756 .40489 L
s
.02381 .43176 m
.02756 .43176 L
s
.02381 .4855 m
.02756 .4855 L
s
.02381 .51237 m
.02756 .51237 L
s
.02381 .53924 m
.02756 .53924 L
s
.02381 .56611 m
.02756 .56611 L
s
.02381 .02872 m
.02756 .02872 L
s
.02381 .00185 m
.02756 .00185 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01476 L
.02605 .01487 L
.02729 .01508 L
.02846 .01536 L
.03053 .01606 L
.03279 .01711 L
.03527 .01861 L
.0379 .02059 L
.04262 .02511 L
.05205 .03772 L
.06244 .05652 L
.0842 .10848 L
.10458 .16589 L
.14335 .27614 L
.18458 .37471 L
.22428 .4464 L
.26248 .49706 L
.30312 .53602 L
.34225 .56272 L
.36366 .57381 L
.38383 .58236 L
.40221 .58871 L
.42239 .59425 L
.44232 .59837 L
.45322 .60008 L
.46339 .60134 L
.46839 .60185 L
.47384 .60231 L
.47864 .60265 L
.48374 .60293 L
.48832 .60312 L
.49093 .6032 L
.49212 .60323 L
.49338 .60325 L
.49445 .60327 L
.49562 .60329 L
.49668 .6033 L
.49767 .60331 L
.49884 .60332 L
.49991 .60332 L
.50114 .60332 L
.5023 .60331 L
.50345 .6033 L
.50469 .60329 L
.50693 .60325 L
.50829 .60322 L
.50959 .60318 L
.51202 .60311 L
.51694 .6029 L
Mistroke
.52231 .60259 L
.53189 .60182 L
.54076 .60086 L
.56133 .59771 L
.57995 .59369 L
.59923 .58826 L
.62006 .58084 L
.63965 .57224 L
.66112 .56076 L
.70066 .53293 L
.74114 .49292 L
.7801 .43953 L
.82151 .36174 L
.86141 .26326 L
.89979 .15324 L
.91921 .09948 L
.92952 .07403 L
.94062 .05049 L
.95021 .03429 L
.9544 .0286 L
.95898 .02345 L
.96333 .01962 L
.96737 .01703 L
.96961 .01601 L
.97164 .01533 L
.97276 .01507 L
.97398 .01486 L
.97513 .01475 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000
003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000703oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000001d0oooo1000000K0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`<000007@3oool4000001/0oooo100000030?ooo`030000003oool0
oooo0080oooo0`00000N0?ooo`800000203oool3000000H0oooo000]0?ooo`030000003oool00000
01X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000000D0oooo0P0000090?ooo`00;@3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo000]0?ooo`050000003oool0oooo0?ooo`000000603oool010000000oooo
0?ooo`0000080?ooo`<000007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0
oooo0`00000O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool3000001h0
oooo0P0000050?ooo`030000003oool0oooo00T0oooo000]0?ooo`8000000`3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000`0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo0`00000L0?oo
o`<000002@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000001/0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool02`3oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D0?ooo`8000002@3oool4000001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`070?ooo`@000007@3oool2000001d0oooo0P0000090?ooo`@000007@3oool2000000<0oooo00<0
00000?ooo`3oool02`3oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo00`0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool002L0oooon@00000002d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00
00050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02<0oooo0P00000@0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool03`3oool002d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo00l0oooo000]0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0403oool002d0oooo0P00000:
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04@3oool002d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0140oooo000]0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0B0?ooo`00
;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
4P3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo01<0oooo000]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool0503oool002d0oooo0P00000=0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0503oool002d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo01@0oooo000]0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool05@3oool002d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01D0oooo000]0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0E0?ooo`00
;@3oool2000000l0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0F0?ooo`00;@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool05P3o
ool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo01H0oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0?ooo`0G0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<<0
oooo00<000000?ooo`3oool05`3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo01L0oooo000]0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool200000180oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool0603oool002d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo01T0oooo000]0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0I0?ooo`00;@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool06@3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1000
00030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo01X0oooo00040?ooo`030000
003oool0oooo00D0oooo1@0000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001@0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0K0?ooo`000P3oool2000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2l0?ooo`030000003oool0oooo01/0oooo00040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0703oool00080oooo0P00000;0?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`@000000`3oool2000000<0oooo100000040?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0L0?ooo`00;@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0703o
ool002d0oooo0P00000F0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool07@3oool0
02d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
01d0oooo000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0]`3oool00`000000
oooo0?ooo`0M0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool07P3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo01h0oooo000]0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0N0?ooo`00;@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool07`3oool002d0oooo0P00000H0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool07`3oool002d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0200oooo000]0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0P0?ooo`00;@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0803oool0
02d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
0240oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0Q0?ooo`00;@3oool2000001X0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`0Q0?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool08P3oool002d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo0280oooo000]0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool08`3oool002d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo02<0oooo000]0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0T0?ooo`00;@3oool2
000001d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0T0?ooo`00;@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool09@3oool002d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02D0
oooo000]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`0V0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool09P3oool000P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0V0?ooo`001`3oool0
10000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo02L0oooo000:0?ooo`030000003oool0oooo00D0oooo1@00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`800000803oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02L0oooo0008
0?ooo`800000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`0X0?ooo`002P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo02P0oooo00070?ooo`040000003oool0oooo000000T0oooo0P000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo02P0oooo
00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0:@3oool002d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo02T0oooo000]0?ooo`8000008P3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo02X0oooo000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`0Z0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0:`3oool002d0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo02/0oooo000]0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0/0?ooo`00;@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0;03oool002d0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02d0
oooo000]0?ooo`8000009P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02d0oooo
000]0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0^0?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool0;P3oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo02l0oooo000]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0_0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0<03oool002d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0300oooo000]0?ooo`800000:@3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0340oooo000]0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0a0?ooo`00;@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0<P3oool002d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0380oooo
000]0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`0c0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool0<`3oool002d0oooo0P00000]0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0=03oool002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0e0?ooo`00;@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0=P3oool002d0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo03H0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo03L0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0h0?ooo`00103oool00`000000oooo0?ooo`050?ooo`D000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000<@3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo03T0oooo00020?ooo`800000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo03T0oooo0004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0j0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03/0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0k0?ooo`00;@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0?03oool002d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo03d0oooo000]0?ooo`800000=`3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo03h0oooo000]0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`0n0?ooo`00;@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0?`3oool002d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0400oooo000]0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`110?ooo`00;@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0@P3oool0
02d0oooo0P00000l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0@`3oool002d0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04@0
oooo000]0?ooo`030000003oool0oooo03d0oooo0P00001Y0?ooo`030000003oool0oooo04D0oooo
000]0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`160?ooo`00;@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0A`3oool002d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo04P0oooo000]0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`190?ooo`00;@3oool2000004@0oooo0P00001M0?ooo`800000
C03oool002d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo04`0oooo000]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0EP3oool2
000004l0oooo000]0?ooo`030000003oool0oooo04L0oooo0P00001E0?ooo`030000003oool0oooo
04l0oooo000]0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0D03oool200000580
oooo000]0?ooo`030000003oool0oooo04X0oooo0P00001>0?ooo`800000E03oool002d0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`190?ooo`800000EP3oool002d0oooo0P00001>
0?ooo`800000A`3oool2000005P0oooo000]0?ooo`030000003oool0oooo04l0oooo0P0000130?oo
o`800000FP3oool002d0oooo00<000000?ooo`3oool0D@3oool2000003l0oooo0P00001L0?ooo`00
;@3oool00`000000oooo0?ooo`1C0?ooo`800000>P3oool3000005h0oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1E0?ooo`<00000=@3oool200000640oooo
00070?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`@0
0000;P3oool3000006<0oooo000:0?ooo`030000003oool0oooo00D0oooo1@0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
G@3oool2000002X0oooo0P00001V0?ooo`00203oool2000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1N0?ooo`@000008P3oool4000006P0oooo000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`T000004@3o
ool8000006`0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06/0oooo4@00001d0?ooo`00203oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.600345, 3.42696, \
0.0133118, 1.50189*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.5)\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46371391434496106`\)."\
\)], "Message"],

Cell[BoxData[
    \(1.5617686627389578`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt2DG[0.5, 0.5*Cos[0.001], 10^\((1.7)\), 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4638085755055168`\)."\)], "Message"],

Cell[BoxData[
    \(1.8223629514352315`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXElosssoft[0.5, 0.5*Cos[0.001], 10^\((1.6)\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46357484089545076`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.677817826934087`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.46377482667142234`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({51.54999999999927`\ Second, 4.363558579608428`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      FastLXElosssoft[0.5, 0.5*Cos[0.5], 10^\((0.2)\), 0.01]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.400983036779591`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.0625743938746104`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.0625019487625904`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({1272.26`\ Second, \(-0.17492750215387762`\)}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(Timing[LXElosssoft[0.5, 0.5*Cos[0.5], 10^\((0.2)\)]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXSV05TH00 = GenLXSTable[0.5, 0.001]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6779512594498627`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.4634415230594979`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.6781511305459893`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\(100.`\[InvisibleSpace]"  \
"\[InvisibleSpace]2.931034421635815`\),
      SequenceForm[ 100.0, "  ", 2.9310344216358151],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(79.43282347242814`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.6980853618117298`\),
      SequenceForm[ 79.43282347242814, "  ", 2.6980853618117298],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(63.0957344480193`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.518380479039434`\),
      SequenceForm[ 63.0957344480193, "  ", 2.518380479039434],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(50.118723362727195`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.3365369508050433`\),
      SequenceForm[ 50.118723362727195, "  ", 2.3365369508050433],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(39.81071705534969`\[InvisibleSpace]"  "\
\[InvisibleSpace]2.1557199639670688`\),
      SequenceForm[ 39.810717055349691, "  ", 2.1557199639670688],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(31.62277660168376`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.975209162618093`\),
      SequenceForm[ 31.622776601683761, "  ", 1.975209162618093],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(25.11886431509577`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.7942966841573427`\),
      SequenceForm[ 25.11886431509577, "  ", 1.7942966841573427],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(19.95262314968877`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.6132500218063184`\),
      SequenceForm[ 19.952623149688769, "  ", 1.6132500218063184],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(15.84893192461111`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.4320223919485593`\),
      SequenceForm[ 15.84893192461111, "  ", 1.4320223919485593],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(12.58925411794165`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.2512852326432915`\),
      SequenceForm[ 12.58925411794165, "  ", 1.2512852326432915],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(9.999999999999982`\[InvisibleSpace]"  "\
\[InvisibleSpace]1.0701722333868`\),
      SequenceForm[ 9.9999999999999822, "  ", 1.0701722333868],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(7.943282347242802`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.888933355975862`\),
      SequenceForm[ 7.9432823472428016, "  ", 0.88893335597586198],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.309573444801922`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.6861511416710635`\),
      SequenceForm[ 6.3095734448019218, "  ", 0.6861511416710635],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(5.011872336272715`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.5256413156219104`\),
      SequenceForm[ 5.0118723362727149, "  ", 0.52564131562191041],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3.981071705534966`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.3434653760943483`\),
      SequenceForm[ 3.981071705534966, "  ", 0.3434653760943483],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3.1622776601683746`\[InvisibleSpace]"  "\
\[InvisibleSpace]0.16065983430378242`\),
      SequenceForm[ 3.1622776601683746, "  ", 0.16065983430378242],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2.5118864315095766`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.021924135582355272`\)\),
      SequenceForm[ 2.5118864315095766, "  ", -0.021924135582355272],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.9952623149688768`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.20425216851213868`\)\),
      SequenceForm[ 1.9952623149688768, "  ", -0.20425216851213868],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.5848931924611112`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.2281357005633667`\)\),
      SequenceForm[ 1.5848931924611112, "  ", -0.22813570056336671],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.2589254117941653`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.12672997813718373`\)\),
      SequenceForm[ 1.2589254117941653, "  ", -0.12672997813718373],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.9999999999999986`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.06625642781984853`\)\),
      SequenceForm[ 0.99999999999999856, "  ", -0.066256427819848529],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.7943282347242804`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.03260411944158648`\)\),
      SequenceForm[ 0.79432823472428038, "  ", -0.032604119441586477],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.6309573444801923`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.015182321480020489`\)\),
      SequenceForm[ 0.63095734448019225, "  ", -0.015182321480020489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.5011872336272716`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.006752138276181021`\)\),
      SequenceForm[ 0.50118723362727158, "  ", -0.0067521382761810212],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.3981071705534966`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.0028987827083030255`\)\),
      SequenceForm[ 0.39810717055349659, "  ", -0.0028987827083030255],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.31622776601683744`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.0012132646373946105`\)\),
      SequenceForm[ 0.31622776601683744, "  ", -0.0012132646373946105],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.2511886431509576`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.0004990169951353046`\)\),
      SequenceForm[ 0.25118864315095762, "  ", -0.00049901699513530458],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.19952623149688767`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00020287549480773275`\)\),
      SequenceForm[ 0.19952623149688767, "  ", -0.00020287549480773275],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.15848931924611112`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00008185637685391751`\)\),
      SequenceForm[ 0.15848931924611112, "  ", -8.1856376853917508*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.12589254117941656`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00003286663709991071`\)\),
      SequenceForm[ 0.12589254117941656, "  ", -3.286663709991071*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.09999999999999985`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.000013155369898333858`\)\),
      SequenceForm[ 0.099999999999999853, "  ", -1.3155369898333858*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.07943282347242801`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-5.255196932145081`*^-6\)\),
      SequenceForm[ 0.079432823472428013, "  ", -5.2551969321450811*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({82814.4`\ Second, {{79.43282347242814`, 
          2.931034421635815`}, {63.0957344480193`, 
          2.6980853618117298`}, {50.118723362727195`, 
          2.518380479039434`}, {39.81071705534969`, 
          2.3365369508050433`}, {31.62277660168376`, 
          2.1557199639670688`}, {25.11886431509577`, 
          1.975209162618093`}, {19.95262314968877`, 
          1.7942966841573427`}, {15.84893192461111`, 
          1.6132500218063184`}, {12.58925411794165`, 
          1.4320223919485593`}, {9.999999999999982`, 
          1.2512852326432915`}, {7.943282347242802`, 
          1.0701722333868`}, {6.309573444801922`, 
          0.888933355975862`}, {5.011872336272715`, 
          0.6861511416710635`}, {3.981071705534966`, 
          0.5256413156219104`}, {3.1622776601683746`, 
          0.3434653760943483`}, {2.5118864315095766`, 
          0.16065983430378242`}, {1.9952623149688768`, \
\(-0.021924135582355272`\)}, {1.5848931924611112`, \
\(-0.20425216851213868`\)}, {1.2589254117941653`, \(-0.2281357005633667`\)}, \
{0.9999999999999986`, \(-0.12672997813718373`\)}, {0.7943282347242804`, \
\(-0.06625642781984853`\)}, {0.6309573444801923`, \(-0.03260411944158648`\)}, \
{0.5011872336272716`, \(-0.015182321480020489`\)}, {0.3981071705534966`, \
\(-0.006752138276181021`\)}, {0.31622776601683744`, \(-0.0028987827083030255`\
\)}, {0.2511886431509576`, \(-0.0012132646373946105`\)}, \
{0.19952623149688767`, \(-0.0004990169951353046`\)}, {0.15848931924611112`, \
\(-0.00020287549480773275`\)}, {0.12589254117941656`, \
\(-0.00008185637685391751`\)}, {0.09999999999999985`, \
\(-0.00003286663709991071`\)}, {0.07943282347242801`, \
\(-0.000013155369898333858`\)}, {0.0630957344480192`, \
\(-5.255196932145081`*^-6\)}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXSV05TH00 = {{79.43282347242814`, 
          2.931034421635815`}, {63.0957344480193`, 
          2.6980853618117298`}, {50.118723362727195`, 
          2.518380479039434`}, {39.81071705534969`, 
          2.3365369508050433`}, {31.62277660168376`, 
          2.1557199639670688`}, {25.11886431509577`, 
          1.975209162618093`}, {19.95262314968877`, 
          1.7942966841573427`}, {15.84893192461111`, 
          1.6132500218063184`}, {12.58925411794165`, 
          1.4320223919485593`}, {9.999999999999982`, 
          1.2512852326432915`}, {7.943282347242802`, 
          1.0701722333868`}, {6.309573444801922`, 
          0.888933355975862`}, {5.011872336272715`, 
          0.6861511416710635`}, {3.981071705534966`, 
          0.5256413156219104`}, {3.1622776601683746`, 
          0.3434653760943483`}, {2.5118864315095766`, 
          0.16065983430378242`}, {1.9952623149688768`, \
\(-0.021924135582355272`\)}, {1.5848931924611112`, \
\(-0.20425216851213868`\)}, {1.2589254117941653`, \(-0.2281357005633667`\)}, \
{0.9999999999999986`, \(-0.12672997813718373`\)}, {0.7943282347242804`, \
\(-0.06625642781984853`\)}, {0.6309573444801923`, \(-0.03260411944158648`\)}, \
{0.5011872336272716`, \(-0.015182321480020489`\)}, {0.3981071705534966`, \
\(-0.006752138276181021`\)}, {0.31622776601683744`, \(-0.0028987827083030255`\
\)}, {0.2511886431509576`, \(-0.0012132646373946105`\)}, \
{0.19952623149688767`, \(-0.0004990169951353046`\)}, {0.15848931924611112`, \
\(-0.00020287549480773275`\)}, {0.12589254117941656`, \
\(-0.00008185637685391751`\)}, {0.09999999999999985`, \
\(-0.00003286663709991071`\)}, {0.07943282347242801`, \
\(-0.000013155369898333858`\)}, {0.0630957344480192`, \
\(-5.255196932145081`*^-6\)}}\)], "Input"],

Cell[BoxData[
    \({{79.43282347242814`, 2.931034421635815`}, {63.0957344480193`, 
        2.6980853618117298`}, {50.118723362727195`, 
        2.518380479039434`}, {39.81071705534969`, 
        2.3365369508050433`}, {31.62277660168376`, 
        2.1557199639670688`}, {25.11886431509577`, 
        1.975209162618093`}, {19.95262314968877`, 
        1.7942966841573427`}, {15.84893192461111`, 
        1.6132500218063184`}, {12.58925411794165`, 
        1.4320223919485593`}, {9.999999999999982`, 
        1.2512852326432915`}, {7.943282347242802`, 
        1.0701722333868`}, {6.309573444801922`, 
        0.888933355975862`}, {5.011872336272715`, 
        0.6861511416710635`}, {3.981071705534966`, 
        0.5256413156219104`}, {3.1622776601683746`, 
        0.3434653760943483`}, {2.5118864315095766`, 
        0.16065983430378242`}, {1.9952623149688768`, \(-0.021924135582355272`\
\)}, {1.5848931924611112`, \(-0.20425216851213868`\)}, {1.2589254117941653`, \
\(-0.2281357005633667`\)}, {0.9999999999999986`, \(-0.12672997813718373`\)}, \
{0.7943282347242804`, \(-0.06625642781984853`\)}, {0.6309573444801923`, \
\(-0.03260411944158648`\)}, {0.5011872336272716`, \
\(-0.015182321480020489`\)}, {0.3981071705534966`, \
\(-0.006752138276181021`\)}, {0.31622776601683744`, \(-0.0028987827083030255`\
\)}, {0.2511886431509576`, \(-0.0012132646373946105`\)}, \
{0.19952623149688767`, \(-0.0004990169951353046`\)}, {0.15848931924611112`, \
\(-0.00020287549480773275`\)}, {0.12589254117941656`, \
\(-0.00008185637685391751`\)}, {0.09999999999999985`, \
\(-0.00003286663709991071`\)}, {0.07943282347242801`, \
\(-0.000013155369898333858`\)}, {0.0630957344480192`, \
\(-5.255196932145081`*^-6\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export[header <> "\<LXSV0.5TH0.0.dat\>", LXSV05TH00]\)], "Input"],

Cell[BoxData[
    \("~/projects/paper4/aniso-data/LX/LXSV0.5TH0.0.dat"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Timing[LXSV05TH01 = GenLXSTable[0.5, 0.1, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH02 = GenLXSTable[0.5, 0.2, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH03 = GenLXSTable[0.5, 0.3, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH04 = GenLXSTable[0.5, 0.4, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH05 = GenLXSTable[0.5, 0.5, 0.01]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LXSV05TH05 = ContGenLXSTable[0.5, 0.5, 0.4]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.7570988084269947`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.38449385306299066`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(16\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(2.7587490227767244`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\(2.51188643150958`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.1095396357934039`\)\),
      SequenceForm[ 2.5118864315095801, "  ", -0.10953963579340389],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.9952623149688797`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.27725447577928036`\)\),
      SequenceForm[ 1.9952623149688797, "  ", -0.27725447577928036],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.5848931924611136`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.1749273621157959`\)\),
      SequenceForm[ 1.5848931924611136, "  ", -0.1749273621157959],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.2589254117941673`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.09602110852741735`\)\),
      SequenceForm[ 1.2589254117941673, "  ", -0.096021108527417354],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]"  \
"\[InvisibleSpace]\(-0.04940367135404395`\)\),
      SequenceForm[ 1.0, "  ", -0.04940367135404395],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.7943282347242815`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.02384904734090262`\)\),
      SequenceForm[ 0.79432823472428149, "  ", -0.02384904734090262],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.6309573444801932`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.010880922353941239`\)\),
      SequenceForm[ 0.63095734448019325, "  ", -0.010880922353941239],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.5011872336272722`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00474591531542768`\)\),
      SequenceForm[ 0.50118723362727224, "  ", -0.0047459153154276804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.3981071705534972`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00200341187479767`\)\),
      SequenceForm[ 0.3981071705534972, "  ", -0.0020034118747976701],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.31622776601683794`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.000827656632146451`\)\),
      SequenceForm[ 0.31622776601683794, "  ", -0.00082765663214645104],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.251188643150958`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.0003374667802193037`\)\),
      SequenceForm[ 0.25118864315095801, "  ", -0.00033746678021930369],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.19952623149688797`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00013650960428916606`\)\),
      SequenceForm[ 0.19952623149688797, "  ", -0.00013650960428916606],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.15848931924611137`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00005494103315473034`\)\),
      SequenceForm[ 0.15848931924611137, "  ", -5.4941033154730339*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.12589254117941676`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-0.00002203665622827441`\)\),
      SequenceForm[ 0.12589254117941676, "  ", -2.2036656228274408*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.10000000000000002`\[InvisibleSpace]"  "\
\[InvisibleSpace]\(-8.817824083198664`*^-6\)\),
      SequenceForm[ 0.10000000000000002, "  ", -8.8178240831986638*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({10173.43`\ Second, {{2.51188643150958`, \(-0.1095396357934039`\)}, \
{1.9952623149688797`, \(-0.27725447577928036`\)}, {1.5848931924611136`, \
\(-0.1749273621157959`\)}, {1.2589254117941673`, \(-0.09602110852741735`\)}, \
{1.`, \(-0.04940367135404395`\)}, {0.7943282347242815`, \
\(-0.02384904734090262`\)}, {0.6309573444801932`, \
\(-0.010880922353941239`\)}, {0.5011872336272722`, \
\(-0.00474591531542768`\)}, {0.3981071705534972`, \(-0.00200341187479767`\)}, \
{0.31622776601683794`, \(-0.000827656632146451`\)}, {0.251188643150958`, \
\(-0.0003374667802193037`\)}, {0.19952623149688797`, \
\(-0.00013650960428916606`\)}, {0.15848931924611137`, \
\(-0.00005494103315473034`\)}, {0.12589254117941676`, \
\(-0.00002203665622827441`\)}, {0.10000000000000002`, \
\(-8.817824083198664`*^-6\)}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<LXS2.dat\>", LXSV05TH05]\)], "Input"],

Cell[BoxData[
    \("LXS2.dat"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Timing[LXSV05TH06 = GenLXSTable[0.5, 0.6, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH07 = GenLXSTable[0.5, 0.7, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH08 = GenLXSTable[0.5, 0.8, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH09 = GenLXSTable[0.5, 0.9, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH10 = GenLXSTable[0.5, 1.0, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH11 = GenLXSTable[0.5, 1.1, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH12 = GenLXSTable[0.5, 1.2, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH13 = GenLXSTable[0.5, 1.3, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH14 = GenLXSTable[0.5, 1.4, 0.01]]\)], "Input"],

Cell[BoxData[
    \(Timing[LXSV05TH15 = GenLXSTable[0.5, 1.5, 0.01]]\)], "Input"],

Cell[BoxData[
    \(\(\(LXElosssoft\)\([\)\)\)], "Input"],

Cell[BoxData[
    \(repairing\ data\ files\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\<~/projects/paper4/aniso-data/LX/\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/paper4/aniso-data/LX/"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(datf = Import[header <> "\<LXSV0.5TH0.6.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(datn = {}; 
    Do[datn = Append[datn, {N[10^\((2.1 - i/10)\)], datf[\([i, 2]\)]}], {i, 
        1, Length[datf]}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export[header <> "\<LXSV0.5TH0.6.dat\>", datn]\)], "Input"],

Cell[BoxData[
    \("~/projects/paper4/aniso-data/LX/LXSV0.5TH0.6.dat"\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["static limit", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXma[th_] = Normal[Series[LXalpha[eta, th], {eta, 0, 0}]]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \[Pi]\ \((\(-1\) - Cos[2\ th])\)\ Csc[th]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmb[th_] = 
      Normal[\(-Series[LXbeta[eta, th]/eta^2, {eta, 0, 0}]\)]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXmb\)\" is similar to \
existing symbol \"\!\(LXma\)\"."\)], "Message"],

Cell[BoxData[
    \(\[Pi]\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmc[th_] = Normal[Series[LXgamma[eta, th], {eta, 0, 0}]]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXmc\)\" is similar to \
existing symbols \!\({LXma, LXmb}\)."\)], "Message"],

Cell[BoxData[
    \(1\/8\ \[Pi]\ \((3 + Cos[2\ th])\)\ Csc[th]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmd[th_] = 
      Sqrt[1 - Cos[th]^2] 
        Im[Normal[Series[LXdelta[eta, th]/eta, {eta, 0, 0}]]]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXmd\)\" is similar to \
existing symbols \!\({LXma, LXmb, LXmc}\)."\)], "Message"],

Cell[BoxData[
    \(1\/8\ \[Pi]\ \@\(1 - Cos[th]\^2\)\ Re[\(\((\(-1\) + Cos[2\ th])\)\ \
Cot[th]\ Csc[th]\^2\)\/\(1 - Cos[th]\^2\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbigM[th_] = LXma[th] + LXmb[th] + LXmc[th]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\/4 + 1\/8\ \[Pi]\ \((\(-1\) - Cos[2\ th])\)\ Csc[th]\^2 + 
      1\/8\ \[Pi]\ \((3 + Cos[2\ th])\)\ Csc[th]\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(LXpl[th_] = 
        1/2 \((LXbigM[th] + 
              Sqrt[LXbigM[th]^2 - 
                  4\ \((LXmb[th] \((LXma[th] + LXmc[th])\) - 
                        LXmd[th]^2)\)])\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(LXmi[th_] = 
        1/2 \((LXbigM[th] - 
              Sqrt[LXbigM[th]^2 - 
                  4\ \((LXmb[th] \((LXma[th] + LXmc[th])\) - 
                        LXmd[th]^2)\)])\);\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(LXmi\)\" is similar to \
existing symbols \!\({LXma, LXmb, LXmc, LXmd}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmi[0.1]\)], "Input"],

Cell[BoxData[
    \(\(-47.78213645983506`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpl[0.1]\)], "Input"],

Cell[BoxData[
    \(127.3696747818263`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dma[th_] = 
      Im[Normal[\(Series[LXalpha[eta, th], {eta, 0, 1}]\)[\([3, 
              2]\)]]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/4\)\)\ \[Pi]\ Re[Csc[th]\^3]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[LXma]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXma[th], {th, 0.1, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.603319 0.0135597 [
[.17539 .59082 -12 -9 ]
[.17539 .59082 12 0 ]
[.32696 .59082 -9 -9 ]
[.32696 .59082 9 0 ]
[.47854 .59082 -12 -9 ]
[.47854 .59082 12 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -12 -9 ]
[.78169 .59082 12 0 ]
[.93327 .59082 -9 -9 ]
[.93327 .59082 9 0 ]
[.01131 .06093 -18 -4.5 ]
[.01131 .06093 0 4.5 ]
[.01131 .19653 -18 -4.5 ]
[.01131 .19653 0 4.5 ]
[.01131 .33213 -18 -4.5 ]
[.01131 .33213 0 4.5 ]
[.01131 .46772 -18 -4.5 ]
[.01131 .46772 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.25)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(0.5)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(0.75)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(1)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(1.25)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(1.5)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75138 .60332 m
.75138 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .06093 m
.03006 .06093 L
s
[(-40)] .01131 .06093 1 0 Mshowa
.02381 .19653 m
.03006 .19653 L
s
[(-30)] .01131 .19653 1 0 Mshowa
.02381 .33213 m
.03006 .33213 L
s
[(-20)] .01131 .33213 1 0 Mshowa
.02381 .46772 m
.03006 .46772 L
s
[(-10)] .01131 .46772 1 0 Mshowa
.125 Mabswid
.02381 .08805 m
.02756 .08805 L
s
.02381 .11517 m
.02756 .11517 L
s
.02381 .14229 m
.02756 .14229 L
s
.02381 .16941 m
.02756 .16941 L
s
.02381 .22365 m
.02756 .22365 L
s
.02381 .25077 m
.02756 .25077 L
s
.02381 .27789 m
.02756 .27789 L
s
.02381 .30501 m
.02756 .30501 L
s
.02381 .35924 m
.02756 .35924 L
s
.02381 .38636 m
.02756 .38636 L
s
.02381 .41348 m
.02756 .41348 L
s
.02381 .4406 m
.02756 .4406 L
s
.02381 .49484 m
.02756 .49484 L
s
.02381 .52196 m
.02756 .52196 L
s
.02381 .54908 m
.02756 .54908 L
s
.02381 .5762 m
.02756 .5762 L
s
.02381 .03381 m
.02756 .03381 L
s
.02381 .00669 m
.02756 .00669 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10414 0 m
.11102 .09567 L
.12062 .19265 L
.13034 .26544 L
.1409 .32483 L
.15087 .36788 L
.16007 .39952 L
.1776 .44485 L
.18757 .46439 L
.19691 .47971 L
.21587 .50422 L
.23322 .52106 L
.25099 .53447 L
.2704 .54591 L
.29036 .55518 L
.30846 .56194 L
.34509 .57228 L
.38261 .57975 L
.41871 .58499 L
.4571 .58917 L
.49407 .59224 L
.52963 .59456 L
.56748 .59652 L
.60391 .59803 L
.64264 .59931 L
.67995 .60031 L
.71584 .60109 L
.75402 .60175 L
.79079 .60226 L
.82614 .60264 L
.84577 .60281 L
.86378 .60294 L
.88255 .60306 L
.9 .60315 L
.91772 .60322 L
.92769 .60325 L
.93711 .60327 L
.9463 .60329 L
.95114 .6033 L
.95626 .60331 L
.96057 .60331 L
.96286 .60331 L
.96532 .60332 L
.96757 .60332 L
.96963 .60332 L
.97062 .60332 L
.9717 .60332 L
.97272 .60332 L
.97367 .60332 L
.97435 .60332 L
Mistroke
.97499 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03003ooooo
01?oo`03003ooooo0?;oo`005Ooo0P005?oo00<00?ooool0l_oo000Eool00`00ooooo`0Cool00`00
ooooo`3bool001Goo`03003ooooo01?oo`03003ooooo0?;oo`005Ooo00<00?ooool04ooo00<00?oo
ool0l_oo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03003ooooo01Coo`03003ooooo
0?7oo`005Ooo00<00?ooool05?oo00<00?ooool0lOoo000Eool2000Eool00`00ooooo`3aool001Go
o`03003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05?oo00<00?ooool0lOoo000Eool0
0`00ooooo`0Dool00`00ooooo`3aool001Goo`03003ooooo01Coo`03003ooooo0?7oo`005Ooo00<0
0?ooool05?oo00<00?ooool0lOoo0009ool00`00ooooo`02ool20005ool00`00ooooo`0Dool00`00
ooooo`3aool000Woo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Dool00`00oooo
o`3aool000Koo`D000;oo`04003ooooo0004ool3000Dool00`00ooooo`3aool00003ool000000080
0005ool00?ooool00003ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0lOoo0007ool0
0`00ool00003ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0lOoo0008ool20003ool0
1000ooooo`001?oo00<00?ooool05Ooo00<00?ooool0l?oo0009ool00`00ooooo`02ool20005ool0
0`00ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo01Goo`03003ooooo0?3oo`005Ooo00<0
0?ooool05Ooo00<00?ooool0l?oo000Eool2000Fool00`00ooooo`3`ool001Goo`03003ooooo01Go
o`03003ooooo0?3oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00ooooo`0Eool0
0`00ooooo`3`ool001Goo`03003ooooo01Goo`03003ooooo0?3oo`005Ooo00<00?ooool05Ooo00<0
0?ooool0l?oo000Eool00`00ooooo`0Eool00`00ooooo`3`ool001Goo`8001Koo`03003ooooo0?3o
o`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00ooooo`0Fool00`00ooooo`3_ool0
01Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05_oo00<00?ooool0kooo000E
ool00`00ooooo`0Fool00`00ooooo`3_ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo
00<00?ooool05_oo00<00?ooool0kooo000Eool2000Gool00`00ooooo`3_ool001Goo`03003ooooo
01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05_oo00<00?ooool0kooo000Eool00`00ooooo`0F
ool00`00ooooo`3_ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05_oo
00<00?ooool0kooo000Eool00`00ooooo`0Fool00`00ooooo`3_ool001Goo`8001Soo`03003ooooo
0>koo`005Ooo00<00?ooool05ooo00<00?ooool0k_oo000Eool00`00ooooo`0Gool00`00ooooo`3^
ool001Goo`03003ooooo01Ooo`03003ooooo0>koo`005Ooo00<00?ooool05ooo00<00?ooool0k_oo
0008ool20004ool20005ool00`00ooooo`0Gool00`00ooooo`3^ool000Ooo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool05ooo00<00?ooool0k_oo000:ool01000ooooo`000_oo00<00?oo
ool00_oo0`005ooo00<00?ooool0k_oo00000ooo000000020003ool20003ool01000ooooo`001?oo
00<00?ooool05ooo00<00?ooool0k_oo000:ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool05ooo00<00?ooool0k_oo0007ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01So
o`03003ooooo0>goo`002?oo0P001?oo0P001Ooo00<00?ooool06?oo00<00?ooool0kOoo000Eool0
0`00ooooo`0Hool00`00ooooo`3]ool001Goo`03003ooooo01Soo`03003ooooo0>goo`005Ooo00<0
0?ooool06?oo00<00?ooool0kOoo000Eool2000Iool00`00ooooo`3]ool001Goo`03003ooooo01So
o`03003ooooo0>goo`005Ooo00<00?ooool06Ooo00<00?ooool0k?oo000Eool00`00ooooo`0Iool0
0`00ooooo`3/ool001Goo`03003ooooo01Woo`03003ooooo0>coo`005Ooo00<00?ooool06Ooo00<0
0?ooool0k?oo000Eool00`00ooooo`0Iool00`00ooooo`3/ool001Goo`8001[oo`03003ooooo0>co
o`005Ooo00<00?ooool06_oo00<00?ooool0jooo000Eool00`00ooooo`0Jool00`00ooooo`3[ool0
01Goo`03003ooooo01[oo`03003ooooo0>_oo`005Ooo00<00?ooool06_oo00<00?ooool0jooo000E
ool00`00ooooo`0Jool00`00ooooo`3[ool001Goo`03003ooooo01[oo`03003ooooo0>_oo`005Ooo
00<00?ooool06ooo00<00?ooool0j_oo000Eool2000Lool00`00ooooo`3Zool001Goo`03003ooooo
01_oo`03003ooooo0>[oo`005Ooo00<00?ooool06ooo00<00?ooool0j_oo000Eool00`00ooooo`0K
ool00`00ooooo`3Zool001Goo`03003ooooo01_oo`03003ooooo0>[oo`005Ooo00<00?ooool07?oo
00<00?ooool0jOoo000Eool00`00ooooo`0Lool00`00ooooo`3Yool001Goo`8001goo`03003ooooo
0>Woo`005Ooo00<00?ooool07?oo00<00?ooool0jOoo000Eool00`00ooooo`0Lool00`00ooooo`3Y
ool001Goo`03003ooooo01goo`03003ooooo0>Soo`005Ooo00<00?ooool07Ooo00<00?ooool0j?oo
0007ool40003ool20005ool00`00ooooo`0Mool00`00ooooo`3Xool000Ooo`03003ooooo00?oo`04
003ooooo0004ool00`00ooooo`0Mool00`00ooooo`3Xool000Soo`03003ooooo00;oo`04003ooooo
0004ool3000Mool00`00ooooo`3Xool00003ool00000008000Coo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`0Mool00`00ooooo`3Xool000[oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0Nool00`00ooooo`3Wool000Ooo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool07_oo00<00?ooool0iooo0008ool20004ool20005ool00`00ooooo`0Nool00`00ooooo`3W
ool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?ooool07_oo00<00?ooool0iooo
000Eool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`80023oo`03003ooooo0>Koo`005Ooo00<0
0?ooool07ooo00<00?ooool0i_oo000Eool00`00ooooo`0Oool00`00ooooo`3Vool001Goo`03003o
oooo01ooo`03003ooooo0>Koo`005Ooo00<00?ooool08?oo00<00?ooool0iOoo000Eool00`00oooo
o`0Pool00`00ooooo`3Uool001Goo`03003ooooo023oo`03003ooooo0>Goo`005Ooo0P008_oo00<0
0?ooool0i?oo000Eool00`00ooooo`0Qool00`00ooooo`3Tool001Goo`03003ooooo027oo`03003o
oooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool00`00ooooo`0Rool00`00oooo
o`3Sool001Goo`03003ooooo02;oo`03003ooooo0>?oo`005Ooo00<00?ooool08ooo00<00?ooool0
h_oo000Eool2000Tool00`00ooooo`3Rool001Goo`03003ooooo02Coo`03003ooooo0>7oo`005Ooo
00<00?ooool09?oo00<00?ooool0hOoo000Eool00`00ooooo`0Tool00`00ooooo`3Qool001Goo`03
003ooooo02Goo`03003ooooo0>3oo`005Ooo00<00?ooool09Ooo00<00?ooool0h?oo000Eool00`00
ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo02Koo`03003ooooo0=ooo`005Ooo0P00:?oo
00<00?ooool0g_oo000Eool00`00ooooo`0Wool00`00ooooo`3Nool001Goo`03003ooooo02Ooo`03
003ooooo0=koo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00ooooo`0Xool00`00
ooooo`3Mool000Ooo`@000?oo`8000Goo`03003ooooo02Woo`03003ooooo0=coo`002Ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo02Woo`03003ooooo0=coo`002Ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`<002[oo`03003ooooo0=_oo`0000?oo`0000000P001?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo02[oo`03003ooooo0=_oo`002Ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo02_oo`03003ooooo0=[oo`001ooo0`000ooo00@00?oo
ool000Coo`03003ooooo02coo`03003ooooo0=Woo`002Ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool0;Ooo00<00?ooool0f?oo000Eool00`00ooooo`0]ool00`00ooooo`3Hool001Goo`03003ooooo
02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000Eool2000aool00`00
ooooo`3Eool001Goo`03003ooooo033oo`03003ooooo0=Goo`005Ooo00<00?ooool0<Ooo00<00?oo
ool0e?oo000Eool00`00ooooo`0bool00`00ooooo`3Cool001Goo`03003ooooo03?oo`03003ooooo
0=;oo`005Ooo00<00?ooool0=?oo00<00?ooool0dOoo000Eool00`00ooooo`0eool00`00ooooo`3@
ool001Goo`8003Ooo`03003ooooo0<ooo`005Ooo00<00?ooool0=ooo0P00cooo000Eool00`00oooo
o`0iool2003=ool001Goo`03003ooooo03_oo`03003ooooo0<[oo`005Ooo00<00?ooool0??oo0P00
b_oo000Eool00`00ooooo`0nool20038ool001Goo`03003ooooo043oo`03003ooooo0<Goo`005Ooo
0P00@_oo0P00aOoo000Eool00`00ooooo`13ool20033ool001Goo`03003ooooo04Goo`800<7oo`00
5Ooo00<00?ooool0Aooo0P00_ooo000Eool00`00ooooo`19ool3002lool001Goo`03003ooooo01co
o`8000Coo`03003ooooo00;oo`@000;oo`<001Soo`8000;oo`<000Coo`<001Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<001goo`@001coo`@000?oo`03003ooooo00;oo`@000;oo`<001Oo
o`@000?oo`03003ooooo00;oo`<000goo`005Ooo00<00?ooool06ooo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo01Coo`04003ooooo0004ool40003ool00`00ooooo`0Eool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool07Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool05_oo00<00?ooool02_oo00<00?ooool02_oo000Eool00`00ooooo`0Kool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool05?oo00@00?ooool000Soo`@001Ooo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`0Mool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`0Fool00`00ooooo`0:ool00`00ooooo`0:ool001Goo`8001coo`04003ooooo
000:ool01000oooooooo0`005ooo00@00?ooool000Soo`<00003ool0000000@0017oo`04003ooooo
000:ool01000oooooooo0`007ooo00<00?ooool07Ooo00<00?ooool02Ooo00@00?ooooooo`<001Wo
o`03003ooooo00Ooo`<000goo`005Ooo00<00?ooool06ooo00@00?ooool000_oo`04003ooooo000I
ool01000ooooo`002?oo00<00?ooool01ooo1`002_oo00@00?ooool000_oo`04003ooooo000Qool0
0`00ooooo`0Mool00`00ooooo`0:ool01000ooooo`006ooo00<00?ooool01ooo00<00?ooool03Ooo
000Eool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003o
oooo0008ool00`00ooooo`0>ool;0002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool0
7Ooo0`007Ooo0`002Ooo00@00?ooool000;oo`03003ooooo01Ooo`<000Woo`03003ooooo00goo`00
5Ooo00<00?ooool07?oo0P002_oo0P000ooo10005ooo0P002Ooo10005ooo2P000_oo10000_oo1000
7_oo00<00?ooool07Ooo00<00?ooool02?oo0P000ooo10006?oo00<00?ooool01ooo10003?oo000E
ool00`00ooooo`1hool:0026ool001Goo`03003ooooo08;ooa@007;oo`005Ooo00<00?ooool0U_oo
:@00BOoo000>oooo000C000001Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`40007oo`7oo`005Ooo
00<00?ooool09_oo00<00?ooool09_oo00<00?ooool09ooo00<00?ooool09_oo00<00?ooool09_oo
00<00?ooool09_oo00<00?ooool04Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, -45.6845, \
0.00606207, 0.271058}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXma[th], {th, 0.5, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.420897 0.889414 0.603319 0.336251 [
[.11275 .59082 -9 -9 ]
[.11275 .59082 9 0 ]
[.29063 .59082 -9 -9 ]
[.29063 .59082 9 0 ]
[.6464 .59082 -9 -9 ]
[.6464 .59082 9 0 ]
[.82428 .59082 -9 -9 ]
[.82428 .59082 9 0 ]
[.45602 .01488 -30 -4.5 ]
[.45602 .01488 0 4.5 ]
[.45602 .09894 -24 -4.5 ]
[.45602 .09894 0 4.5 ]
[.45602 .18301 -30 -4.5 ]
[.45602 .18301 0 4.5 ]
[.45602 .26707 -12 -4.5 ]
[.45602 .26707 0 4.5 ]
[.45602 .35113 -30 -4.5 ]
[.45602 .35113 0 4.5 ]
[.45602 .43519 -24 -4.5 ]
[.45602 .43519 0 4.5 ]
[.45602 .51926 -30 -4.5 ]
[.45602 .51926 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11275 .60332 m
.11275 .60957 L
s
[(0.6)] .11275 .59082 0 1 Mshowa
.29063 .60332 m
.29063 .60957 L
s
[(0.8)] .29063 .59082 0 1 Mshowa
.6464 .60332 m
.6464 .60957 L
s
[(1.2)] .6464 .59082 0 1 Mshowa
.82428 .60332 m
.82428 .60957 L
s
[(1.4)] .82428 .59082 0 1 Mshowa
.125 Mabswid
.15722 .60332 m
.15722 .60707 L
s
.20169 .60332 m
.20169 .60707 L
s
.24616 .60332 m
.24616 .60707 L
s
.3351 .60332 m
.3351 .60707 L
s
.37958 .60332 m
.37958 .60707 L
s
.42405 .60332 m
.42405 .60707 L
s
.51299 .60332 m
.51299 .60707 L
s
.55746 .60332 m
.55746 .60707 L
s
.60193 .60332 m
.60193 .60707 L
s
.69087 .60332 m
.69087 .60707 L
s
.73534 .60332 m
.73534 .60707 L
s
.77981 .60332 m
.77981 .60707 L
s
.86875 .60332 m
.86875 .60707 L
s
.91322 .60332 m
.91322 .60707 L
s
.95769 .60332 m
.95769 .60707 L
s
.06828 .60332 m
.06828 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.46852 .01488 m
.47477 .01488 L
s
[(-1.75)] .45602 .01488 1 0 Mshowa
.46852 .09894 m
.47477 .09894 L
s
[(-1.5)] .45602 .09894 1 0 Mshowa
.46852 .18301 m
.47477 .18301 L
s
[(-1.25)] .45602 .18301 1 0 Mshowa
.46852 .26707 m
.47477 .26707 L
s
[(-1)] .45602 .26707 1 0 Mshowa
.46852 .35113 m
.47477 .35113 L
s
[(-0.75)] .45602 .35113 1 0 Mshowa
.46852 .43519 m
.47477 .43519 L
s
[(-0.5)] .45602 .43519 1 0 Mshowa
.46852 .51926 m
.47477 .51926 L
s
[(-0.25)] .45602 .51926 1 0 Mshowa
.125 Mabswid
.46852 .03169 m
.47227 .03169 L
s
.46852 .04851 m
.47227 .04851 L
s
.46852 .06532 m
.47227 .06532 L
s
.46852 .08213 m
.47227 .08213 L
s
.46852 .11576 m
.47227 .11576 L
s
.46852 .13257 m
.47227 .13257 L
s
.46852 .14938 m
.47227 .14938 L
s
.46852 .16619 m
.47227 .16619 L
s
.46852 .19982 m
.47227 .19982 L
s
.46852 .21663 m
.47227 .21663 L
s
.46852 .23344 m
.47227 .23344 L
s
.46852 .25026 m
.47227 .25026 L
s
.46852 .28388 m
.47227 .28388 L
s
.46852 .30069 m
.47227 .30069 L
s
.46852 .31751 m
.47227 .31751 L
s
.46852 .33432 m
.47227 .33432 L
s
.46852 .36794 m
.47227 .36794 L
s
.46852 .38476 m
.47227 .38476 L
s
.46852 .40157 m
.47227 .40157 L
s
.46852 .41838 m
.47227 .41838 L
s
.46852 .45201 m
.47227 .45201 L
s
.46852 .46882 m
.47227 .46882 L
s
.46852 .48563 m
.47227 .48563 L
s
.46852 .50244 m
.47227 .50244 L
s
.46852 .53607 m
.47227 .53607 L
s
.46852 .55288 m
.47227 .55288 L
s
.46852 .56969 m
.47227 .56969 L
s
.46852 .58651 m
.47227 .58651 L
s
.25 Mabswid
.46852 0 m
.46852 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09955 0 m
.10458 .0163 L
.14415 .11747 L
.18221 .19631 L
.22272 .26501 L
.26171 .3196 L
.30316 .36787 L
.34309 .40677 L
.3815 .43849 L
.42237 .46719 L
.46172 .49073 L
.49955 .51018 L
.53984 .52797 L
.57861 .54263 L
.61984 .55594 L
.65954 .5668 L
.69774 .57564 L
.73838 .5835 L
.77751 .58969 L
.81909 .59491 L
.83996 .59703 L
.85916 .59869 L
.8791 .60015 L
.89771 .60125 L
.91654 .60213 L
.92715 .60251 L
.9372 .60281 L
.94695 .60303 L
.95246 .60313 L
.95755 .6032 L
.96183 .60325 L
.96655 .60329 L
.96892 .6033 L
.97017 .60331 L
.97148 .60331 L
.97263 .60331 L
.97389 .60332 L
.97504 .60332 L
.97611 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O7Ooo00<00?ooool0
I_oo00<00?ooool0Uooo000Mool00`00ooooo`1Vool00`00ooooo`2Gool001goo`03003ooooo04_o
o`@000?oo`03003ooooo00?oo`03003ooooo00;oo`<000Koo`03003ooooo09Ooo`007_oo00<00?oo
ool0C?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0Uooo000Nool0
0`00ooooo`1<ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`03ool3002Gool001koo`03
003ooooo04Coo`@000Coo`03003ooooo00Woo`04003oooooool30006ool00`00ooooo`2Gool001oo
o`03003ooooo04_oo`03003ooooo00[oo`04003ooooo0008ool00`00ooooo`2Gool001ooo`03003o
oooo04Woo`<000Woo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`2Gool0023oo`03003o
oooo04[oo`03003ooooo00Ooo`@000;oo`@000Goo`03003ooooo09Ooo`008?oo00<00?ooool0Hooo
0P00V?oo000Pool00`00ooooo`1Sool00`00ooooo`2Gool0027oo`03003ooooo06;oo`03003ooooo
09Ooo`008Ooo00<00?ooool0H_oo00<00?ooool0Uooo000Qool00`00ooooo`1Rool00`00ooooo`2G
ool002;oo`03003ooooo067oo`8009Soo`008_oo00<00?ooool0HOoo00<00?ooool0Uooo000Sool0
0`00ooooo`1Pool00`00ooooo`2Gool002?oo`03003ooooo063oo`03003ooooo09Ooo`008ooo00<0
0?ooool0H?oo0P00V?oo000Tool00`00ooooo`1Oool00`00ooooo`2Gool002Coo`03003ooooo05oo
o`03003ooooo09Ooo`009?oo00<00?ooool0Gooo00<00?ooool0Uooo000Uool00`00ooooo`1Nool0
0`00ooooo`2Gool002Goo`03003ooooo05koo`8009Soo`009_oo00<00?ooool0GOoo00<00?ooool0
Uooo000Vool00`00ooooo`1Mool00`00ooooo`2Gool002Koo`03003ooooo04Soo`@000?oo`03003o
oooo00;oo`<000Koo`03003ooooo09Ooo`009ooo00<00?ooool0BOoo00<00?ooool02_oo00<00?oo
ool00ooo00<00?ooool0Uooo000Wool00`00ooooo`19ool00`00ooooo`0:ool00`00ooooo`03ool3
002Gool002Ooo`03003ooooo047oo`@000Coo`03003ooooo00Ooo`<000Koo`03003ooooo09Ooo`00
:?oo00<00?ooool0B?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0Uooo000Xool00`00
ooooo`16ool30009ool00`00ooooo`06ool00`00ooooo`2Gool002Woo`03003ooooo04Ooo`03003o
oooo00Ooo`@000Goo`03003ooooo09Ooo`00:Ooo00<00?ooool0F_oo0P00V?oo000Yool00`00oooo
o`1Jool00`00ooooo`2Gool002[oo`03003ooooo05Woo`03003ooooo09Ooo`00:_oo00<00?ooool0
FOoo00<00?ooool0Uooo000[ool00`00ooooo`1Hool00`00ooooo`2Gool002_oo`03003ooooo05So
o`8009Soo`00;?oo00<00?ooool0Eooo00<00?ooool0Uooo000/ool00`00ooooo`1Gool00`00oooo
o`2Gool002goo`03003ooooo05Koo`03003ooooo09Ooo`00;Ooo00<00?ooool0E_oo00<00?ooool0
Uooo000^ool00`00ooooo`1Eool2002Hool002koo`03003ooooo05Goo`03003ooooo09Ooo`00;ooo
00<00?ooool0E?oo00<00?ooool0Uooo000_ool00`00ooooo`1Dool00`00ooooo`2Gool0033oo`03
003ooooo05?oo`8009Soo`00<?oo00<00?ooool0Dooo00<00?ooool0Uooo000aool00`00ooooo`1B
ool00`00ooooo`2Gool0037oo`03003ooooo03Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Ko
o`03003ooooo09Ooo`00<_oo00<00?ooool0>?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool00ooo00<00?ooool0Uooo000bool00`00ooooo`0hool00`00ooooo`08ool00`00ooooo`05ool0
0`00ooooo`03ool3002Gool003?oo`03003ooooo02ooo`@000Coo`03003ooooo00Woo`04003ooooo
ool30006ool00`00ooooo`2Gool003?oo`03003ooooo03Ooo`03003ooooo00[oo`04003ooooo0008
ool00`00ooooo`2Gool003Coo`03003ooooo03Coo`<000Woo`04003ooooo0002ool00`00ooooo`06
ool00`00ooooo`2Gool003Coo`03003ooooo03Koo`03003ooooo00Soo`8000?oo`@000Goo`03003o
oooo09Ooo`00=Ooo00<00?ooool0C_oo0P00V?oo000eool00`00ooooo`1>ool00`00ooooo`2Gool0
03Koo`03003ooooo04goo`03003ooooo09Ooo`00=_oo00<00?ooool0COoo00<00?ooool0Uooo000g
ool00`00ooooo`1<ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`8009Soo`00>?oo00<00?oo
ool0Booo00<00?ooool0Uooo000iool00`00ooooo`1:ool00`00ooooo`2Gool003Woo`03003ooooo
04[oo`03003ooooo09Ooo`00>_oo00<00?ooool0BOoo00<00?ooool0Uooo000kool00`00ooooo`18
ool2002Hool003_oo`03003ooooo04Soo`03003ooooo09Ooo`00??oo00<00?ooool0Aooo00<00?oo
ool0Uooo000lool00`00ooooo`17ool00`00ooooo`2Gool003goo`03003ooooo04Koo`8009Soo`00
?_oo00<00?ooool0AOoo00<00?ooool0Uooo000nool00`00ooooo`15ool00`00ooooo`2Gool003oo
o`03003ooooo03_oo`@000Goo`03003ooooo09Ooo`00?ooo00<00?ooool0?Ooo00<00?ooool01?oo
00<00?ooool0Uooo0010ool00`00ooooo`0lool00`00ooooo`04ool3002Gool0047oo`03003ooooo
03?oo`@000Coo`03003ooooo00Coo`03003ooooo09Ooo`00@Ooo00<00?ooool0>ooo00<00?ooool0
1?oo00<00?ooool0Uooo0012ool00`00ooooo`0hool30006ool00`00ooooo`2Gool004?oo`03003o
oooo03Woo`03003ooooo00Coo`03003ooooo09Ooo`00A?oo00<00?ooool0?ooo0P00V?oo0014ool0
0`00ooooo`0oool00`00ooooo`2Gool004Goo`03003ooooo03koo`03003ooooo09Ooo`00A_oo00<0
0?ooool0?Ooo00<00?ooool0Uooo0017ool00`00ooooo`0lool00`00ooooo`2Gool004Ooo`03003o
oooo03coo`8009Soo`00B?oo00<00?ooool0>ooo00<00?ooool0Uooo0019ool00`00ooooo`0jool0
0`00ooooo`2Gool004[oo`03003ooooo03Woo`03003ooooo09Ooo`00B_oo00<00?ooool0>Ooo00<0
0?ooool0Uooo001;ool00`00ooooo`0hool2002Hool004coo`03003ooooo03Ooo`03003ooooo09Oo
o`00COoo00<00?ooool0=_oo00<00?ooool0Uooo001>ool00`00ooooo`0eool00`00ooooo`2Gool0
04koo`03003ooooo03Goo`8009Soo`00Cooo00<00?ooool0=?oo00<00?ooool0Uooo001@ool00`00
ooooo`0cool00`00ooooo`2Gool0057oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000Koo`03003ooooo09Ooo`00D_oo00<00?ooool05_oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo00?oo`03003ooooo09Ooo`00Dooo00<00?ooool05Ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo00?oo`<009Ooo`00E?oo00<00?ooool03_oo10000_oo00@00?oo
ool000[oo`04003oooooool30006ool00`00ooooo`2Gool005Coo`03003ooooo01Coo`04003ooooo
000;ool01000ooooo`002?oo00<00?ooool0Uooo001Eool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Koo`03003ooooo09Ooo`00E_oo00<00?ooool04ooo0P002Ooo
10000_oo10001Ooo00<00?ooool0Uooo001Gool00`00ooooo`0/ool2002Hool005Soo`03003ooooo
02_oo`03003ooooo09Ooo`00FOoo00<00?ooool0:_oo00<00?ooool0Uooo001Jool00`00ooooo`0Y
ool00`00ooooo`2Gool005_oo`03003ooooo02Soo`03003ooooo09Ooo`00G?oo00<00?ooool09ooo
0P00V?oo001Mool00`00ooooo`0Vool00`00ooooo`2Gool005koo`03003ooooo02Goo`03003ooooo
09Ooo`00Gooo00<00?ooool09?oo00<00?ooool0Uooo001Pool00`00ooooo`0Sool00`00ooooo`2G
ool0067oo`03003ooooo02;oo`8009Soo`00H_oo00<00?ooool08Ooo00<00?ooool0Uooo001Sool0
0`00ooooo`0Pool00`00ooooo`2Gool006Coo`80023oo`03003ooooo09Ooo`00I_oo00<00?ooool0
7Ooo0P00V?oo001Wool00`00ooooo`0Lool00`00ooooo`2Gool006Soo`03003ooooo01_oo`03003o
oooo09Ooo`00JOoo00<00?ooool01_oo0P001?oo00<00?ooool00_oo0`001_oo00<00?ooool0Uooo
001Zool20005ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0Uooo001/ool00`00oooo
o`02ool01000ooooo`002ooo00<00?ooool00ooo0`00Uooo001[ool40002ool01000ooooo`002?oo
0`001_oo00<00?ooool0Uooo001^ool200001Ooo003ooooo00002?oo00<00?ooool01_oo00<00?oo
ool0Uooo001`ool20002ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`2Gool0077oo`<0
00Woo`@000Goo`03003ooooo09Ooo`00Looo00<00?ooool04?oo0P00V?oo001dool2000@ool00`00
ooooo`2Gool007Koo`03003ooooo00goo`03003ooooo09Ooo`00Mooo0P003Ooo00<00?ooool0Uooo
001iool00`00ooooo`0:ool00`00ooooo`2Gool007[oo`8000[oo`8009Soo`00O?oo00<00?ooool0
1ooo00<00?ooool0Uooo001mool20007ool00`00ooooo`2Gool007ooo`8000Goo`03003ooooo09Oo
o`00POoo00<00?ooool00_oo00<00?ooool0Uooo0022ool20002ool2002Hool008Coo`03003oo`00
09Woo`00QOoo0P00VOoo0026ool3002Gool008Koo`800003ool0000009Goo`00Q_oo00<00?ooool0
0_oo0P00Tooo0026ool00`00ooooo`04ool2002Aool006coo`8000Coo`03003ooooo00;oo`@000;o
o`<000Koo`03003ooooo00Koo`8008ooo`00Jooo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo00?oo`03003ooooo00Soo`8008goo`00Jooo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo00?oo`<000[oo`8008_oo`00IOoo10000_oo00@00?ooool000[oo`04003oooooool30006ool0
0`00ooooo`0<ool20029ool006_oo`04003ooooo000;ool01000ooooo`002?oo00<00?ooool03_oo
0P00Qooo001[ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo013o
o`<008Coo`00K?oo0P002_oo0P000ooo10001Ooo00<00?ooool04ooo0`00POoo0026ool2000Gool2
001oool008Koo`03003ooooo01Soo`<007coo`00Q_oo00<00?ooool06ooo0`00NOoo0026ool00`00
ooooo`0Nool3001fool008Koo`03003ooooo027oo`<007?oo`00Q_oo0P009Ooo0`00L?oo0026ool0
0`00ooooo`0Wool3001]ool008Koo`03003ooooo02[oo`@006Woo`00Q_oo00<00?ooool0;_oo1000
IOoo000Iool20004ool00`00ooooo`03ool2000Uool20004ool00`00ooooo`03ool2000/ool00`00
ooooo`0Xool40003ool00`00ooooo`06000Sool40003ool00`00ooooo`04ool00`00ooooo`0[ool0
01Soo`04003ooooo0008ool01000ooooo`008ooo00@00?ooool000Soo`04003ooooo000[ool2000[
ool00`00ooooo`07ool00`00ooooo`06000Pool00`00ooooo`09ool00`00ooooo`0[ool001Soo`04
003ooooo0008ool01000ooooo`008ooo00@00?ooool000Soo`04003ooooo000[ool00`00ooooo`0Z
ool00`00ooooo`08ool00`00ooooo`05ool4000Lool00`00ooooo`06ool5000/ool001Soo`04003o
oooo0008ool3000Tool01000ooooo`002Ooo0P00;?oo00<00?ooool0:_oo00<00?ooool02Ooo00<0
0?ooool02?oo10006?oo00<00?ooool01_oo00@00?ooool002goo`006?oo00@00?ooool000Soo`03
003ooooo02Coo`04003ooooo0008ool01000ooooo`00:ooo00<00?ooool0:_oo00<00?ooool02_oo
00<00?ooool02ooo10005?oo00<00?ooool01ooo00<00?oo0000;Ooo000Hool01000ooooo`002?oo
00<00?ooool09?oo00@00?ooool000Soo`04003ooooo000[ool2000Yool30009ool01000ooooo`00
4Ooo1`002ooo0`002_oo0P00;Ooo000Iool2000:ool3000Tool2000:ool2000/ool00`00ooooo`0Z
ool00`00ooooo`08ool2000Iool80005ool00`00ooooo`09ool00`00ooooo`0[ool008Koo`03003o
oooo05Soo`H003Woo`00Q_oo00<00?ooool0G_oo3000;Ooo0026ool00`00ooooo`1Zool;000Rool0
0?l00200007oo`001ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
2Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
2Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo000Pool00`00ooooo`0`ool00`00
ooooo`0`ool00`00ooooo`0`ool00`00ooooo`0`ool00`00ooooo`0aool008Koo`03003ooooo09Oo
o`00Q_oo00<00?ooool0Uooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.471051, -1.79682, \
0.00393273, 0.0104024}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXmi[th], {th, 0.1, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.5938 0.0121193 [
[.17539 .5813 -12 -9 ]
[.17539 .5813 12 0 ]
[.32696 .5813 -9 -9 ]
[.32696 .5813 9 0 ]
[.47854 .5813 -12 -9 ]
[.47854 .5813 12 0 ]
[.63011 .5813 -3 -9 ]
[.63011 .5813 3 0 ]
[.78169 .5813 -12 -9 ]
[.78169 .5813 12 0 ]
[.93327 .5813 -9 -9 ]
[.93327 .5813 9 0 ]
[.01131 .10903 -18 -4.5 ]
[.01131 .10903 0 4.5 ]
[.01131 .23022 -18 -4.5 ]
[.01131 .23022 0 4.5 ]
[.01131 .35141 -18 -4.5 ]
[.01131 .35141 0 4.5 ]
[.01131 .47261 -18 -4.5 ]
[.01131 .47261 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5938 m
.17539 .60005 L
s
[(0.25)] .17539 .5813 0 1 Mshowa
.32696 .5938 m
.32696 .60005 L
s
[(0.5)] .32696 .5813 0 1 Mshowa
.47854 .5938 m
.47854 .60005 L
s
[(0.75)] .47854 .5813 0 1 Mshowa
.63011 .5938 m
.63011 .60005 L
s
[(1)] .63011 .5813 0 1 Mshowa
.78169 .5938 m
.78169 .60005 L
s
[(1.25)] .78169 .5813 0 1 Mshowa
.93327 .5938 m
.93327 .60005 L
s
[(1.5)] .93327 .5813 0 1 Mshowa
.125 Mabswid
.05412 .5938 m
.05412 .59755 L
s
.08444 .5938 m
.08444 .59755 L
s
.11476 .5938 m
.11476 .59755 L
s
.14507 .5938 m
.14507 .59755 L
s
.2057 .5938 m
.2057 .59755 L
s
.23602 .5938 m
.23602 .59755 L
s
.26633 .5938 m
.26633 .59755 L
s
.29665 .5938 m
.29665 .59755 L
s
.35728 .5938 m
.35728 .59755 L
s
.38759 .5938 m
.38759 .59755 L
s
.41791 .5938 m
.41791 .59755 L
s
.44822 .5938 m
.44822 .59755 L
s
.50885 .5938 m
.50885 .59755 L
s
.53917 .5938 m
.53917 .59755 L
s
.56948 .5938 m
.56948 .59755 L
s
.5998 .5938 m
.5998 .59755 L
s
.66043 .5938 m
.66043 .59755 L
s
.69074 .5938 m
.69074 .59755 L
s
.72106 .5938 m
.72106 .59755 L
s
.75138 .5938 m
.75138 .59755 L
s
.81201 .5938 m
.81201 .59755 L
s
.84232 .5938 m
.84232 .59755 L
s
.87264 .5938 m
.87264 .59755 L
s
.90295 .5938 m
.90295 .59755 L
s
.96358 .5938 m
.96358 .59755 L
s
.9939 .5938 m
.9939 .59755 L
s
.25 Mabswid
0 .5938 m
1 .5938 L
s
.02381 .10903 m
.03006 .10903 L
s
[(-40)] .01131 .10903 1 0 Mshowa
.02381 .23022 m
.03006 .23022 L
s
[(-30)] .01131 .23022 1 0 Mshowa
.02381 .35141 m
.03006 .35141 L
s
[(-20)] .01131 .35141 1 0 Mshowa
.02381 .47261 m
.03006 .47261 L
s
[(-10)] .01131 .47261 1 0 Mshowa
.125 Mabswid
.02381 .13327 m
.02756 .13327 L
s
.02381 .15751 m
.02756 .15751 L
s
.02381 .18174 m
.02756 .18174 L
s
.02381 .20598 m
.02756 .20598 L
s
.02381 .25446 m
.02756 .25446 L
s
.02381 .2787 m
.02756 .2787 L
s
.02381 .30294 m
.02756 .30294 L
s
.02381 .32718 m
.02756 .32718 L
s
.02381 .37565 m
.02756 .37565 L
s
.02381 .39989 m
.02756 .39989 L
s
.02381 .42413 m
.02756 .42413 L
s
.02381 .44837 m
.02756 .44837 L
s
.02381 .49685 m
.02756 .49685 L
s
.02381 .52108 m
.02756 .52108 L
s
.02381 .54532 m
.02756 .54532 L
s
.02381 .56956 m
.02756 .56956 L
s
.02381 .08479 m
.02756 .08479 L
s
.02381 .06055 m
.02756 .06055 L
s
.02381 .03631 m
.02756 .03631 L
s
.02381 .01207 m
.02756 .01207 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08444 .01472 m
.08879 .09086 L
.09284 .14924 L
.09766 .20653 L
.10205 .24973 L
.11102 .31866 L
.12062 .37224 L
.13034 .41245 L
.1409 .44526 L
.15087 .46904 L
.16007 .48653 L
.1776 .51158 L
.18757 .52238 L
.19691 .53085 L
.21587 .54441 L
.23322 .55373 L
.25099 .56115 L
.2704 .5675 L
.29036 .57264 L
.30846 .5764 L
.34509 .58218 L
.38261 .58637 L
.41871 .58934 L
.4571 .59175 L
.49407 .59355 L
.52963 .59494 L
.56748 .59616 L
.60391 .59714 L
.64264 .59803 L
.67995 .59878 L
.71584 .59942 L
.75402 .60004 L
.79079 .60061 L
.82614 .60112 L
.86378 .60166 L
.9 .60218 L
.93853 .60274 L
.97563 .60331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo00goo`03003ooooo0?So
o`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0=ool00`00ooooo`3hool0
01Goo`03003ooooo00goo`03003ooooo0?Soo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000E
ool00`00ooooo`0=ool00`00ooooo`3hool001Goo`8000ooo`03003ooooo0?Ooo`005Ooo00<00?oo
ool03_oo00<00?ooool0mooo000Eool00`00ooooo`0>ool00`00ooooo`3gool001Goo`03003ooooo
00koo`03003ooooo0?Ooo`005Ooo00<00?ooool03_oo00<00?ooool0mooo000Eool00`00ooooo`0>
ool00`00ooooo`3gool001Goo`8000ooo`03003ooooo0?Ooo`005Ooo00<00?ooool03_oo00<00?oo
ool0mooo000Eool00`00ooooo`0>ool00`00ooooo`3gool001Goo`03003ooooo00koo`03003ooooo
0?Ooo`005Ooo00<00?ooool03ooo00<00?ooool0m_oo000Eool00`00ooooo`0?ool00`00ooooo`3f
ool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo0P004?oo00<00?ooool0m_oo000Eool0
0`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<0
0?ooool03ooo00<00?ooool0m_oo000Eool00`00ooooo`0?ool00`00ooooo`3fool000Woo`03003o
oooo00;oo`8000Goo`03003ooooo00ooo`03003ooooo0?Koo`002Ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00ooo`03003ooooo0?Koo`001_oo1@000_oo00@00?ooool000Coo`<0
00ooo`03003ooooo0?Koo`0000?oo`0000000P0000Goo`00ooooo`0000?oo`04003ooooo0004ool0
0`00ooooo`0?ool00`00ooooo`3fool000Ooo`03003oo`0000?oo`04003ooooo0004ool00`00oooo
o`0?ool00`00ooooo`3fool000Soo`8000?oo`04003ooooo0004ool00`00ooooo`0?ool00`00oooo
o`3fool000Woo`03003ooooo00;oo`8000Goo`03003ooooo013oo`03003ooooo0?Goo`005Ooo00<0
0?ooool04?oo00<00?ooool0mOoo000Eool2000Aool00`00ooooo`3eool001Goo`03003ooooo013o
o`03003ooooo0?Goo`005Ooo00<00?ooool04?oo00<00?ooool0mOoo000Eool00`00ooooo`0@ool0
0`00ooooo`3eool001Goo`03003ooooo013oo`03003ooooo0?Goo`005Ooo00<00?ooool04?oo00<0
0?ooool0mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool001Goo`80017oo`03003ooooo0?Go
o`005Ooo00<00?ooool04?oo00<00?ooool0mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool0
01Goo`03003ooooo013oo`03003ooooo0?Goo`005Ooo00<00?ooool04?oo00<00?ooool0mOoo000E
ool00`00ooooo`0@ool00`00ooooo`3eool001Goo`8001;oo`03003ooooo0?Coo`005Ooo00<00?oo
ool04Ooo00<00?ooool0m?oo000Eool00`00ooooo`0Aool00`00ooooo`3dool001Goo`03003ooooo
017oo`03003ooooo0?Coo`005Ooo00<00?ooool04Ooo00<00?ooool0m?oo000Eool00`00ooooo`0A
ool00`00ooooo`3dool001Goo`03003ooooo017oo`03003ooooo0?Coo`005Ooo0P004_oo00<00?oo
ool0m?oo000Eool00`00ooooo`0Aool00`00ooooo`3dool001Goo`03003ooooo017oo`03003ooooo
0?Coo`005Ooo00<00?ooool04Ooo00<00?ooool0m?oo000Eool00`00ooooo`0Aool00`00ooooo`3d
ool000Soo`8000Coo`8000Goo`03003ooooo017oo`03003ooooo0?Coo`001ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3dool000[oo`04003ooooo0002ool00`00
ooooo`02ool3000Bool00`00ooooo`3cool00003ool00000008000?oo`8000?oo`04003ooooo0004
ool00`00ooooo`0Bool00`00ooooo`3cool000[oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0Bool00`00ooooo`3cool000Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
4_oo00<00?ooool0looo0008ool20004ool20005ool00`00ooooo`0Bool00`00ooooo`3cool001Go
o`03003ooooo01;oo`03003ooooo0??oo`005Ooo0P004ooo00<00?ooool0looo000Eool00`00oooo
o`0Bool00`00ooooo`3cool001Goo`03003ooooo01;oo`03003ooooo0??oo`005Ooo00<00?ooool0
4ooo00<00?ooool0l_oo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03003ooooo01?o
o`03003ooooo0?;oo`005Ooo00<00?ooool04ooo00<00?ooool0l_oo000Eool2000Dool00`00oooo
o`3bool001Goo`03003ooooo01?oo`03003ooooo0?;oo`005Ooo00<00?ooool05?oo00<00?ooool0
lOoo000Eool00`00ooooo`0Dool00`00ooooo`3aool001Goo`03003ooooo01Coo`03003ooooo0?7o
o`005Ooo00<00?ooool05?oo00<00?ooool0lOoo000Eool2000Eool00`00ooooo`3aool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00
ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo01Goo`03003ooooo0?3oo`005Ooo00<00?oo
ool05Ooo00<00?ooool0l?oo000Eool00`00ooooo`0Eool00`00ooooo`3`ool001Goo`8001Koo`03
003ooooo0?3oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00ooooo`0Fool00`00
ooooo`3_ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05_oo00<00?oo
ool0kooo0007ool40003ool20005ool00`00ooooo`0Fool00`00ooooo`3_ool000Ooo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3_ool000Soo`03003ooooo00;oo`04
003ooooo0004ool3000Fool00`00ooooo`3_ool00003ool00000008000Coo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`3_ool000[oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`0Gool00`00ooooo`3^ool000Ooo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05ooo00<00?ooool0k_oo0008ool20004ool20005ool00`00ooooo`0Gool00`00
ooooo`3^ool001Goo`03003ooooo01Ooo`03003ooooo0>koo`005Ooo0P006?oo00<00?ooool0k_oo
000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`03003ooooo01Soo`03003ooooo0>goo`00
5Ooo00<00?ooool06?oo00<00?ooool0kOoo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Go
o`03003ooooo01Woo`03003ooooo0>coo`005Ooo00<00?ooool06Ooo00<00?ooool0k?oo000Eool2
000Jool00`00ooooo`3/ool001Goo`03003ooooo01Woo`03003ooooo0>coo`005Ooo00<00?ooool0
6_oo00<00?ooool0jooo000Eool00`00ooooo`0Jool00`00ooooo`3[ool001Goo`03003ooooo01[o
o`03003ooooo0>_oo`005Ooo00<00?ooool06ooo00<00?ooool0j_oo000Eool2000Lool00`00oooo
o`3Zool001Goo`03003ooooo01_oo`03003ooooo0>[oo`005Ooo00<00?ooool07?oo00<00?ooool0
jOoo000Eool00`00ooooo`0Lool00`00ooooo`3Yool001Goo`03003ooooo01coo`03003ooooo0>Wo
o`005Ooo00<00?ooool07Ooo00<00?ooool0j?oo000Eool00`00ooooo`0Mool00`00ooooo`3Xool0
01Goo`8001koo`03003ooooo0>Soo`005Ooo00<00?ooool07_oo00<00?ooool0iooo000Eool00`00
ooooo`0Nool00`00ooooo`3Wool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?oo
ool07_oo00<00?ooool0iooo0007ool40003ool20005ool00`00ooooo`0Oool00`00ooooo`3Vool0
00Woo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`3Vool000Wo
o`05003oooooool00002ool00`00ooooo`02ool3000Pool00`00ooooo`3Uool00003ool000000080
00Coo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Pool00`00ooooo`3Uool000Wo
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`3Tool000Ooo`<0
00?oo`04003ooooo0004ool00`00ooooo`0Rool00`00ooooo`3Sool000Woo`03003ooooo00;oo`80
00Goo`03003ooooo02?oo`03003ooooo0>;oo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000E
ool2000Uool00`00ooooo`3Qool001Goo`03003ooooo02Goo`03003ooooo0>3oo`005Ooo00<00?oo
ool09_oo00<00?ooool0gooo000Eool00`00ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo
02Ooo`03003ooooo0=koo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00ooooo`0X
ool00`00ooooo`3Mool001Goo`8002[oo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo0P00g?oo
000Eool00`00ooooo`0/ool00`00ooooo`3Iool001Goo`03003ooooo02goo`03003ooooo0=Soo`00
5Ooo00<00?ooool0;_oo0P00f?oo000Eool00`00ooooo`0`ool00`00ooooo`3Eool001Goo`8003;o
o`03003ooooo0=Coo`005Ooo00<00?ooool0<_oo0P00e?oo000Eool00`00ooooo`0dool2003Bool0
01Goo`03003ooooo01coo`8000Coo`03003ooooo00;oo`@000;oo`<000Koo`80013oo`8000Coo`03
003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<001goo`@001coo`@0
00?oo`03003ooooo00;oo`@000;oo`<001Ooo`@000?oo`03003ooooo00;oo`<000goo`005Ooo00<0
0?ooool06ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00Goo`8000goo`04003ooooo
000;ool00`00ooooo`0Eool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool07?oo00<00?oo
ool07Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool05_oo00<00?ooool02_oo00<00?oo
ool02_oo000Eool00`00ooooo`0Kool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool01ooo
10002Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`0Lool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0Fool00`00
ooooo`0:ool00`00ooooo`0:ool001Goo`03003ooooo01_oo`04003ooooo000:ool01000oooooooo
0`003_oo10001Ooo00@00?ooool000Soo`<001Soo`04003ooooo000:ool01000oooooooo0`007ooo
00<00?ooool07Ooo00<00?ooool02Ooo00@00?ooooooo`<001Woo`03003ooooo00Ooo`<000goo`00
5Ooo0P007?oo00@00?ooool000_oo`04003ooooo000Dool20003ool01000ooooo`002?oo00<00?oo
ool06?oo00@00?ooool000_oo`04003ooooo000Qool00`00ooooo`0Mool00`00ooooo`0:ool01000
ooooo`006ooo00<00?ooool01ooo00<00?ooool03Ooo000Eool00`00ooooo`0Kool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01Coo`@000;oo`03003ooooo00Koo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool07Ooo0`007Ooo0`002Ooo00@00?ooool000;o
o`03003ooooo01Ooo`<000Woo`03003ooooo00goo`005Ooo00<00?ooool07?oo0P002_oo0P000ooo
10005ooo1`001?oo10006?oo0P002Ooo10000_oo10007_oo00<00?ooool07Ooo00<00?ooool02?oo
0P000ooo10006?oo00<00?ooool01ooo10003?oo000Eool00`00ooooo`1?ool;002^ool001Goo`03
003ooooo05[oo`X00:Coo`005Ooo00<00?ooool0I?oo2P00V_oo000Eool00`00ooooo`1^oolD0026
ool000koool001<000005Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool00ooo=0002?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01Ooo0@000Ooo0Ooo000Eool00`00ooooo`3Cool^0007ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, -50.3287, \
0.00606207, 0.303274}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[LXpl[th], {th, 0.1, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 0.00462123 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .10714 -12 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .19956 -12 -4.5 ]
[.01131 .19956 0 4.5 ]
[.01131 .29199 -12 -4.5 ]
[.01131 .29199 0 4.5 ]
[.01131 .38441 -12 -4.5 ]
[.01131 .38441 0 4.5 ]
[.01131 .47684 -18 -4.5 ]
[.01131 .47684 0 4.5 ]
[.01131 .56926 -18 -4.5 ]
[.01131 .56926 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10714 m
.03006 .10714 L
s
[(20)] .01131 .10714 1 0 Mshowa
.02381 .19956 m
.03006 .19956 L
s
[(40)] .01131 .19956 1 0 Mshowa
.02381 .29199 m
.03006 .29199 L
s
[(60)] .01131 .29199 1 0 Mshowa
.02381 .38441 m
.03006 .38441 L
s
[(80)] .01131 .38441 1 0 Mshowa
.02381 .47684 m
.03006 .47684 L
s
[(100)] .01131 .47684 1 0 Mshowa
.02381 .56926 m
.03006 .56926 L
s
[(120)] .01131 .56926 1 0 Mshowa
.125 Mabswid
.02381 .03782 m
.02756 .03782 L
s
.02381 .06093 m
.02756 .06093 L
s
.02381 .08403 m
.02756 .08403 L
s
.02381 .13025 m
.02756 .13025 L
s
.02381 .15335 m
.02756 .15335 L
s
.02381 .17646 m
.02756 .17646 L
s
.02381 .22267 m
.02756 .22267 L
s
.02381 .24578 m
.02756 .24578 L
s
.02381 .26888 m
.02756 .26888 L
s
.02381 .3151 m
.02756 .3151 L
s
.02381 .3382 m
.02756 .3382 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .40752 m
.02756 .40752 L
s
.02381 .43063 m
.02756 .43063 L
s
.02381 .45373 m
.02756 .45373 L
s
.02381 .49994 m
.02756 .49994 L
s
.02381 .52305 m
.02756 .52305 L
s
.02381 .54616 m
.02756 .54616 L
s
.02381 .59237 m
.02756 .59237 L
s
.02381 .61547 m
.02756 .61547 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08444 .60332 m
.08879 .52731 L
.09284 .46903 L
.09766 .41183 L
.10205 .36871 L
.11102 .2999 L
.12062 .24642 L
.13034 .20628 L
.1409 .17353 L
.15087 .14979 L
.16007 .13233 L
.1776 .10733 L
.18757 .09656 L
.19691 .0881 L
.21587 .07458 L
.23322 .06529 L
.25099 .05789 L
.2704 .05157 L
.29036 .04645 L
.30846 .04271 L
.34509 .03698 L
.38261 .03284 L
.41871 .02992 L
.4571 .02758 L
.49407 .02584 L
.52963 .02452 L
.56748 .02339 L
.60391 .0225 L
.64264 .02173 L
.67995 .0211 L
.71584 .02059 L
.75402 .02013 L
.79079 .01974 L
.82614 .01941 L
.86378 .0191 L
.9 .01884 L
.93853 .01858 L
.97563 .01835 L
.97619 .01834 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003Coo`8000Coo`03003ooooo00;oo`@000;oo`<001Soo`8000Coo`03003ooooo00;oo`<001Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<001goo`@001coo`@000?oo`03003ooooo00;o
o`@000;oo`<001Ooo`@000?oo`03003ooooo00;oo`<000goo`00<ooo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool07?oo00<00?ooool07Ooo00<00?ooool01ooo00<00?ooool01_oo00<0
0?ooool05_oo00<00?ooool02_oo00<00?ooool02_oo000cool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`0Lool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`0Fool00`00ooooo`0:ool00`00ooooo`0:ool003?oo`04003ooooo000:ool01000oooooooo0`00
5ooo00@00?ooool000Soo`<001Soo`04003ooooo000:ool01000oooooooo0`007ooo00<00?ooool0
7Ooo00<00?ooool02Ooo00@00?ooooooo`<001Woo`03003ooooo00Ooo`<000goo`00<ooo00@00?oo
ool000_oo`04003ooooo000Iool01000ooooo`002?oo00<00?ooool06?oo00@00?ooool000_oo`04
003ooooo000Qool00`00ooooo`0Mool00`00ooooo`0:ool01000ooooo`006ooo00<00?ooool01ooo
00<00?ooool03Ooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003o
oooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01goo`<0
01goo`<000Woo`04003ooooo0002ool00`00ooooo`0Gool30009ool00`00ooooo`0=ool001Goo`03
003ooooo01coo`8000[oo`8000?oo`@001Ooo`8000Woo`@001Soo`8000Woo`@000;oo`@001koo`03
003ooooo01goo`03003ooooo00Soo`8000?oo`@001Soo`03003ooooo00Ooo`@000coo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`003_ooo`00
4`00000Eool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool^0004ool10001ool1ool001Goo`03003ooooo02Koo`03003ooooo
02Koo`03003ooooo02Ooo`03003ooooo01[oocd0027oo`03003ooooo017oo`005Ooo00<00?ooool0
N?oo7P00L_oo000Eool00`00ooooo`1ToolD002@ool001Goo`03003ooooo05[oo`X00:Coo`005Ooo
0P00Dooo2000[_oo000Eool00`00ooooo`1=ool5002fool001Goo`03003ooooo04Soo`D00;_oo`00
5Ooo00<00?ooool0@ooo1@00`?oo000Eool00`00ooooo`0oool40035ool001Goo`03003ooooo03go
o`800<Woo`005Ooo00<00?ooool0>_oo0`00booo000Eool2000iool2003>ool001Goo`03003ooooo
03Goo`<00=3oo`005Ooo00<00?ooool0<ooo0P00dooo000Eool00`00ooooo`0aool2003Eool001Go
o`03003ooooo033oo`03003ooooo0=Goo`005Ooo00<00?ooool0;_oo0P00f?oo000Eool2000^ool0
0`00ooooo`3Hool001Goo`03003ooooo02coo`03003ooooo0=Woo`005Ooo00<00?ooool0:_oo0P00
g?oo000Eool00`00ooooo`0Yool00`00ooooo`3Lool000Ooo`@000?oo`8000Goo`03003ooooo02So
o`03003ooooo0=goo`001ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo02Soo`03003o
oooo0=goo`002?oo00<00?ooool00_oo00@00?ooool000Coo`<002Ooo`03003ooooo0=koo`002Ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo02Koo`03003ooooo0=ooo`002_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo02Koo`03003ooooo0=ooo`001ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`3Pool000Soo`8000Coo`8000Goo`03
003ooooo02Coo`03003ooooo0>7oo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000Eool00`00
ooooo`0Sool00`00ooooo`3Rool001Goo`8002?oo`03003ooooo0>?oo`005Ooo00<00?ooool08Ooo
00<00?ooool0i?oo000Eool00`00ooooo`0Qool00`00ooooo`3Tool001Goo`03003ooooo023oo`03
003ooooo0>Goo`005Ooo00<00?ooool08?oo00<00?ooool0iOoo000Eool00`00ooooo`0Oool00`00
ooooo`3Vool001Goo`80023oo`03003ooooo0>Koo`005Ooo00<00?ooool07_oo00<00?ooool0iooo
000Eool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`03003ooooo01koo`03003ooooo0>Ooo`00
5Ooo00<00?ooool07Ooo00<00?ooool0j?oo000Eool00`00ooooo`0Mool00`00ooooo`3Xool001Go
o`8001koo`03003ooooo0>Soo`005Ooo00<00?ooool07?oo00<00?ooool0jOoo000Eool00`00oooo
o`0Lool00`00ooooo`3Yool001Goo`03003ooooo01coo`03003ooooo0>Woo`002Ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool06ooo00<00?ooool0j_oo0009ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool0j_oo0006ool50002ool01000ooooo`001?oo0`006ooo
00<00?ooool0j_oo0006ool01000ooooo`000ooo00@00?ooool000Coo`03003ooooo01[oo`03003o
oooo0>_oo`001ooo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0>_o
o`002?oo0P000ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0>_oo`002Ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool06Ooo00<00?ooool0k?oo000Eool00`00ooooo`0Iool00`00oooo
o`3/ool001Goo`03003ooooo01Woo`03003ooooo0>coo`005Ooo0P006_oo00<00?ooool0k?oo000E
ool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`03003ooooo01Soo`03003ooooo0>goo`005Ooo
00<00?ooool06?oo00<00?ooool0kOoo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`03
003ooooo01Ooo`03003ooooo0>koo`005Ooo0P006?oo00<00?ooool0k_oo000Eool00`00ooooo`0G
ool00`00ooooo`3^ool001Goo`03003ooooo01Ooo`03003ooooo0>koo`005Ooo00<00?ooool05ooo
00<00?ooool0k_oo000Eool00`00ooooo`0Fool00`00ooooo`3_ool001Goo`03003ooooo01Koo`03
003ooooo0>ooo`005Ooo0P005ooo00<00?ooool0kooo000Eool00`00ooooo`0Fool00`00ooooo`3_
ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05_oo00<00?ooool0kooo
000Eool00`00ooooo`0Fool00`00ooooo`3_ool000Soo`8000Coo`8000Goo`03003ooooo01Koo`03
003ooooo0>ooo`001ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Eool00`00oooo
o`3`ool000Ooo`04003ooooo0002ool01000ooooo`001?oo0`005Ooo00<00?ooool0l?oo0007ool3
0003ool01000ooooo`001?oo00<00?ooool05Ooo00<00?ooool0l?oo0007ool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool05Ooo00<00?ooool0l?oo0007ool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool05Ooo00<00?ooool0l?oo0008ool30003ool20005ool00`00ooooo`0Eool0
0`00ooooo`3`ool001Goo`03003ooooo01Goo`03003ooooo0?3oo`005Ooo0P005Ooo00<00?ooool0
lOoo000Eool00`00ooooo`0Dool00`00ooooo`3aool001Goo`03003ooooo01Coo`03003ooooo0?7o
o`005Ooo00<00?ooool05?oo00<00?ooool0lOoo000Eool00`00ooooo`0Dool00`00ooooo`3aool0
01Goo`03003ooooo01Coo`03003ooooo0?7oo`005Ooo0P005?oo00<00?ooool0l_oo000Eool00`00
ooooo`0Cool00`00ooooo`3bool001Goo`03003ooooo01?oo`03003ooooo0?;oo`005Ooo00<00?oo
ool04ooo00<00?ooool0l_oo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03003ooooo
01?oo`03003ooooo0?;oo`005Ooo0P004ooo00<00?ooool0looo000Eool00`00ooooo`0Bool00`00
ooooo`3cool001Goo`03003ooooo01;oo`03003ooooo0??oo`005Ooo00<00?ooool04_oo00<00?oo
ool0looo000Eool00`00ooooo`0Bool00`00ooooo`3cool000Soo`8000Coo`8000Goo`03003ooooo
01;oo`03003ooooo0??oo`001ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Bool0
0`00ooooo`3cool000Ooo`04003ooooo0002ool01000ooooo`001?oo0`004_oo00<00?ooool0looo
0008ool20003ool01000ooooo`001?oo00<00?ooool04_oo00<00?ooool0looo0007ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo017oo`03003ooooo0?Coo`001ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3dool000Soo`8000Coo`8000Goo`03003o
oooo017oo`03003ooooo0?Coo`005Ooo00<00?ooool04Ooo00<00?ooool0m?oo000Eool2000Bool0
0`00ooooo`3dool001Goo`03003ooooo017oo`03003ooooo0?Coo`005Ooo00<00?ooool04Ooo00<0
0?ooool0m?oo000Eool00`00ooooo`0Aool00`00ooooo`3dool001Goo`03003ooooo017oo`03003o
oooo0?Coo`005Ooo00<00?ooool04Ooo00<00?ooool0m?oo000Eool2000Bool00`00ooooo`3dool0
01Goo`03003ooooo017oo`03003ooooo0?Coo`005Ooo00<00?ooool04Ooo00<00?ooool0m?oo000E
ool00`00ooooo`0Aool00`00ooooo`3dool001Goo`03003ooooo013oo`03003ooooo0?Goo`005Ooo
00<00?ooool04?oo00<00?ooool0mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool001Goo`80
017oo`03003ooooo0?Goo`005Ooo00<00?ooool04?oo00<00?ooool0mOoo000Eool00`00ooooo`0@
ool00`00ooooo`3eool001Goo`03003ooooo013oo`03003ooooo0?Goo`0000?oo`0000000P000ooo
0P001?oo0P001Ooo00<00?ooool04?oo00<00?ooool0mOoo0003ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo013oo`03003ooooo0?Goo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool3000@ool00`00ooooo`3eool000?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0mOoo
0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo013oo`03
003ooooo0?Goo`0000Coo`00000000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
4?oo00<00?ooool0mOoo0003ool00`00ooooo`02ool20004ool20005ool00`00ooooo`0@ool00`00
ooooo`3eool001Goo`03003ooooo013oo`03003ooooo0?Goo`005Ooo0P004Ooo00<00?ooool0mOoo
000Eool00`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00ooo`03003ooooo0?Koo`00
5Ooo00<00?ooool03ooo00<00?ooool0m_oo000Eool00`00ooooo`0?ool00`00ooooo`3fool001Go
o`03003ooooo00ooo`03003ooooo0?Koo`005Ooo0P004?oo00<00?ooool0m_oo000Eool00`00oooo
o`0?ool00`00ooooo`3fool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool0
3ooo00<00?ooool0m_oo000Eool00`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00oo
o`03003ooooo0?Koo`005Ooo00<00?ooool03ooo00<00?ooool0m_oo000Eool2000@ool00`00oooo
o`3fool001Goo`03003ooooo00koo`03003ooooo0?Ooo`005Ooo00<00?ooool03_oo00<00?ooool0
mooo000Eool00`00ooooo`0>ool00`00ooooo`3gool00003ool00000008000;oo`@000?oo`8000Go
o`03003ooooo00koo`03003ooooo0?Ooo`000ooo00D00?ooooooo`0000Goo`04003ooooo0004ool0
0`00ooooo`0>ool00`00ooooo`3gool000?oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0004ool3000>ool00`00ooooo`3gool000?oo`03003ooooo00?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`0>ool00`00ooooo`3gool000?oo`03003ooooo00Coo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3gool00004ool000000003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00koo`03003ooooo0?Ooo`000ooo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool03_oo00<00?ooool0mooo000Eool00`00ooooo`0=ool00`00oooo
o`3hool001Goo`8000koo`03003ooooo0?Soo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000E
ool00`00ooooo`0=ool00`00ooooo`3hool001Goo`03003ooooo00goo`03003ooooo0?Soo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
0P00oooo2_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, -10.0176, \
0.00606207, 0.795343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{LXmi[th], LXma[th], LXpl[th]}, {th, 0.1, Pi/2}, 
      PlotRange \[Rule] {\(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.309017 0.0618034 [
[.17539 .29652 -12 -9 ]
[.17539 .29652 12 0 ]
[.32696 .29652 -9 -9 ]
[.32696 .29652 9 0 ]
[.47854 .29652 -12 -9 ]
[.47854 .29652 12 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -12 -9 ]
[.78169 .29652 12 0 ]
[.93327 .29652 -9 -9 ]
[.93327 .29652 9 0 ]
[.01131 .0618 -12 -4.5 ]
[.01131 .0618 0 4.5 ]
[.01131 .18541 -12 -4.5 ]
[.01131 .18541 0 4.5 ]
[.01131 .43262 -6 -4.5 ]
[.01131 .43262 0 4.5 ]
[.01131 .55623 -6 -4.5 ]
[.01131 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(0.25)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(0.5)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(0.75)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(1)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(1.25)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(1.5)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .0618 m
.03006 .0618 L
s
[(-4)] .01131 .0618 1 0 Mshowa
.02381 .18541 m
.03006 .18541 L
s
[(-2)] .01131 .18541 1 0 Mshowa
.02381 .43262 m
.03006 .43262 L
s
[(2)] .01131 .43262 1 0 Mshowa
.02381 .55623 m
.03006 .55623 L
s
[(4)] .01131 .55623 1 0 Mshowa
.125 Mabswid
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2002 0 m
.21587 .05713 L
.23322 .10466 L
.25099 .14253 L
.2704 .1749 L
.29036 .20112 L
.30846 .2203 L
.34509 .24974 L
.38261 .27112 L
.41871 .28629 L
.4571 .29854 L
.49407 .30773 L
.52963 .31484 L
.56748 .32105 L
.60391 .32605 L
.64264 .33059 L
.67995 .3344 L
.71584 .33768 L
.75402 .34086 L
.79079 .34373 L
.82614 .34636 L
.86378 .34911 L
.9 .35175 L
.93853 .35462 L
.97563 .35751 L
.97619 .35756 L
s
.25278 0 m
.2704 .04738 L
.29036 .08958 L
.30846 .12041 L
.34509 .16756 L
.38261 .20157 L
.41871 .22548 L
.4571 .24454 L
.49407 .25854 L
.52963 .26911 L
.56748 .27803 L
.60391 .2849 L
.64264 .29076 L
.67995 .2953 L
.71584 .29884 L
.75402 .30187 L
.79079 .30418 L
.82614 .30592 L
.84577 .3067 L
.86378 .30731 L
.88255 .30784 L
.9 .30824 L
.91772 .30856 L
.92769 .30871 L
.93711 .30881 L
.9463 .3089 L
.95114 .30893 L
.95626 .30896 L
.96057 .30898 L
.96286 .30899 L
.96532 .309 L
.96757 .30901 L
.96963 .30901 L
.97062 .30901 L
.9717 .30901 L
.97272 .30902 L
.97367 .30902 L
.97435 .30902 L
.97499 .30902 L
.97619 .30902 L
s
.33973 .61803 m
.34509 .60683 L
.38261 .55144 L
.41871 .51236 L
.4571 .48105 L
.49407 .45786 L
.52963 .44019 L
.56748 .42505 L
.60391 .41318 L
.64264 .40278 L
.67995 .39443 L
.71584 .38762 L
.75402 .3814 L
.79079 .37623 L
.82614 .37185 L
.86378 .36771 L
.9 .36414 L
.93853 .36068 L
.97563 .3576 L
.97619 .35756 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000ooo`03003ooooo02koo`03003ooooo00coo`03003ooooo0<koo`003ooo00<00?ooool0;_oo
00<00?ooool03?oo00<00?ooool0c_oo000?ool00`00ooooo`0^ool00`00ooooo`0=ool00`00oooo
o`3=ool000ooo`03003ooooo02ooo`03003ooooo00coo`03003ooooo0<goo`003ooo00<00?ooool0
;ooo00<00?ooool03Ooo00<00?ooool0c?oo000?ool00`00ooooo`0_ool00`00ooooo`0=ool00`00
ooooo`3<ool000ooo`03003ooooo02ooo`03003ooooo00goo`03003ooooo0<coo`003ooo00<00?oo
ool0<?oo00<00?ooool03Ooo00<00?ooool0booo000?ool00`00ooooo`0`ool00`00ooooo`0=ool0
0`00ooooo`3;ool000ooo`80037oo`03003ooooo00goo`03003ooooo0<_oo`003ooo00<00?ooool0
<?oo00<00?ooool03_oo00<00?ooool0b_oo000?ool00`00ooooo`0aool00`00ooooo`0=ool00`00
ooooo`3:ool000ooo`03003ooooo037oo`03003ooooo00koo`03003ooooo0<Woo`003ooo00<00?oo
ool0<Ooo00<00?ooool03_oo00<00?ooool0bOoo000?ool00`00ooooo`0aool00`00ooooo`0>ool0
0`00ooooo`39ool000Woo`03003ooooo00?oo`03003ooooo03;oo`03003ooooo00koo`03003ooooo
0<Soo`002Ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool03_oo00<00?ooool0b?oo0006
ool50004ool3000bool00`00ooooo`0?ool00`00ooooo`37ool00003ool0000000800005ool00?oo
ool00005ool00`00ooooo`0cool00`00ooooo`0>ool00`00ooooo`37ool000Ooo`03003oo`0000Go
o`03003ooooo03?oo`03003ooooo00koo`03003ooooo0<Ooo`002?oo0P001Ooo00<00?ooool0=?oo
00<00?ooool03_oo00<00?ooool0a_oo0009ool00`00ooooo`03ool00`00ooooo`0dool00`00oooo
o`0>ool00`00ooooo`36ool000ooo`03003ooooo03Coo`03003ooooo00ooo`03003ooooo0<Goo`00
3ooo00<00?ooool0=Ooo00<00?ooool03_oo00<00?ooool0aOoo000?ool00`00ooooo`0eool00`00
ooooo`0?ool00`00ooooo`34ool000ooo`03003ooooo03Goo`03003ooooo00ooo`03003ooooo0<Co
o`003ooo0P00=ooo00<00?ooool03ooo00<00?ooool0`ooo000?ool00`00ooooo`0fool00`00oooo
o`0?ool00`00ooooo`33ool000ooo`03003ooooo03Ooo`03003ooooo00ooo`03003ooooo0<;oo`00
3ooo00<00?ooool0=ooo00<00?ooool03ooo00<00?ooool0`_oo000?ool00`00ooooo`0gool00`00
ooooo`0@ool00`00ooooo`31ool000ooo`03003ooooo03Soo`03003ooooo00ooo`03003ooooo0<7o
o`003ooo00<00?ooool0>?oo00<00?ooool04?oo00<00?ooool0`?oo000?ool00`00ooooo`0iool0
0`00ooooo`0?ool00`00ooooo`30ool000ooo`8003[oo`03003ooooo013oo`03003ooooo0;ooo`00
3ooo00<00?ooool0>_oo00<00?ooool04?oo00<00?ooool0__oo000?ool00`00ooooo`0jool00`00
ooooo`0Aool00`00ooooo`2mool000ooo`03003ooooo03_oo`03003ooooo013oo`03003ooooo0;go
o`003ooo00<00?ooool0>ooo00<00?ooool04Ooo00<00?ooool0_?oo000?ool00`00ooooo`0lool0
0`00ooooo`0Aool00`00ooooo`2kool000ooo`03003ooooo03coo`03003ooooo01;oo`03003ooooo
0;[oo`003ooo00<00?ooool0?Ooo00<00?ooool04Ooo00<00?ooool0^_oo000?ool00`00ooooo`0m
ool00`00ooooo`0Bool00`00ooooo`2iool000ooo`8003ooo`03003ooooo01;oo`03003ooooo0;So
o`003ooo00<00?ooool0?ooo00<00?ooool04_oo00<00?ooool0]ooo000?ool00`00ooooo`0oool0
0`00ooooo`0Bool00`00ooooo`2gool000ooo`03003ooooo043oo`03003ooooo01;oo`03003ooooo
0;Koo`003ooo00<00?ooool0@Ooo00<00?ooool04_oo00<00?ooool0]Ooo000?ool00`00ooooo`11
ool00`00ooooo`0Cool00`00ooooo`2dool000ooo`03003ooooo04;oo`03003ooooo01?oo`800;Co
o`001ooo10001?oo00<00?ooool0@ooo00<00?ooool05?oo00<00?ooool0/Ooo0007ool00`00oooo
o`05ool00`00ooooo`13ool00`00ooooo`0Eool00`00ooooo`2`ool000Soo`03003ooooo00Coo`<0
04Coo`03003ooooo01Goo`03003ooooo0:ooo`0000?oo`0000000P001?oo00<00?ooool00ooo00<0
0?ooool0AOoo00<00?ooool05Ooo00<00?ooool0[_oo000:ool00`00ooooo`02ool00`00ooooo`16
ool00`00ooooo`0Eool2002^ool000Ooo`04003ooooo0004ool00`00ooooo`16ool00`00ooooo`0G
ool00`00ooooo`2[ool000Soo`8000Goo`03003ooooo04Ooo`03003ooooo01Ooo`03003ooooo0:[o
o`003ooo00<00?ooool0B?oo00<00?ooool05ooo0P00Z_oo000?ool00`00ooooo`19ool00`00oooo
o`0Hool00`00ooooo`2Wool000ooo`03003ooooo04[oo`03003ooooo01Soo`03003ooooo0:Koo`00
3ooo0P00C?oo00<00?ooool06?oo0P00Y_oo000?ool00`00ooooo`1<ool00`00ooooo`0Iool00`00
ooooo`2Sool000ooo`03003ooooo04goo`03003ooooo01Woo`800:?oo`003ooo00<00?ooool0C_oo
00<00?ooool06_oo00<00?ooool0X?oo000?ool00`00ooooo`1?ool00`00ooooo`0Jool2002Pool0
00ooo`03003ooooo053oo`03003ooooo01_oo`8009koo`003ooo00<00?ooool0DOoo0P007Ooo0P00
W?oo000?ool00`00ooooo`1Cool00`00ooooo`0Lool2002Jool000ooo`03003ooooo05Coo`03003o
oooo01goo`<009Ooo`003ooo0P00E_oo00<00?ooool07ooo0`00U?oo000?ool00`00ooooo`1Fool2
000Rool2002Bool000ooo`03003ooooo05Soo`8002;oo`<008ooo`003ooo00<00?ooool0F_oo0P00
8ooo0`00S?oo000?ool00`00ooooo`1Lool2000Tool30029ool000ooo`03003ooooo05koo`8002Go
o`@008Goo`003ooo00<00?ooool0H?oo0P009ooo1000POoo000?ool00`00ooooo`0Mool20004ool0
0`00ooooo`02ool40002ool3000Iool20004ool00`00ooooo`02ool3000:ool2000=ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool30008ool5000Bool4000Mool40003ool00`00ooooo`02ool4
0002ool3000Hool40003ool00`00ooooo`02ool3000=ool000ooo`8001goo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`0Eool01000ooooo`002ooo00<00?ooool02Ooo0P002_oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo00[oo`D000ooo`03003ooooo01koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo01Ooo`03003ooooo00[oo`03003ooooo00[oo`003ooo00<00?oo
ool07?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01Goo`04003ooooo000;ool00`00
ooooo`0;ool20008ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool03ooo1@002_oo00<0
0?ooool07_oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool02_oo00<0
0?ooool02_oo000?ool00`00ooooo`0Lool01000ooooo`002_oo00@00?ooooooo`<001Soo`04003o
oooo0008ool3000@ool20006ool01000ooooo`002_oo00@00?ooooooo`<001Ooo`D000Goo`03003o
oooo01koo`03003ooooo00Woo`04003oooooool3000Jool00`00ooooo`07ool3000=ool000ooo`03
003ooooo01coo`04003ooooo000;ool01000ooooo`006_oo00@00?ooool000Soo`03003ooooo01;o
o`<000?oo`04003ooooo000;ool01000ooooo`007_oo1P008?oo00<00?ooool02_oo00@00?ooool0
01coo`03003ooooo00Ooo`03003ooooo00goo`003ooo00<00?ooool07?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`0Hool01000ooooo`002?oo00<00?ooool05Ooo10000_oo00<00?oo
ool01_oo00@00?ooool000;oo`03003ooooo01ooo`X001Ooo`<000Woo`04003ooooo0002ool00`00
ooooo`0Hool30009ool00`00ooooo`0=ool000ooo`03003ooooo01goo`8000[oo`8000?oo`@001So
o`8000Woo`@001Ooo`@000Soo`@000;oo`@0023oo`03003ooooo00Goo`X000ooo`03003ooooo00So
o`8000?oo`@001Woo`03003ooooo00Ooo`@000coo`003ooo00<00?ooool0M?oo0`00@Ooo2`00Booo
000?ool00`00ooooo`1gool40018ool:0011ool000ooo`03003ooooo07_oo`@004kooaP002Woo`00
2?ooo`006@00000?ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool50004ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool10001ool1ool000ooo`03003ooooo02Ooo`03
003ooooo02Ooo`03003ooooo02Ooo`03003ooooo00[oo`L001Ooo`03003ooooo02Ooo`03003ooooo
02Ooo`03003ooooo017oo`003ooo00<00?ooool0Sooo2000Mooo000?ool00`00ooooo`2Gool5001b
ool000ooo`03003ooooo09coo`P006[oo`003ooo00<00?ooool0Y?oo2P00H?oo000?ool00`00oooo
o`2^ool:001Fool000ooo`03003ooooo0;Soo`/004_oo`003ooo0P00a?oo2P00@Ooo000?ool00`00
ooooo`3=oolE000/ool000ooo`03003ooooo0>;oo`X002;oo`003ooo00<00?ooool0k?oo2P006?oo
000?ool00`00ooooo`3fool;000=ool000ooo`03003ooooo0?Kooa4000Ooo`003ooo00<00?ooool0
k?oo2P006?oo000?ool00`00ooooo`3Uool7000Rool000ooo`800>3oo`H002Woo`003ooo00<00?oo
ool0eooo2000;ooo000?ool00`00ooooo`3=ool:000gool000ooo`03003ooooo0<Koo`L0047oo`00
3ooo00<00?ooool0`?oo1P00B?oo000?ool00`00ooooo`2kool5001>ool000ooo`03003ooooo0;Ko
o`D005?oo`003ooo00<00?ooool0/Ooo1@00F?oo000?ool00`00ooooo`2/ool5001Mool000ooo`80
0:Woo`@006;oo`003ooo00<00?ooool0Y?oo1000I_oo000?ool00`00ooooo`2Pool4001Zool000oo
o`03003ooooo09goo`<006koo`003ooo00<00?ooool0VOoo1000LOoo000?ool00`00ooooo`2Fool3
001eool000Ooo`@000Coo`03003ooooo09?oo`<007Soo`001ooo00<00?ooool01Ooo00<00?ooool0
TOoo0P00Nooo0008ool00`00ooooo`04ool3002?ool2001mool000Woo`03003ooooo00?oo`03003o
oooo08goo`8007ooo`002_oo00<00?ooool00_oo00<00?ooool0Rooo0P00POoo0007ool01000oooo
o`001?oo00<00?ooool0ROoo0P00Pooo0008ool20005ool00`00ooooo`27ool20025ool000ooo`03
003ooooo08Coo`<008Ooo`003ooo00<00?ooool0P_oo0P00R_oo000?ool00`00ooooo`20ool2002<
ool000ooo`03003ooooo07koo`8008koo`003ooo0P00O_oo00<00?ooool0S_oo000?ool00`00oooo
o`1kool2002Aool000ooo`03003ooooo07Woo`8009?oo`003ooo00<00?ooool0N?oo00<00?ooool0
Tooo000?ool00`00ooooo`1fool2002Fool000ooo`03003ooooo07Goo`03003ooooo09Koo`003ooo
00<00?ooool0M?oo00<00?ooool0Uooo000?ool00`00ooooo`1cool00`00ooooo`2Hool000ooo`03
003ooooo07;oo`03003ooooo09Woo`003ooo0P00LOoo0P00W?oo000?ool00`00ooooo`1_ool00`00
ooooo`2Lool000ooo`03003ooooo06koo`03003ooooo09goo`003ooo00<00?ooool0KOoo00<00?oo
ool0W_oo000?ool00`00ooooo`1/ool00`00ooooo`2Oool000ooo`03003ooooo06_oo`03003ooooo
0:3oo`003ooo00<00?ooool0J_oo00<00?ooool0XOoo000?ool00`00ooooo`1Yool00`00ooooo`2R
ool000ooo`8006Woo`03003ooooo0:?oo`003ooo00<00?ooool0Iooo00<00?ooool0Y?oo000?ool0
0`00ooooo`1Vool00`00ooooo`2Uool000ooo`03003ooooo06Goo`03003ooooo0:Koo`003ooo00<0
0?ooool0I?oo00<00?ooool0Yooo000?ool00`00ooooo`1Sool00`00ooooo`2Xool000ooo`03003o
oooo06;oo`03003ooooo0:Woo`002Ooo00<00?ooool00ooo00<00?ooool0HOoo00<00?ooool0Z_oo
0009ool00`00ooooo`03ool00`00ooooo`1Pool00`00ooooo`2[ool000Koo`D000Coo`<0063oo`03
003ooooo0:_oo`001_oo00@00?ooool000Goo`03003ooooo05ooo`03003ooooo0:coo`001ooo00<0
0?oo00001Ooo00<00?ooool0G_oo00<00?ooool0[Ooo0008ool20005ool00`00ooooo`1Nool00`00
ooooo`2]ool000Woo`03003ooooo00?oo`03003ooooo05goo`03003ooooo0:koo`003ooo00<00?oo
ool0G?oo00<00?ooool0[ooo000?ool00`00ooooo`1Lool00`00ooooo`2_ool000ooo`03003ooooo
05_oo`03003ooooo0;3oo`003ooo0P00Fooo00<00?ooool0/Ooo000?ool00`00ooooo`1Iool00`00
ooooo`2bool000ooo`03003ooooo05Woo`03003ooooo0;;oo`003ooo00<00?ooool0F?oo00<00?oo
ool0/ooo000?ool00`00ooooo`1Gool00`00ooooo`2dool000ooo`03003ooooo05Ooo`03003ooooo
0;Coo`003ooo00<00?ooool0E_oo00<00?ooool0]Ooo000?ool00`00ooooo`1Fool00`00ooooo`2e
ool000ooo`03003ooooo05Goo`03003ooooo0;Koo`003ooo00<00?ooool0EOoo00<00?ooool0]_oo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0917817, -5.1465, \
0.00592981, 0.0581727}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Dma[th], {th, 0.1, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.603319 0.0020552 [
[.17539 .59082 -12 -9 ]
[.17539 .59082 12 0 ]
[.32696 .59082 -9 -9 ]
[.32696 .59082 9 0 ]
[.47854 .59082 -12 -9 ]
[.47854 .59082 12 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -12 -9 ]
[.78169 .59082 12 0 ]
[.93327 .59082 -9 -9 ]
[.93327 .59082 9 0 ]
[.01131 .08952 -24 -4.5 ]
[.01131 .08952 0 4.5 ]
[.01131 .19228 -24 -4.5 ]
[.01131 .19228 0 4.5 ]
[.01131 .29504 -24 -4.5 ]
[.01131 .29504 0 4.5 ]
[.01131 .3978 -24 -4.5 ]
[.01131 .3978 0 4.5 ]
[.01131 .50056 -18 -4.5 ]
[.01131 .50056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.25)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(0.5)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(0.75)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(1)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(1.25)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(1.5)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75138 .60332 m
.75138 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .08952 m
.03006 .08952 L
s
[(-250)] .01131 .08952 1 0 Mshowa
.02381 .19228 m
.03006 .19228 L
s
[(-200)] .01131 .19228 1 0 Mshowa
.02381 .29504 m
.03006 .29504 L
s
[(-150)] .01131 .29504 1 0 Mshowa
.02381 .3978 m
.03006 .3978 L
s
[(-100)] .01131 .3978 1 0 Mshowa
.02381 .50056 m
.03006 .50056 L
s
[(-50)] .01131 .50056 1 0 Mshowa
.125 Mabswid
.02381 .11007 m
.02756 .11007 L
s
.02381 .13062 m
.02756 .13062 L
s
.02381 .15117 m
.02756 .15117 L
s
.02381 .17173 m
.02756 .17173 L
s
.02381 .21283 m
.02756 .21283 L
s
.02381 .23338 m
.02756 .23338 L
s
.02381 .25393 m
.02756 .25393 L
s
.02381 .27449 m
.02756 .27449 L
s
.02381 .31559 m
.02756 .31559 L
s
.02381 .33614 m
.02756 .33614 L
s
.02381 .35669 m
.02756 .35669 L
s
.02381 .37725 m
.02756 .37725 L
s
.02381 .41835 m
.02756 .41835 L
s
.02381 .4389 m
.02756 .4389 L
s
.02381 .45945 m
.02756 .45945 L
s
.02381 .48001 m
.02756 .48001 L
s
.02381 .52111 m
.02756 .52111 L
s
.02381 .54166 m
.02756 .54166 L
s
.02381 .56221 m
.02756 .56221 L
s
.02381 .58277 m
.02756 .58277 L
s
.02381 .06897 m
.02756 .06897 L
s
.02381 .04841 m
.02756 .04841 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .00731 m
.02756 .00731 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10835 0 m
.11177 .06911 L
.12062 .20167 L
.12539 .25524 L
.13045 .30205 L
.13953 .36691 L
.14931 .41735 L
.16007 .45747 L
.16956 .48371 L
.17824 .50241 L
.18838 .51957 L
.19779 .53213 L
.21557 .54967 L
.22496 .55661 L
.23497 .56271 L
.25502 .57201 L
.27391 .57827 L
.29271 .58289 L
.31 .58615 L
.32763 .58876 L
.34698 .59102 L
.36678 .59284 L
.38483 .59417 L
.42126 .59619 L
.43913 .59695 L
.45857 .59763 L
.49675 .59868 L
.53352 .59942 L
.56887 .59995 L
.60651 .60039 L
.64274 .60071 L
.68126 .60098 L
.71836 .60118 L
.75404 .60134 L
.79202 .60146 L
.82858 .60155 L
.84722 .60159 L
.86743 .60162 L
.88526 .60165 L
.90487 .60167 L
.92348 .60169 L
.93366 .60169 L
.94319 .6017 L
.94742 .6017 L
.95203 .6017 L
.9561 .6017 L
.96043 .6017 L
.96264 .6017 L
.96472 .6017 L
.96675 .6017 L
Mistroke
.96861 .6017 L
.97038 .6017 L
.97225 .6017 L
.97323 .6017 L
.97413 .6017 L
.97513 .6017 L
.97619 .6017 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{58, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool04ooo00<00?ooool0
k?oo000Kool00`00ooooo`0Cool00`00ooooo`3/ool001_oo`8001Coo`03003ooooo0>coo`006ooo
00<00?ooool04ooo00<00?ooool0k?oo000Kool00`00ooooo`0Cool00`00ooooo`3/ool001_oo`03
003ooooo01?oo`03003ooooo0>coo`006ooo00<00?ooool04ooo00<00?ooool0k?oo000Kool2000D
ool00`00ooooo`3/ool001_oo`03003ooooo01?oo`03003ooooo0>coo`006ooo00<00?ooool04ooo
00<00?ooool0k?oo000Kool00`00ooooo`0Dool00`00ooooo`3[ool001_oo`03003ooooo01Coo`03
003ooooo0>_oo`006ooo00<00?ooool05?oo00<00?ooool0jooo000Kool2000Eool00`00ooooo`3[
ool001_oo`03003ooooo01Coo`03003ooooo0>_oo`006ooo00<00?ooool05?oo00<00?ooool0jooo
000Kool00`00ooooo`0Dool00`00ooooo`3[ool001_oo`03003ooooo01Coo`03003ooooo0>_oo`00
6ooo0P005Ooo00<00?ooool0jooo000Kool00`00ooooo`0Dool00`00ooooo`3[ool001_oo`03003o
oooo01Coo`03003ooooo0>_oo`006ooo00<00?ooool05?oo00<00?ooool0jooo0007ool40002ool3
0004ool20005ool00`00ooooo`0Dool00`00ooooo`3[ool000Ooo`03003ooooo00Koo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`3[ool000Soo`03003ooooo00Goo`04
003ooooo0002ool00`00ooooo`02ool2000Fool00`00ooooo`3Zool00003ool00000008000Coo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool05Ooo00<00?ooool0j_oo000:ool01000
ooooo`001Ooo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo0>[oo`001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`0Eool00`00ooooo`3Zool000Soo`80
00?oo`@000?oo`8000Goo`03003ooooo01Goo`03003ooooo0>[oo`006ooo0P005_oo00<00?ooool0
j_oo000Kool00`00ooooo`0Eool00`00ooooo`3Zool001_oo`03003ooooo01Goo`03003ooooo0>[o
o`006ooo00<00?ooool05Ooo00<00?ooool0j_oo000Kool00`00ooooo`0Eool00`00ooooo`3Zool0
01_oo`03003ooooo01Goo`03003ooooo0>[oo`006ooo0P005_oo00<00?ooool0j_oo000Kool00`00
ooooo`0Fool00`00ooooo`3Yool001_oo`03003ooooo01Koo`03003ooooo0>Woo`006ooo00<00?oo
ool05_oo00<00?ooool0jOoo000Kool00`00ooooo`0Fool00`00ooooo`3Yool001_oo`8001Ooo`03
003ooooo0>Woo`006ooo00<00?ooool05_oo00<00?ooool0jOoo000Kool00`00ooooo`0Fool00`00
ooooo`3Yool001_oo`03003ooooo01Koo`03003ooooo0>Woo`006ooo00<00?ooool05_oo00<00?oo
ool0jOoo000Kool00`00ooooo`0Fool00`00ooooo`3Yool001_oo`8001Ooo`03003ooooo0>Woo`00
6ooo00<00?ooool05_oo00<00?ooool0jOoo000Kool00`00ooooo`0Gool00`00ooooo`3Xool000Oo
o`@000?oo`8000Coo`8000Goo`03003ooooo01Ooo`03003ooooo0>Soo`001ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`3Xool000Soo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P006?oo00<00?ooool0j?oo00000ooo0000
00020004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0>Soo`002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0Gool00`00ooooo`3Xool000Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo01Ooo`03003ooooo0>Soo`002?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
5ooo00<00?ooool0j?oo000Kool2000Hool00`00ooooo`3Xool001_oo`03003ooooo01Ooo`03003o
oooo0>Soo`006ooo00<00?ooool05ooo00<00?ooool0j?oo000Kool00`00ooooo`0Gool00`00oooo
o`3Xool001_oo`03003ooooo01Ooo`03003ooooo0>Soo`006ooo00<00?ooool06?oo00<00?ooool0
iooo000Kool2000Iool00`00ooooo`3Wool001_oo`03003ooooo01Soo`03003ooooo0>Ooo`006ooo
00<00?ooool06?oo00<00?ooool0iooo000Kool00`00ooooo`0Hool00`00ooooo`3Wool001_oo`03
003ooooo01Soo`03003ooooo0>Ooo`006ooo0P006Ooo00<00?ooool0iooo000Kool00`00ooooo`0H
ool00`00ooooo`3Wool001_oo`03003ooooo01Soo`03003ooooo0>Ooo`006ooo00<00?ooool06?oo
00<00?ooool0iooo000Kool00`00ooooo`0Hool00`00ooooo`3Wool001_oo`03003ooooo01Soo`03
003ooooo0>Ooo`006ooo0P006Ooo00<00?ooool0iooo000Kool00`00ooooo`0Hool00`00ooooo`3W
ool001_oo`03003ooooo01Woo`03003ooooo0>Koo`001ooo10000_oo0`001?oo0P001Ooo00<00?oo
ool06Ooo00<00?ooool0i_oo0009ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool06Ooo00<00?ooool0i_oo0009ool00`00ooooo`04ool01000ooooo`000_oo00<00?oo
ool00_oo0P006_oo00<00?ooool0i_oo00000ooo000000020004ool01000oooooooo0`000ooo00@0
0?ooool000Coo`03003ooooo01Woo`03003ooooo0>Koo`002Ooo00D00?ooooooo`0000Goo`04003o
oooo0004ool00`00ooooo`0Iool00`00ooooo`3Vool000Ooo`<000?oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`0Iool00`00ooooo`3Vool000Woo`04003oooooool40003ool20005ool0
0`00ooooo`0Iool00`00ooooo`3Vool001_oo`03003ooooo01[oo`03003ooooo0>Goo`006ooo0P00
6ooo00<00?ooool0iOoo000Kool00`00ooooo`0Jool00`00ooooo`3Uool001_oo`03003ooooo01[o
o`03003ooooo0>Goo`006ooo00<00?ooool06_oo00<00?ooool0iOoo000Kool00`00ooooo`0Jool0
0`00ooooo`3Uool001_oo`8001coo`03003ooooo0>Coo`006ooo00<00?ooool06ooo00<00?ooool0
i?oo000Kool00`00ooooo`0Kool00`00ooooo`3Tool001_oo`03003ooooo01_oo`03003ooooo0>Co
o`006ooo00<00?ooool06ooo00<00?ooool0i?oo000Kool00`00ooooo`0Kool00`00ooooo`3Tool0
01_oo`8001goo`03003ooooo0>?oo`006ooo00<00?ooool07?oo00<00?ooool0hooo000Kool00`00
ooooo`0Lool00`00ooooo`3Sool001_oo`03003ooooo01coo`03003ooooo0>?oo`006ooo00<00?oo
ool07?oo00<00?ooool0hooo000Kool2000Mool00`00ooooo`3Sool001_oo`03003ooooo01goo`03
003ooooo0>;oo`006ooo00<00?ooool07Ooo00<00?ooool0h_oo000Kool00`00ooooo`0Mool00`00
ooooo`3Rool000Ooo`@000?oo`8000Coo`8000Goo`03003ooooo01goo`03003ooooo0>;oo`002Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Mool00`00oooo
o`3Rool000Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P007_oo00<0
0?ooool0h_oo00000ooo000000020004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo01goo`03003ooooo0>;oo`002Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`3Qool000Ooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool07_oo00<00?ooool0hOoo0009ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`0Nool00`00ooooo`3Qool001_oo`8001ooo`03003ooooo0>7oo`00
6ooo00<00?ooool07_oo00<00?ooool0hOoo000Kool00`00ooooo`0Oool00`00ooooo`3Pool001_o
o`03003ooooo01ooo`03003ooooo0>3oo`006ooo00<00?ooool07ooo00<00?ooool0h?oo000Kool0
0`00ooooo`0Oool00`00ooooo`3Pool001_oo`80027oo`03003ooooo0=ooo`006ooo00<00?ooool0
8?oo00<00?ooool0gooo000Kool00`00ooooo`0Pool00`00ooooo`3Oool001_oo`03003ooooo023o
o`03003ooooo0=ooo`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Kool2000Rool00`00oooo
o`3Nool001_oo`03003ooooo027oo`03003ooooo0=koo`006ooo00<00?ooool08_oo00<00?ooool0
gOoo000Kool00`00ooooo`0Rool00`00ooooo`3Mool001_oo`03003ooooo02?oo`03003ooooo0=co
o`006ooo00<00?ooool08ooo00<00?ooool0g?oo000Kool2000Uool00`00ooooo`3Kool001_oo`03
003ooooo02Coo`03003ooooo0=_oo`006ooo00<00?ooool09Ooo00<00?ooool0f_oo000=ool30004
ool20005ool00`00ooooo`0Uool00`00ooooo`3Jool0013oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0Vool00`00ooooo`3Iool0013oo`04003ooooo0002ool00`00ooooo`02ool2000W
ool00`00ooooo`3Iool000Ooo`@000;oo`<000?oo`04003ooooo0004ool00`00ooooo`0Wool00`00
ooooo`3Hool000goo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`3H
ool000goo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`0Xool00`00ooooo`3Gool000go
o`@000?oo`8000Goo`03003ooooo02Soo`03003ooooo0=Ooo`006ooo0P00:_oo00<00?ooool0e_oo
000Kool00`00ooooo`0Zool00`00ooooo`3Eool001_oo`03003ooooo02[oo`03003ooooo0=Goo`00
6ooo00<00?ooool0:ooo00<00?ooool0e?oo000Kool00`00ooooo`0/ool00`00ooooo`3Cool001_o
o`03003ooooo02goo`03003ooooo0=;oo`006ooo0P00;ooo00<00?ooool0dOoo000Kool00`00oooo
o`0_ool00`00ooooo`3@ool001_oo`03003ooooo033oo`03003ooooo0<ooo`006ooo00<00?ooool0
<Ooo00<00?ooool0c_oo000Kool00`00ooooo`0bool00`00ooooo`3=ool001_oo`8003Coo`800<go
o`006ooo00<00?ooool06ooo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P003ooo0P001?oo
00<00?ooool00_oo0`006?oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`007?oo10006ooo
10000ooo00<00?ooool00_oo10000_oo0`005ooo10000ooo00<00?ooool00_oo0`003?oo000Kool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool01Ooo0P003?oo00@00?oo
ool000_oo`03003ooooo01Coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`0Kool00`00
ooooo`0Lool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Fool00`00ooooo`0:ool00`00
ooooo`09ool001_oo`03003ooooo01[oo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`07
ool30009ool01000ooooo`002ooo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo01_oo`03003ooooo01coo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo01Koo`03
003ooooo00[oo`03003ooooo00Woo`006ooo00<00?ooool06_oo00@00?ooool000[oo`04003ooooo
ool3000=ool20007ool01000ooooo`002?oo0`005ooo00@00?ooool000[oo`04003oooooool3000N
ool00`00ooooo`0Lool00`00ooooo`09ool01000oooooooo0`006Ooo00<00?ooool01ooo0`003?oo
000Kool00`00ooooo`0Jool01000ooooo`002ooo00@00?ooool0017oo`@000?oo`04003ooooo0008
ool00`00ooooo`0Gool01000ooooo`002ooo00@00?ooool0023oo`03003ooooo01coo`03003ooooo
00[oo`04003ooooo000Kool00`00ooooo`07ool00`00ooooo`0<ool001_oo`8001_oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool04ooo1@0000?oo`00ool01ooo00<00?ooool05ooo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`0Lool3000Lool30009ool01000ooooo`000_oo
00<00?ooool05ooo0`002Ooo00<00?ooool03?oo000Kool00`00ooooo`0Kool2000:ool20003ool4
000Fool?000Gool20009ool40002ool4000Mool00`00ooooo`0Lool00`00ooooo`08ool20003ool4
000Hool00`00ooooo`07ool4000;ool001_oo`03003ooooo057oo`D00:coo`006ooo00<00?ooool0
E_oo4`00VOoo000Kool00`00ooooo`1YoolZ001_ool001Coool000d000006ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo0@000Ooo0Ooo000Kool00`00ooooo`0Uool00`00ooooo`0Uool00`00ooooo`0V
ool00`00ooooo`0Uool00`00ooooo`0Uool00`00ooooo`0Vool00`00ooooo`0@ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -305.024, \
0.00620037, 1.82917}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Dma[th], {th, 0.5, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.420897 0.889414 0.750334 0.187186 [
[.11275 -0.01091 -9 -9 ]
[.11275 -0.01091 9 0 ]
[.29063 -0.01091 -9 -9 ]
[.29063 -0.01091 9 0 ]
[.6464 -0.01091 -9 -9 ]
[.6464 -0.01091 9 0 ]
[.82428 -0.01091 -9 -9 ]
[.82428 -0.01091 9 0 ]
[.45602 .09518 -24 -4.5 ]
[.45602 .09518 0 4.5 ]
[.45602 .18878 -12 -4.5 ]
[.45602 .18878 0 4.5 ]
[.45602 .28237 -24 -4.5 ]
[.45602 .28237 0 4.5 ]
[.45602 .37596 -12 -4.5 ]
[.45602 .37596 0 4.5 ]
[.45602 .46956 -24 -4.5 ]
[.45602 .46956 0 4.5 ]
[.45602 .56315 -12 -4.5 ]
[.45602 .56315 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11275 .00159 m
.11275 .00784 L
s
[(0.6)] .11275 -0.01091 0 1 Mshowa
.29063 .00159 m
.29063 .00784 L
s
[(0.8)] .29063 -0.01091 0 1 Mshowa
.6464 .00159 m
.6464 .00784 L
s
[(1.2)] .6464 -0.01091 0 1 Mshowa
.82428 .00159 m
.82428 .00784 L
s
[(1.4)] .82428 -0.01091 0 1 Mshowa
.125 Mabswid
.15722 .00159 m
.15722 .00534 L
s
.20169 .00159 m
.20169 .00534 L
s
.24616 .00159 m
.24616 .00534 L
s
.3351 .00159 m
.3351 .00534 L
s
.37958 .00159 m
.37958 .00534 L
s
.42405 .00159 m
.42405 .00534 L
s
.51299 .00159 m
.51299 .00534 L
s
.55746 .00159 m
.55746 .00534 L
s
.60193 .00159 m
.60193 .00534 L
s
.69087 .00159 m
.69087 .00534 L
s
.73534 .00159 m
.73534 .00534 L
s
.77981 .00159 m
.77981 .00534 L
s
.86875 .00159 m
.86875 .00534 L
s
.91322 .00159 m
.91322 .00534 L
s
.95769 .00159 m
.95769 .00534 L
s
.06828 .00159 m
.06828 .00534 L
s
.02381 .00159 m
.02381 .00534 L
s
.25 Mabswid
0 .00159 m
1 .00159 L
s
.46852 .09518 m
.47477 .09518 L
s
[(-3.5)] .45602 .09518 1 0 Mshowa
.46852 .18878 m
.47477 .18878 L
s
[(-3)] .45602 .18878 1 0 Mshowa
.46852 .28237 m
.47477 .28237 L
s
[(-2.5)] .45602 .28237 1 0 Mshowa
.46852 .37596 m
.47477 .37596 L
s
[(-2)] .45602 .37596 1 0 Mshowa
.46852 .46956 m
.47477 .46956 L
s
[(-1.5)] .45602 .46956 1 0 Mshowa
.46852 .56315 m
.47477 .56315 L
s
[(-1)] .45602 .56315 1 0 Mshowa
.125 Mabswid
.46852 .02031 m
.47227 .02031 L
s
.46852 .03903 m
.47227 .03903 L
s
.46852 .05775 m
.47227 .05775 L
s
.46852 .07647 m
.47227 .07647 L
s
.46852 .1139 m
.47227 .1139 L
s
.46852 .13262 m
.47227 .13262 L
s
.46852 .15134 m
.47227 .15134 L
s
.46852 .17006 m
.47227 .17006 L
s
.46852 .2075 m
.47227 .2075 L
s
.46852 .22621 m
.47227 .22621 L
s
.46852 .24493 m
.47227 .24493 L
s
.46852 .26365 m
.47227 .26365 L
s
.46852 .30109 m
.47227 .30109 L
s
.46852 .31981 m
.47227 .31981 L
s
.46852 .33853 m
.47227 .33853 L
s
.46852 .35724 m
.47227 .35724 L
s
.46852 .39468 m
.47227 .39468 L
s
.46852 .4134 m
.47227 .4134 L
s
.46852 .43212 m
.47227 .43212 L
s
.46852 .45084 m
.47227 .45084 L
s
.46852 .48827 m
.47227 .48827 L
s
.46852 .50699 m
.47227 .50699 L
s
.46852 .52571 m
.47227 .52571 L
s
.46852 .54443 m
.47227 .54443 L
s
.46852 .58187 m
.47227 .58187 L
s
.46852 .60059 m
.47227 .60059 L
s
.25 Mabswid
.46852 0 m
.46852 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.13155 0 m
.14415 .04683 L
.18221 .15478 L
.22272 .24386 L
.26171 .31112 L
.30316 .36787 L
.34309 .41166 L
.3815 .44603 L
.42237 .47606 L
.46172 .4999 L
.49955 .51904 L
.53984 .5361 L
.57861 .54983 L
.61984 .56203 L
.65954 .57179 L
.69774 .57961 L
.73838 .58646 L
.77751 .59179 L
.81909 .59624 L
.83996 .59803 L
.85916 .59944 L
.8791 .60066 L
.89771 .60159 L
.91654 .60232 L
.92715 .60265 L
.9372 .60289 L
.94695 .60308 L
.95246 .60316 L
.95755 .60322 L
.96183 .60326 L
.96655 .60329 L
.96892 .6033 L
.97017 .60331 L
.97148 .60331 L
.97263 .60332 L
.97389 .60332 L
.97504 .60332 L
.97611 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0027oo`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`80053oo`@000?o
o`03003ooooo00;oo`@0023oo`@000?oo`03003ooooo00Coo`03003ooooo037oo`008?oo00@00?oo
ool000Soo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool0057oo`03003ooooo00Ooo`03
003ooooo02?oo`03003ooooo00Woo`03003ooooo037oo`008?oo00@00?ooool000Soo`04003ooooo
000Oool01000ooooo`002?oo00@00?ooool0057oo`03003ooooo00Soo`03003ooooo02;oo`03003o
oooo00Koo`D003;oo`008?oo00@00?ooool000Soo`<0023oo`04003ooooo0009ool2001Bool00`00
ooooo`09ool00`00ooooo`0Qool00`00ooooo`06ool01000ooooo`00<ooo000Pool01000ooooo`00
2?oo00<00?ooool08?oo00@00?ooool000Soo`04003ooooo001Aool00`00ooooo`0:ool00`00oooo
o`0Pool00`00ooooo`07ool00`00ool0000cool0023oo`04003ooooo0008ool00`00ooooo`0Pool0
1000ooooo`002?oo00@00?ooool004ooo`<000Woo`04003ooooo000Pool3000:ool2000cool0027o
o`8000[oo`<0023oo`8000[oo`8005;oo`03003ooooo00Soo`8002?oo`03003ooooo00Woo`03003o
oooo037oo`00oooo8Ooo003ooolQool002goo`03003ooooo05Ooo`03003ooooo09Koo`002Oooo`00
3P002_oo000@ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0Dool002Soo`03003ooooo
00?oo`03003ooooo02Koo`03003ooooo02goo`03003ooooo02coo`03003ooooo02goo`03003ooooo
03Ooo`00;_oo00<00?ooool0E_oo00<00?ooool0U_oo000^ool00`00ooooo`1Fool00`00ooooo`2F
ool002koo`03003ooooo05Koo`8009Ooo`00;ooo00<00?ooool0EOoo00<00?ooool0U_oo000_ool0
0`00ooooo`1Eool00`00ooooo`2Fool002ooo`03003ooooo05Goo`03003ooooo09Koo`00;ooo00<0
0?ooool0EOoo00<00?ooool0U_oo000`ool00`00ooooo`1Dool2002Gool0033oo`03003ooooo05Co
o`03003ooooo09Koo`00<?oo00<00?ooool0E?oo00<00?ooool0U_oo000`ool00`00ooooo`1Dool0
0`00ooooo`2Fool0037oo`03003ooooo05?oo`03003ooooo09Koo`00<Ooo00<00?ooool0Dooo0P00
Uooo000aool00`00ooooo`1Cool00`00ooooo`2Fool003;oo`03003ooooo05;oo`03003ooooo09Ko
o`00<_oo00<00?ooool0D_oo00<00?ooool0U_oo000bool00`00ooooo`1Bool00`00ooooo`2Fool0
03?oo`03003ooooo057oo`8009Ooo`00<ooo00<00?ooool0DOoo00<00?ooool0U_oo000cool00`00
ooooo`1Aool00`00ooooo`2Fool003Coo`03003ooooo03coo`8000Coo`03003ooooo00;oo`<000Ko
o`03003ooooo09Koo`00=?oo00<00?ooool0>ooo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo09Koo`00=?oo00<00?ooool0?_oo00<00?ooool02Ooo00<00?ooool00ooo0P00Uooo000eool0
0`00ooooo`0dool40003ool20009ool30006ool00`00ooooo`2Fool003Goo`03003ooooo03goo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo09Koo`00=_oo00<00?ooool0>Ooo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo09Koo`00=_oo00<00?ooool0>_oo0P002Ooo10001Ooo00<0
0?ooool0U_oo000fool00`00ooooo`1>ool2002Gool003Ooo`03003ooooo04goo`03003ooooo09Ko
o`00=ooo00<00?ooool0COoo00<00?ooool0U_oo000gool00`00ooooo`1=ool00`00ooooo`2Fool0
03Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo0P00Uooo000hool00`00
ooooo`1<ool00`00ooooo`2Fool003Woo`03003ooooo04_oo`03003ooooo09Koo`00>Ooo00<00?oo
ool0Booo00<00?ooool0U_oo000iool00`00ooooo`1;ool00`00ooooo`2Fool003[oo`03003ooooo
04[oo`8009Ooo`00>_oo00<00?ooool0B_oo00<00?ooool0U_oo000jool00`00ooooo`1:ool00`00
ooooo`2Fool003_oo`03003ooooo04Woo`03003ooooo09Koo`00>ooo00<00?ooool0BOoo00<00?oo
ool0U_oo000lool00`00ooooo`18ool2002Gool003coo`03003ooooo04Soo`03003ooooo09Koo`00
?Ooo00<00?ooool0Aooo00<00?ooool0U_oo000mool00`00ooooo`0oool20006ool00`00ooooo`2F
ool003koo`03003ooooo03goo`04003ooooo0005ool00`00ooooo`2Fool003koo`03003ooooo043o
o`03003ooooo00?oo`8009Ooo`00?ooo00<00?ooool0=_oo10000ooo0P001_oo00<00?ooool0U_oo
000oool00`00ooooo`0oool00`00ooooo`03ool00`00ooooo`2Fool003ooo`03003ooooo03coo`04
003ooooo0005ool00`00ooooo`2Fool0043oo`03003ooooo03coo`8000Koo`03003ooooo09Koo`00
@?oo00<00?ooool0A?oo0P00Uooo0011ool00`00ooooo`13ool00`00ooooo`2Fool0047oo`03003o
oooo04?oo`03003ooooo09Koo`00@_oo00<00?ooool0@_oo00<00?ooool0U_oo0012ool00`00oooo
o`12ool00`00ooooo`2Fool004?oo`03003ooooo047oo`8009Ooo`00@ooo00<00?ooool0@Ooo00<0
0?ooool0U_oo0014ool00`00ooooo`10ool00`00ooooo`2Fool004Coo`03003ooooo043oo`03003o
oooo09Koo`00AOoo00<00?ooool0?ooo00<00?ooool0U_oo0015ool00`00ooooo`0oool2002Gool0
04Koo`03003ooooo03koo`03003ooooo09Koo`00A_oo00<00?ooool0?_oo00<00?ooool0U_oo0017
ool00`00ooooo`0mool00`00ooooo`2Fool004Ooo`03003ooooo03goo`03003ooooo09Koo`00B?oo
00<00?ooool0??oo0P00Uooo0018ool00`00ooooo`0lool00`00ooooo`2Fool004Woo`03003ooooo
03_oo`03003ooooo09Koo`00BOoo00<00?ooool09_oo10000ooo00<00?ooool00_oo0`001_oo00<0
0?ooool0U_oo001:ool00`00ooooo`0Uool00`00ooooo`0<ool00`00ooooo`03ool00`00ooooo`2F
ool004_oo`03003ooooo02Goo`03003ooooo00_oo`03003ooooo00?oo`8009Ooo`00Booo00<00?oo
ool07_oo10001?oo00<00?ooool01ooo0`001_oo00<00?ooool0U_oo001<ool00`00ooooo`0Vool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`2Fool004coo`03003ooooo02?oo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`2Fool004goo`03003ooooo02?oo`8000Woo`@000Goo`03
003ooooo09Koo`00COoo00<00?ooool0=ooo0P00Uooo001>ool00`00ooooo`0fool00`00ooooo`2F
ool004koo`03003ooooo03Koo`03003ooooo09Koo`00Cooo00<00?ooool0=Ooo00<00?ooool0U_oo
001@ool00`00ooooo`0dool00`00ooooo`2Fool0053oo`03003ooooo03Coo`8009Ooo`00DOoo00<0
0?ooool0<ooo00<00?ooool0U_oo001Bool00`00ooooo`0bool00`00ooooo`2Fool005?oo`03003o
oooo037oo`03003ooooo09Koo`00Dooo00<00?ooool0<Ooo00<00?ooool0U_oo001Dool00`00oooo
o`0`ool2002Gool005Goo`03003ooooo02ooo`03003ooooo09Koo`00E_oo00<00?ooool0;_oo00<0
0?ooool0U_oo001Fool00`00ooooo`0^ool00`00ooooo`2Fool005Ooo`03003ooooo02goo`03003o
oooo09Koo`00F?oo00<00?ooool0;?oo0P00Uooo001Iool00`00ooooo`0[ool00`00ooooo`2Fool0
05Woo`03003ooooo02_oo`03003ooooo09Koo`00F_oo00<00?ooool08Ooo10001Ooo00<00?ooool0
U_oo001Kool00`00ooooo`0Pool00`00ooooo`06ool00`00ooooo`2Fool005coo`03003ooooo023o
o`03003ooooo00Goo`8009Ooo`00GOoo00<00?ooool06?oo10001?oo00<00?ooool01?oo00<00?oo
ool0U_oo001Nool00`00ooooo`0Pool00`00ooooo`03ool00`00ooooo`2Fool005ooo`03003ooooo
01coo`04003ooooo0005ool00`00ooooo`2Fool0063oo`03003ooooo01coo`8000Koo`03003ooooo
09Koo`00HOoo00<00?ooool08ooo0P00Uooo001Rool00`00ooooo`0Rool00`00ooooo`2Fool006?o
o`03003ooooo027oo`03003ooooo09Koo`00I?oo00<00?ooool08?oo00<00?ooool0U_oo001Uool0
0`00ooooo`0Oool00`00ooooo`2Fool006Koo`03003ooooo01koo`8009Ooo`00Iooo00<00?ooool0
7Ooo00<00?ooool0U_oo001Xool00`00ooooo`0Lool00`00ooooo`2Fool006Woo`03003ooooo01_o
o`03003ooooo09Koo`00J_oo00<00?ooool06_oo00<00?ooool0U_oo001[ool00`00ooooo`0Iool2
002Gool006coo`03003ooooo01Soo`03003ooooo09Koo`00KOoo00<00?ooool05ooo00<00?ooool0
U_oo001^ool00`00ooooo`0Fool00`00ooooo`2Fool006ooo`03003ooooo01Goo`03003ooooo09Ko
o`00L?oo0P005Ooo0P00Uooo001bool00`00ooooo`0Bool00`00ooooo`2Fool007?oo`03003ooooo
017oo`03003ooooo09Koo`00L_oo10000ooo00<00?ooool00_oo0`001_oo00<00?ooool0U_oo001d
ool00`00ool0000:ool00`00ooooo`03ool00`00ooooo`2Fool007Coo`04003ooooo0009ool00`00
ooooo`03ool2002Gool006coo`@000Coo`04003oooooool20004ool30006ool00`00ooooo`2Fool0
07Coo`03003ooooo00?oo`05003oooooool00008ool00`00ooooo`2Fool007;oo`<000Koo`800003
ool00?oo00Ooo`03003ooooo09Koo`00M?oo00<00?ooool01_oo1@001Ooo00<00?ooool0U_oo001o
ool20006ool2002Gool0087oo`8000Coo`03003ooooo09Koo`00Pooo0P000_oo00<00?ooool0U_oo
0025ool00`00ool0002Hool008Koo`8009Soo`00Qooo0`00U_oo0027ool00`00ooooo`02002Dool0
08Ooo`03003ooooo00;oo`8009;oo`00Qooo00<00?ooool01?oo0`00Sooo0027ool00`00ooooo`07
ool2002=ool008Ooo`8000[oo`8008_oo`00Qooo00<00?ooool02ooo0P00ROoo0027ool00`00oooo
o`0=ool20027ool008Ooo`03003ooooo00ooo`<008Coo`00Qooo00<00?ooool04_oo0`00POoo0027
ool2000Fool4001mool008Ooo`03003ooooo01Woo`<007[oo`00Qooo00<00?ooool07?oo0`00Mooo
001nool40005ool00`00ooooo`0Oool2001eool0083oo`03003ooooo00Coo`03003ooooo027oo`<0
07;oo`00P?oo00<00?ooool01?oo0P009Ooo1000K_oo001hool40004ool00`00ooooo`04ool00`00
ooooo`0Xool6001Xool0083oo`03003ooooo00Coo`03003ooooo02koo`D006?oo`00O_oo0`001_oo
00<00?ooool0<ooo1@00G_oo0020ool00`00ooooo`04ool00`00ooooo`0hool5001Iool008Ooo`80
03koo`H005?oo`00Qooo00<00?ooool0@ooo1`00C?oo0027ool00`00ooooo`1:ool80014ool008Oo
o`03003ooooo05;oo`H003koo`00Qooo00<00?ooool0F?oo2`00<ooo0027ool2001ToolH0009ool0
0`00ooooo`0?ool008Ooo`03003ooooo07_oo`X0017oo`00Qooo00<00?ooool0U_oo0027ool00`00
ooooo`2Fool008Ooo`03003ooooo09Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.431151, -4.24686, \
0.00421077, 0.0200075}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXma[0.8]\)], "Input"],

Cell[BoxData[
    \(\(-0.7408329441361015`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[1 + 100000] alomz[1, Cos[0.8], 1, 100000]\)], "Input"],

Cell[BoxData[
    \(\(-0.7370451043525567`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . ! \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mp[1, 1, Cos[8/10], 10000]*Sqrt[1 + 10000]\)], "Input"],

Cell[BoxData[
    \(\(\(2.263296528790629`\)\(\[InvisibleSpace]\)\) + 
      4.388857595579283`*^-57\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXpl[0.8]\)], "Input"],

Cell[BoxData[
    \(2.2818211397120436`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(yes!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mm[1, 1, Cos[8/10], 10000]*Sqrt[1 + 10000]\)], "Input"],

Cell[BoxData[
    \(\(\(0.02645888966430181`\)\(\[InvisibleSpace]\)\) + 
      2.3082867962644636`*^-57\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmi[0.8]\)], "Input"],

Cell[BoxData[
    \(0.029808131218954426`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mm[1, 1, Cos[2/10], 10000]*Sqrt[1 + 10000]\)], "Input"],

Cell[BoxData[
    \(\(-11.196805616142107`\) + 
      6.132417967818685`*^-53\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXmi[0.2]\)], "Input"],

Cell[BoxData[
    \(\(-11.375772298360348`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[x], {x, 1, 6}, 
      PlotStyle \[Rule] {Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.309017 0.294302 [
[.21429 .29652 -3 -9 ]
[.21429 .29652 3 0 ]
[.40476 .29652 -3 -9 ]
[.40476 .29652 3 0 ]
[.59524 .29652 -3 -9 ]
[.59524 .29652 3 0 ]
[.78571 .29652 -3 -9 ]
[.78571 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(3)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(4)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(5)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(6)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.0619 .30902 m
.0619 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.1381 .30902 m
.1381 .31277 L
s
.17619 .30902 m
.17619 .31277 L
s
.25238 .30902 m
.25238 .31277 L
s
.29048 .30902 m
.29048 .31277 L
s
.32857 .30902 m
.32857 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.44286 .30902 m
.44286 .31277 L
s
.48095 .30902 m
.48095 .31277 L
s
.51905 .30902 m
.51905 .31277 L
s
.55714 .30902 m
.55714 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.67143 .30902 m
.67143 .31277 L
s
.70952 .30902 m
.70952 .31277 L
s
.74762 .30902 m
.74762 .31277 L
s
.82381 .30902 m
.82381 .31277 L
s
.8619 .30902 m
.8619 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.9381 .30902 m
.9381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.02381 .55666 m
.04262 .57113 L
.06244 .58362 L
.08255 .59325 L
.09396 .5973 L
.09905 .59878 L
.10458 .60016 L
.11004 .60127 L
.11508 .60208 L
.11989 .60267 L
.12232 .6029 L
.125 .60309 L
.12623 .60316 L
.12741 .60321 L
.12847 .60325 L
.12962 .60328 L
.13086 .60331 L
.13156 .60332 L
.13219 .60332 L
.13343 .60332 L
.13459 .6033 L
.13568 .60328 L
.13684 .60324 L
.13782 .60321 L
.1389 .60315 L
.14132 .60301 L
.14357 .60283 L
.14858 .60228 L
.15402 .60145 L
.16392 .59933 L
.17356 .59652 L
.18248 .59326 L
.20115 .58443 L
.22175 .57162 L
.26195 .53796 L
.30064 .49595 L
.34178 .44289 L
.3814 .38588 L
.41951 .32789 L
.46007 .26539 L
.49912 .20706 L
.54061 .1498 L
.5806 .10172 L
.61906 .06403 L
.63855 .04866 L
.65998 .0349 L
.6698 .02974 L
.68034 .02504 L
.69022 .02141 L
.69938 .01874 L
Mistroke
.70952 .01657 L
.71486 .01576 L
.7176 .01544 L
.72056 .01515 L
.72194 .01504 L
.72339 .01495 L
.72474 .01487 L
.72599 .01481 L
.72717 .01477 L
.72843 .01474 L
.72915 .01473 L
.72983 .01472 L
.73111 .01472 L
.73226 .01472 L
.73349 .01474 L
.73453 .01477 L
.73569 .01481 L
.73692 .01486 L
.73825 .01493 L
.74066 .0151 L
.74307 .01531 L
.74564 .01559 L
.75026 .01623 L
.75575 .01721 L
.76074 .01831 L
.77161 .0214 L
.78185 .02517 L
.80191 .03491 L
.82037 .04657 L
.85983 .07957 L
.89777 .12057 L
.93816 .17237 L
.97619 .22678 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2002cool50005ool50011ool000goo`@000Coo`03
003ooooo00?oo`03003ooooo0;7oo`03003ooooo00goo`03003ooooo03koo`005Ooo00<00?ooool0
0ooo00<00?ooool0Zooo0`006?oo00<00?ooool0>Ooo000Cool30005ool00`00ooooo`2Zool00`00
ooooo`0Iool2000jool001Goo`03003ooooo00?oo`03003ooooo0:Soo`8001koo`8003Soo`006ooo
00<00?ooool0b_oo0P00=_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0:?oo`03003o
oooo02Woo`03003ooooo033oo`006ooo0P00X_oo0P00;Ooo0P00<?oo000Kool00`00ooooo`2Pool0
0`00ooooo`0_ool00`00ooooo`0]ool001_oo`03003ooooo09ooo`03003ooooo037oo`03003ooooo
02coo`006ooo00<00?ooool0e?oo00<00?ooool0:ooo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo09_oo`03003ooooo06Coo`006ooo00<00?ooool0V_oo00<00?ooool0>ooo00<00?ooool0
9ooo000Kool2002Jool00`00ooooo`0mool00`00ooooo`0Vool001_oo`03003ooooo09Soo`03003o
oooo03ooo`03003ooooo02Goo`006ooo00<00?ooool0Uooo00<00?ooool0@Ooo00<00?ooool09?oo
000Kool00`00ooooo`3Lool00`00ooooo`0Sool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`2Cool00`00ooooo`19ool00`00ooooo`0Pool001_oo`03003o
oooo09;oo`03003ooooo04_oo`03003ooooo01ooo`006ooo0P00T_oo00<00?ooool0COoo00<00?oo
ool07_oo000Kool00`00ooooo`2@ool00`00ooooo`1?ool00`00ooooo`0Mool001_oo`03003ooooo
0>?oo`03003ooooo01coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0S?oo00<00?ooool0Eooo00<00?ooool06Ooo000K
ool00`00ooooo`2;ool00`00ooooo`1Iool00`00ooooo`0Hool001_oo`8008coo`03003ooooo05[o
o`03003ooooo01Ooo`006ooo00<00?ooool0R_oo00<00?ooool0Fooo00<00?ooool05ooo000Kool0
0`00ooooo`29ool00`00ooooo`1Mool00`00ooooo`0Fool001_oo`03003ooooo0>[oo`03003ooooo
01Goo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool000Soo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo08Goo`03003ooooo07[oo`001ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo08Coo`03003ooooo06Koo`03003ooooo01;oo`001ooo00@00?ooool000_o
o`03003ooooo00;oo`8008Goo`03003ooooo06Ooo`03003ooooo017oo`0000?oo`0000000P000_oo
00@00?ooool000Soo`<000Goo`03003ooooo08?oo`03003ooooo06Soo`03003ooooo017oo`001ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08;oo`03003ooooo06[oo`03003ooooo013o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?3oo`03003ooooo00ooo`002?oo
0P002Ooo10001?oo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo
07ooo`03003ooooo083oo`006ooo00<00?ooool0O_oo00<00?ooool0L_oo00<00?ooool03?oo000K
ool2001oool00`00ooooo`1cool00`00ooooo`0;ool001_oo`03003ooooo07goo`03003ooooo07Co
o`03003ooooo00_oo`006ooo00<00?ooool0OOoo00<00?ooool0MOoo00<00?ooool02_oo000Kool0
0`00ooooo`1lool00`00ooooo`1fool00`00ooooo`0:ool001_oo`03003ooooo0?Koo`03003ooooo
00Woo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo07Wo
o`03003ooooo08Koo`006ooo0P00NOoo00<00?ooool0O_oo00<00?ooool01_oo000Kool00`00oooo
o`1hool00`00ooooo`1oool00`00ooooo`05ool001_oo`03003ooooo07Ooo`03003ooooo08Soo`00
6ooo00<00?ooool0Mooo00<00?ooool0R?oo000Kool00`00ooooo`1fool00`00ooooo`29ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003o
oooo07?oo`03003ooooo08coo`006ooo00<00?ooool0L_oo00<00?ooool0SOoo000Kool00`00oooo
o`1bool00`00ooooo`2=ool001_oo`03003ooooo077oo`03003ooooo08koo`006ooo00<00?ooool0
L?oo00<00?ooool0Sooo000Kool00`00ooooo`0]ool4000`ool2000bool00`00ooooo`0]ool3000a
ool20007ool001_oo`03003ooooo02goo`03003ooooo033oo`04003ooooo000aool00`00ooooo`0`
ool00`00ooooo`0]ool01000ooooo`001_oo000Kool2000_ool00`00ooooo`0bool00`00ooooo`0/
ool5000aool00`00ooooo`0]ool01000ooooo`001_oo000Kool00`00ooooo`0_ool00`00ooooo`0_
ool2000_ool01000ooooo`00;ooo0`00<?oo0`001ooo000Kool00`00ooooo`0`ool00`00ooooo`0`
ool00`00ooooo`07ool00`00ooooo`0Sool00`00ool0000_ool00`00ooooo`0`ool00`00ooooo`07
ool001_oo`03003ooooo02goo`04003ooooo000_ool01000ooooo`002?oo00<00?ooool09Ooo0P00
;ooo00<00?ooool0<?oo00<00?ooool01ooo000Kool00`00ooooo`0^ool2000aool20009ool00`00
ooooo`0Vool00`00ooooo`0]ool4000`ool30006ool001_oo`03003ooooo06_oo`03003ooooo09Co
o`006ooo00<00?ooool0J_oo00<00?ooool0UOoo000Kool00`00ooooo`3oool3ool001Coool000d0
00006ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01Ooo000Kool00`00ooooo`0_ool00`00ooooo`0`ool00`00ooooo`0`ool0
0`00ooooo`0_ool00`00ooooo`0`ool00`00ooooo`05ool001_oo`03003ooooo06Soo`03003ooooo
09Ooo`006ooo00<00?ooool0Iooo00<00?ooool0V?oo000Kool00`00ooooo`1Vool00`00ooooo`2I
ool001_oo`03003ooooo06Koo`03003ooooo09Woo`006ooo00<00?ooool0IOoo00<00?ooool0V_oo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo06;oo`03003ooooo09goo`006ooo00<00?ooool0HOoo
00<00?ooool0W_oo000Kool00`00ooooo`1Qool00`00ooooo`2Nool001_oo`03003ooooo063oo`03
003ooooo09ooo`006ooo0P00H?oo00<00?ooool0X?oo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo05coo`03003ooooo0:?oo`006ooo00<00?ooool0Fooo00<00?ooool0Y?oo000Kool00`00
ooooo`1Kool00`00ooooo`2Tool001_oo`8005_oo`03003ooooo0:Goo`006ooo00<00?ooool0FOoo
00<00?ooool0Y_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`1Fool00`00ooooo`2Yool001_oo`03003ooooo05Goo`03
003ooooo0:[oo`006ooo0P00E_oo00<00?ooool0Z_oo000Kool00`00ooooo`1Dool00`00ooooo`2[
ool001_oo`03003ooooo05Coo`03003ooooo0:_oo`006ooo00<00?ooool0Dooo00<00?ooool0[?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0D?oo00<00?ooool0[ooo0007ool01000ooooo`002ooo00<00?ooool00_oo0P00D?oo00<00?oo
ool0/?oo0007ool01000ooooo`002?oo0`001Ooo00<00?ooool0C_oo00<00?ooool0/Ooo0007ool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0COoo00<00?ooool0/_oo0007ool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0C?oo00<00?ooool0/ooo0008ool20009ool40004ool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`19ool00`00ooooo`2fool001_oo`8004Woo`03003ooooo0;Ooo`006ooo00<00?ooool0
B?oo00<00?ooool0]ooo000Kool00`00ooooo`17ool00`00ooooo`2hool001_oo`03003ooooo04Ko
o`03003ooooo0;Woo`006ooo00<00?ooool0A_oo00<00?ooool0^Ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0@_oo00<00?ooool0_Ooo000Kool20012
ool00`00ooooo`2nool001_oo`03003ooooo047oo`03003ooooo0;koo`006ooo00<00?ooool0@?oo
00<00?ooool0_ooo000Kool00`00ooooo`0oool00`00ooooo`30ool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo03_oo`03
003ooooo0<Coo`006ooo0P00>_oo0P00aooo000Kool00`00ooooo`0hool00`00ooooo`37ool001_o
o`03003ooooo03Ooo`03003ooooo0<Soo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool0
01_oo`04003oo`00003oool2ool001_oo`05003oooooool0000`ool2003>ool001_oo`8000?oo`03
003ooooo02coo`03003ooooo0<koo`006ooo00<00?ooool0;ooo0P00dOoo000Kool00`00ooooo`0^
ool00`00ooooo`3Aool001_oo`03003ooooo00Koo`800?[oo`006ooo00<00?ooool02?oo0P008?oo
00<00?ooool0eOoo000Kool00`00ooooo`0:ool2000Lool2003Hool001?oo`@000Coo`03003ooooo
02Koo`800=[oo`005Ooo00<00?ooool00ooo00<00?ooool04?oo0`004_oo00<00?ooool0f_oo000E
ool00`00ooooo`03ool2000Dool30004ool7003Qool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.46068, -1.13008, \
0.0197364, 0.0127737}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{alomz[1, Cos[th], 1, 10]*Sqrt[11], 
        mm[1, 1, Cos[IntegerPart[th*10^16]*10^\((\(-16\))\)], 10]*Sqrt[11], 
        mp[1, 1, Cos[IntegerPart[th*10^16]*10^\((\(-16\))\)], 10]*
          Sqrt[11]}, {th, 0.001, Pi/2}, 
      PlotStyle \[Rule] {{Dashing[{0.002, 0.01}]}, {Dashing[{0.02, 
                0.02}]}, {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.190536 0.0461079 [
[.17539 .17804 -12 -9 ]
[.17539 .17804 12 0 ]
[.32696 .17804 -9 -9 ]
[.32696 .17804 9 0 ]
[.47854 .17804 -12 -9 ]
[.47854 .17804 12 0 ]
[.63011 .17804 -3 -9 ]
[.63011 .17804 3 0 ]
[.78169 .17804 -12 -9 ]
[.78169 .17804 12 0 ]
[.93327 .17804 -9 -9 ]
[.93327 .17804 9 0 ]
[.01131 .0061 -12 -4.5 ]
[.01131 .0061 0 4.5 ]
[.01131 .09832 -12 -4.5 ]
[.01131 .09832 0 4.5 ]
[.01131 .28275 -6 -4.5 ]
[.01131 .28275 0 4.5 ]
[.01131 .37497 -6 -4.5 ]
[.01131 .37497 0 4.5 ]
[.01131 .46718 -6 -4.5 ]
[.01131 .46718 0 4.5 ]
[.01131 .5594 -6 -4.5 ]
[.01131 .5594 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .19054 m
.17539 .19679 L
s
[(0.25)] .17539 .17804 0 1 Mshowa
.32696 .19054 m
.32696 .19679 L
s
[(0.5)] .32696 .17804 0 1 Mshowa
.47854 .19054 m
.47854 .19679 L
s
[(0.75)] .47854 .17804 0 1 Mshowa
.63011 .19054 m
.63011 .19679 L
s
[(1)] .63011 .17804 0 1 Mshowa
.78169 .19054 m
.78169 .19679 L
s
[(1.25)] .78169 .17804 0 1 Mshowa
.93327 .19054 m
.93327 .19679 L
s
[(1.5)] .93327 .17804 0 1 Mshowa
.125 Mabswid
.05412 .19054 m
.05412 .19429 L
s
.08444 .19054 m
.08444 .19429 L
s
.11476 .19054 m
.11476 .19429 L
s
.14507 .19054 m
.14507 .19429 L
s
.2057 .19054 m
.2057 .19429 L
s
.23602 .19054 m
.23602 .19429 L
s
.26633 .19054 m
.26633 .19429 L
s
.29665 .19054 m
.29665 .19429 L
s
.35728 .19054 m
.35728 .19429 L
s
.38759 .19054 m
.38759 .19429 L
s
.41791 .19054 m
.41791 .19429 L
s
.44822 .19054 m
.44822 .19429 L
s
.50885 .19054 m
.50885 .19429 L
s
.53917 .19054 m
.53917 .19429 L
s
.56948 .19054 m
.56948 .19429 L
s
.5998 .19054 m
.5998 .19429 L
s
.66043 .19054 m
.66043 .19429 L
s
.69074 .19054 m
.69074 .19429 L
s
.72106 .19054 m
.72106 .19429 L
s
.75138 .19054 m
.75138 .19429 L
s
.81201 .19054 m
.81201 .19429 L
s
.84232 .19054 m
.84232 .19429 L
s
.87264 .19054 m
.87264 .19429 L
s
.90295 .19054 m
.90295 .19429 L
s
.96358 .19054 m
.96358 .19429 L
s
.9939 .19054 m
.9939 .19429 L
s
.25 Mabswid
0 .19054 m
1 .19054 L
s
.02381 .0061 m
.03006 .0061 L
s
[(-4)] .01131 .0061 1 0 Mshowa
.02381 .09832 m
.03006 .09832 L
s
[(-2)] .01131 .09832 1 0 Mshowa
.02381 .28275 m
.03006 .28275 L
s
[(2)] .01131 .28275 1 0 Mshowa
.02381 .37497 m
.03006 .37497 L
s
[(4)] .01131 .37497 1 0 Mshowa
.02381 .46718 m
.03006 .46718 L
s
[(6)] .01131 .46718 1 0 Mshowa
.02381 .5594 m
.03006 .5594 L
s
[(8)] .01131 .5594 1 0 Mshowa
.125 Mabswid
.02381 .02916 m
.02756 .02916 L
s
.02381 .05221 m
.02756 .05221 L
s
.02381 .07527 m
.02756 .07527 L
s
.02381 .12137 m
.02756 .12137 L
s
.02381 .14443 m
.02756 .14443 L
s
.02381 .16748 m
.02756 .16748 L
s
.02381 .21359 m
.02756 .21359 L
s
.02381 .23664 m
.02756 .23664 L
s
.02381 .2597 m
.02756 .2597 L
s
.02381 .30581 m
.02756 .30581 L
s
.02381 .32886 m
.02756 .32886 L
s
.02381 .35191 m
.02756 .35191 L
s
.02381 .39802 m
.02756 .39802 L
s
.02381 .42108 m
.02756 .42108 L
s
.02381 .44413 m
.02756 .44413 L
s
.02381 .49024 m
.02756 .49024 L
s
.02381 .51329 m
.02756 .51329 L
s
.02381 .53634 m
.02756 .53634 L
s
.02381 .58245 m
.02756 .58245 L
s
.02381 .60551 m
.02756 .60551 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .002 .01 ] 0 setdash
.02442 .01472 m
.02559 .01473 L
.02666 .01475 L
.02789 .01479 L
.02906 .01483 L
.03113 .01494 L
.03339 .0151 L
.03587 .01532 L
.0385 .0156 L
.04321 .01626 L
.05264 .01808 L
.06303 .02084 L
.08477 .02881 L
.10513 .03834 L
.14388 .05929 L
.18508 .08185 L
.22476 .10141 L
.26293 .11745 L
.30355 .13157 L
.34266 .14266 L
.38421 .15222 L
.42425 .15969 L
.46278 .16558 L
.50376 .17072 L
.54322 .17479 L
.58117 .17804 L
.62156 .1809 L
.66045 .18318 L
.70178 .18517 L
.7416 .18673 L
.77991 .18793 L
.82066 .18893 L
.8409 .18933 L
.85991 .18965 L
.87828 .18991 L
.89763 .19014 L
.9178 .19032 L
.9363 .19043 L
.94583 .19048 L
.95108 .1905 L
.95602 .19051 L
.96064 .19052 L
.96307 .19052 L
.96564 .19053 L
.96781 .19053 L
.96895 .19053 L
.97019 .19053 L
.97132 .19053 L
.97235 .19054 L
.97339 .19054 L
Mistroke
.97438 .19054 L
.97532 .19054 L
.97619 .19054 L
Mfstroke
[ .02 .02 ] 0 setdash
.02442 .01472 m
.02559 .01473 L
.02666 .01476 L
.02789 .0148 L
.02906 .01486 L
.03113 .015 L
.03339 .0152 L
.03587 .01547 L
.0385 .01584 L
.04321 .01666 L
.05264 .01897 L
.06303 .02244 L
.08477 .03239 L
.10513 .04414 L
.14388 .06934 L
.18508 .09555 L
.22476 .11745 L
.26293 .13483 L
.30355 .1497 L
.34266 .1611 L
.38421 .17077 L
.42425 .17825 L
.46278 .18413 L
.50376 .18929 L
.54322 .19345 L
.58117 .19685 L
.62156 .19997 L
.66045 .20259 L
.70178 .20503 L
.7416 .20712 L
.77991 .20892 L
.82066 .21062 L
.85991 .21202 L
.89763 .21312 L
.91697 .21355 L
.92692 .21373 L
.93781 .2139 L
.9475 .21401 L
.95651 .21409 L
.96149 .21412 L
.96602 .21414 L
.96853 .21415 L
.96985 .21415 L
.97125 .21416 L
.97248 .21416 L
.97317 .21416 L
.97382 .21416 L
.97496 .21416 L
.97619 .21416 L
s
[ ] 0 setdash
.02442 .60332 m
.02559 .60329 L
.02666 .60325 L
.02789 .60317 L
.02906 .60306 L
.03113 .60282 L
.03339 .60247 L
.03587 .60197 L
.0385 .60132 L
.04321 .59984 L
.05264 .59571 L
.06303 .58948 L
.08477 .57155 L
.10513 .55028 L
.14388 .50413 L
.18508 .45536 L
.22476 .4139 L
.26293 .38049 L
.30355 .35149 L
.34266 .32899 L
.38421 .30976 L
.42425 .29482 L
.46278 .28305 L
.50376 .27275 L
.54322 .26452 L
.58117 .25787 L
.62156 .25188 L
.66045 .24699 L
.70178 .24255 L
.7416 .23891 L
.77991 .23591 L
.82066 .23321 L
.85991 .23108 L
.89763 .22951 L
.91697 .2289 L
.92692 .22865 L
.93781 .22842 L
.9475 .22826 L
.95651 .22816 L
.96149 .22812 L
.96602 .22809 L
.96853 .22808 L
.96985 .22807 L
.97125 .22807 L
.97248 .22807 L
.97317 .22806 L
.97382 .22806 L
.97496 .22806 L
.97619 .22806 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`002Ooo00<00?ooool00ooo00<00?ooool0oooo3ooo0009ool00`00ooooo`03ool0
0`00ooooo`3oool?ool000Koo`D000Coo`<00?ooo`ooo`0000?oo`0000000P0000Goo`00ooooo`00
00Goo`03003ooooo0?ooo`ooo`001ooo00<00?oo00001Ooo00<00?oo0000oooo3ooo0008ool20005
ool7003oool;ool000Woo`03003ooooo00?oo`03003ooooo00Goo`800003ool00?oo0?ooo`Goo`00
3ooo00<00?ooool02?oo0P00oooo1Ooo000?ool00`00ooooo`0:ool3003oool2ool000ooo`8000go
o`800003ool00?oo0?goo`003ooo00<00?ooool04_oo00<00?ooool0nOoo000?ool00`00ooooo`3o
ool?ool000ooo`03003ooooo01;oo`04003ooooo003hool000ooo`03003ooooo01?oo`8000?oo`03
003ooooo0??oo`003ooo00<00?ooool05Ooo0P0000?oo`00ool0m?oo000?ool2000Hool00`00oooo
o`02003bool000ooo`03003ooooo01goo`03003ooooo0>koo`003ooo00<00?ooool07_oo00<00?oo
ool0kOoo000?ool00`00ooooo`0Kool00`00ooooo`02ool2003/ool000ooo`03003ooooo01coo`80
0?3oo`003ooo00<00?ooool07_oo00<00?ooool00_oo0P00jOoo000?ool2000Pool20005ool00`00
ooooo`3Uool000ooo`03003ooooo02Ooo`03003ooooo0>Coo`003ooo00<00?ooool0:Ooo0P00hooo
000?ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`3Oool000ooo`03003ooooo02Koo`03
003ooooo00Coo`03003ooooo0=koo`001ooo10001?oo00<00?ooool09ooo0P001_oo0P00gOoo0007
ool00`00ooooo`05ool00`00ooooo`0Yool00`00ooooo`06ool00`00ooooo`3Iool000Soo`03003o
oooo00Coo`<003?oo`03003ooooo0=Soo`0000?oo`0000000P001?oo00<00?ooool00ooo00<00?oo
ool0;_oo00<00?ooool01?oo0P00eooo000:ool00`00ooooo`02ool00`00ooooo`0_ool20007ool2
003Dool000Ooo`04003ooooo0004ool00`00ooooo`0aool20008ool00`00ooooo`3@ool000Soo`80
00Goo`03003ooooo03?oo`03003ooooo00Koo`03003ooooo0<ooo`003ooo00<00?ooool0?_oo0P00
c_oo000?ool20012ool2003;ool000ooo`03003ooooo03Soo`8000_oo`03003ooooo0<Koo`003ooo
00<00?ooool0>_oo0P003?oo00<00?ooool0`ooo000?ool00`00ooooo`0lool2000=ool00`00oooo
o`30ool000ooo`03003ooooo04koo`800;koo`003ooo00<00?ooool0@_oo0P003Ooo0P00^ooo000?
ool00`00ooooo`14ool2000?ool00`00ooooo`2fool000ooo`8004Ooo`80013oo`04003ooooo002b
ool000ooo`03003ooooo05coo`04003oo`00002^ool000ooo`03003ooooo01goo`8000Coo`03003o
oooo00;oo`@000;oo`<001Woo`800003ool00000008000Coo`<000Woo`8000koo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<001ooo`@001goo`@000?oo`03003ooooo00;oo`@000;oo`<001So
o`@000?oo`03003ooooo00;oo`<000goo`003ooo00<00?ooool07?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo01Goo`04003ooooo0003ool30005ool00`00ooooo`0:ool00`00ooooo`02
0006ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool07_oo00<00?ooool07_oo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool05ooo00<00?ooool02_oo00<00?ooool02_oo000?ool0
0`00ooooo`0Lool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool05Ooo00@00?ooool000_o
o`03003ooooo013oo`8000;oo`8000;oo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo01ko
o`03003ooooo01koo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo01Ooo`03003ooooo00[o
o`03003ooooo00[oo`003ooo00<00?ooool07?oo00@00?ooool000[oo`04003oooooool3000Hool0
1000ooooo`002?oo1@005_oo00D00?oo00000?oo008000Ooo`04003oooooool3000Qool00`00oooo
o`0Nool00`00ooooo`09ool01000oooooooo0`006_oo00<00?ooool01ooo0`003Ooo000?ool2000M
ool01000ooooo`002ooo00@00?ooool001[oo`04003ooooo0008ool00`00ooooo`02ool4000Bool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo000Sool00`00ooooo`0Nool00`00ooooo`0:
ool01000ooooo`007?oo00<00?ooool01ooo00<00?ooool03Ooo000?ool00`00ooooo`0Lool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0:ool3
000;ool01000ooooo`002?oo00<00?ooool00P0000?oo`0000000_oo00<00?ooool06ooo0`007_oo
0`002Ooo00@00?ooool000;oo`03003ooooo01Soo`<000Woo`03003ooooo00goo`003ooo00<00?oo
ool07Ooo0P002_oo0P000ooo10006?oo0P002Ooo10003?oo10002?oo0P002Ooo10000_oo10000ooo
0P0000?oo`0000000_oo00<00?ooool04ooo00<00?ooool07_oo00<00?ooool02?oo0P000ooo1000
6Ooo00<00?ooool01ooo10003?oo000?ool00`00ooooo`1]ool3000Sool200000ooo00000002ool0
0`00ooooo`02001_ool000ooo`03003ooooo073oo`@002coo`8000;oo`03003ooooo00800003ool0
000000;oo`03003ooooo05goo`003ooo00<00?ooool0N?oo0`00=_oo0P0000?oo`0000000_oo00<0
0?ooool00P0000?oo`0000000_oo00<00?ooool00P00Aooo0008oooo000I000000ooo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Koo`03003oo`0000<000;oo`03003oo`00008000Coo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Koo`40007oo`7oo`003ooo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool00_oo1@000ooo0`0000?oo`00ool01ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo0@00
0Ooo0Ooo000?ool00`00ooooo`2Lool40005ool3001Vool000ooo`03003ooooo0:Soo`<000Goo`H0
05Soo`003ooo00<00?ooool0^ooo1P001Ooo1P00@_oo000?ool00`00ooooo`3Aool70004ool7000[
ool000ooo`800>Soo`L000Coo`L000Coo`L000[oo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0jooo70001ooo000?ool0
0`00ooooo`3EoolF000Sool000ooo`800<_oo`/003Woo`003ooo00<00?ooool0`?oo2P00A?oo000?
ool00`00ooooo`2dool<001>ool000ooo`03003ooooo0:coo`P005[oo`003ooo00<00?ooool0Y_oo
1P00H_oo000?ool00`00ooooo`2Nool8001Xool000ooo`03003ooooo09Koo`P0073oo`003ooo0P00
TOoo1P00N?oo000?ool00`00ooooo`2;ool5001nool000ooo`03003ooooo08Goo`H008?oo`003ooo
00<00?ooool0POoo1000ROoo0007ool40004ool00`00ooooo`1mool4002=ool000Ooo`03003ooooo
00Goo`03003ooooo07Woo`@0097oo`002?oo00<00?ooool01?oo0`00M_oo0`00UOoo0009ool00`00
ooooo`03ool00`00ooooo`1bool4002Hool000[oo`03003ooooo00;oo`03003ooooo06koo`@009co
o`001ooo00@00?ooool000Coo`03003ooooo06_oo`<00:3oo`002?oo0P001Ooo00<00?ooool0JOoo
0P00Xooo000?ool00`00ooooo`1Wool2002Uool000ooo`03003ooooo06Goo`800:Ooo`003ooo0P00
I?oo0P00ZOoo000?ool00`00ooooo`1Pool3002[ool000ooo`03003ooooo05koo`800:koo`003ooo
00<00?ooool0G?oo0P00/?oo000?ool00`00ooooo`1Jool2002bool000ooo`03003ooooo05Soo`80
0;Coo`003ooo0P00Eooo0P00]_oo000?ool00`00ooooo`1Dool2002hool000ooo`03003ooooo05;o
o`800;[oo`003ooo00<00?ooool0D?oo0P00_?oo000?ool00`00ooooo`1>ool2002nool000ooo`03
003ooooo04coo`800<3oo`003ooo0P00C?oo00<00?ooool0`?oo000?ool00`00ooooo`19ool20033
ool000ooo`03003ooooo04Soo`03003ooooo0<?oo`003ooo00<00?ooool0A_oo0P00a_oo000?ool0
0`00ooooo`15ool00`00ooooo`36ool000Woo`03003ooooo00?oo`03003ooooo04?oo`800<Woo`00
2Ooo00<00?ooool00ooo00<00?ooool0@_oo00<00?ooool0bOoo0006ool50004ool30010ool2003<
ool000Koo`04003ooooo0005ool00`00ooooo`0oool00`00ooooo`3<ool000Ooo`03003oo`0000Go
o`03003ooooo03koo`03003ooooo0<goo`002?oo0P001Ooo00<00?ooool0?Ooo00<00?ooool0c_oo
0009ool00`00ooooo`03ool00`00ooooo`0lool00`00ooooo`3?ool000ooo`03003ooooo03_oo`03
003ooooo0=3oo`003ooo0P00>ooo00<00?ooool0dOoo000?ool00`00ooooo`0iool00`00ooooo`3B
ool000ooo`03003ooooo03Soo`03003ooooo0=?oo`003ooo00<00?ooool0=ooo00<00?ooool0e?oo
000?ool00`00ooooo`0fool00`00ooooo`3Eool000ooo`03003ooooo03Goo`03003ooooo0=Koo`00
3ooo00<00?ooool0=?oo00<00?ooool0eooo000?ool2000dool00`00ooooo`3Hool000ooo`03003o
oooo03;oo`03003ooooo0=Woo`003ooo00<00?ooool0<Ooo00<00?ooool0f_oo000?ool00`00oooo
o`0`ool00`00ooooo`3Kool000ooo`03003ooooo02ooo`03003ooooo0=coo`003ooo00<00?ooool0
;_oo00<00?ooool0gOoo000?ool2000^ool00`00ooooo`3Nool000ooo`03003ooooo02coo`03003o
oooo0=ooo`003ooo00<00?ooool0:ooo00<00?ooool0h?oo000?ool00`00ooooo`0Zool00`00oooo
o`3Qool000Soo`8000Goo`03003ooooo02Woo`03003ooooo0>;oo`001ooo00@00?ooool000Coo`03
003ooooo02Soo`03003ooooo0>?oo`001ooo00@00?ooool000Coo`<002Ooo`03003ooooo0>Coo`00
1ooo0`001Ooo00<00?ooool09ooo00<00?ooool0i?oo0007ool00`00ooooo`05ool00`00ooooo`0V
ool00`00ooooo`3Uool000Ooo`03003ooooo00Goo`03003ooooo02Goo`03003ooooo0>Koo`002?oo
0`001?oo00<00?ooool09?oo00<00?ooool0iooo000?ool00`00ooooo`0Sool00`00ooooo`3Xool0
00ooo`03003ooooo02;oo`03003ooooo0>Woo`003ooo0P008_oo00<00?ooool0j_oo000?ool00`00
ooooo`0Qool00`00ooooo`3Zool000ooo`03003ooooo023oo`03003ooooo0>_oo`003ooo00<00?oo
ool07ooo00<00?ooool0k?oo000?ool00`00ooooo`0Nool00`00ooooo`3]ool000ooo`03003ooooo
01goo`03003ooooo0>koo`003ooo0P007Ooo00<00?ooool0kooo000?ool00`00ooooo`0Lool00`00
ooooo`3_ool000ooo`03003ooooo01_oo`03003ooooo0?3oo`003ooo00<00?ooool06_oo00<00?oo
ool0lOoo000?ool00`00ooooo`0Iool00`00ooooo`3bool000ooo`03003ooooo01Woo`03003ooooo
0?;oo`003ooo00<00?ooool06?oo00<00?ooool0looo000?ool2000Hool00`00ooooo`3dool000oo
o`03003ooooo01Koo`03003ooooo0?Goo`003ooo00<00?ooool05_oo00<00?ooool0mOoo000?ool0
0`00ooooo`0Eool00`00ooooo`3fool000Soo`8000Goo`03003ooooo01Coo`03003ooooo0?Ooo`00
1ooo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0?Soo`001ooo00@00?ooool000Coo`<0
017oo`800?_oo`002?oo0P001Ooo00<00?ooool04?oo00<00?ooool0nooo0007ool01000ooooo`00
1?oo00<00?ooool03ooo00<00?ooool0o?oo0007ool01000ooooo`001?oo00<00?ooool03_oo00<0
0?ooool0oOoo0008ool20005ool00`00ooooo`0=ool00`00ooooo`3nool000ooo`03003ooooo00_o
o`800?ooo`;oo`003ooo0P002ooo00<00?ooool0oooo0_oo000?ool00`00ooooo`09ool00`00oooo
o`3oool3ool000ooo`03003ooooo00Soo`03003ooooo0?ooo`Coo`003ooo00<00?ooool01_oo0P00
oooo1ooo000?ool00`00ooooo`04ool2003oool9ool000ooo`03003ooooo00;oo`800?ooo`_oo`00
3ooo1@00oooo3Ooo000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0917817, -4.43806, \
0.00592981, 0.0779752}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<massesnew.eps\>", %247]\)], "Input"],

Cell[BoxData[
    \("massesnew.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{alomz[1, Cos[th], 1, \(-0.9\)]*Sqrt[0.1], 
        mm[1, 1, Cos[IntegerPart[th*10^16]*10^\((\(-16\))\)], \(-0.9\)]*
          Sqrt[0.1], 
        mp[1, 1, Cos[IntegerPart[th*10^16]*10^\((\(-16\))\)], \(-0.9\)]*
          Sqrt[0.1]}, {th, 0.001, Pi/2}, 
      PlotStyle \[Rule] {{Dashing[{0.002, 0.01}]}, {Dashing[{0.02, 
                0.02}]}, {}}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(xi\\ \(\(\[LeftSkeleton] \
1 \[RightSkeleton]\)\)\\ \(\((\(\(2\\ xi\^2\)\) - 1 + \(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\^2\/1\^2)\)\)\)\/\(\(\((1\^2 - \(Cos[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\^2)\)\)\\ \(\((\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(xi\\ \(\(\[LeftSkeleton] \
1 \[RightSkeleton]\)\)\\ \(\((\(\(2\\ xi\^2\)\) - 1 + \(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\^2\/1\^2)\)\)\)\/\(\(\((1\^2 - \(Cos[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\^2)\)\)\\ \(\((\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(xi\\ \(\(\[LeftSkeleton] \
1 \[RightSkeleton]\)\)\\ \(\((\(\(2\\ xi\^2\)\) - 1 + \(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\^2\/1\^2)\)\)\)\/\(\(\((1\^2 - \(Cos[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\^2)\)\)\\ \(\((\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.304067 0.226398 [
[.17539 .29157 -12 -9 ]
[.17539 .29157 12 0 ]
[.32696 .29157 -9 -9 ]
[.32696 .29157 9 0 ]
[.47854 .29157 -12 -9 ]
[.47854 .29157 12 0 ]
[.63011 .29157 -3 -9 ]
[.63011 .29157 3 0 ]
[.78169 .29157 -12 -9 ]
[.78169 .29157 12 0 ]
[.93327 .29157 -9 -9 ]
[.93327 .29157 9 0 ]
[.01131 .07767 -12 -4.5 ]
[.01131 .07767 0 4.5 ]
[.01131 .19087 -24 -4.5 ]
[.01131 .19087 0 4.5 ]
[.01131 .41727 -18 -4.5 ]
[.01131 .41727 0 4.5 ]
[.01131 .53047 -6 -4.5 ]
[.01131 .53047 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30407 m
.17539 .31032 L
s
[(0.25)] .17539 .29157 0 1 Mshowa
.32696 .30407 m
.32696 .31032 L
s
[(0.5)] .32696 .29157 0 1 Mshowa
.47854 .30407 m
.47854 .31032 L
s
[(0.75)] .47854 .29157 0 1 Mshowa
.63011 .30407 m
.63011 .31032 L
s
[(1)] .63011 .29157 0 1 Mshowa
.78169 .30407 m
.78169 .31032 L
s
[(1.25)] .78169 .29157 0 1 Mshowa
.93327 .30407 m
.93327 .31032 L
s
[(1.5)] .93327 .29157 0 1 Mshowa
.125 Mabswid
.05412 .30407 m
.05412 .30782 L
s
.08444 .30407 m
.08444 .30782 L
s
.11476 .30407 m
.11476 .30782 L
s
.14507 .30407 m
.14507 .30782 L
s
.2057 .30407 m
.2057 .30782 L
s
.23602 .30407 m
.23602 .30782 L
s
.26633 .30407 m
.26633 .30782 L
s
.29665 .30407 m
.29665 .30782 L
s
.35728 .30407 m
.35728 .30782 L
s
.38759 .30407 m
.38759 .30782 L
s
.41791 .30407 m
.41791 .30782 L
s
.44822 .30407 m
.44822 .30782 L
s
.50885 .30407 m
.50885 .30782 L
s
.53917 .30407 m
.53917 .30782 L
s
.56948 .30407 m
.56948 .30782 L
s
.5998 .30407 m
.5998 .30782 L
s
.66043 .30407 m
.66043 .30782 L
s
.69074 .30407 m
.69074 .30782 L
s
.72106 .30407 m
.72106 .30782 L
s
.75138 .30407 m
.75138 .30782 L
s
.81201 .30407 m
.81201 .30782 L
s
.84232 .30407 m
.84232 .30782 L
s
.87264 .30407 m
.87264 .30782 L
s
.90295 .30407 m
.90295 .30782 L
s
.96358 .30407 m
.96358 .30782 L
s
.9939 .30407 m
.9939 .30782 L
s
.25 Mabswid
0 .30407 m
1 .30407 L
s
.02381 .07767 m
.03006 .07767 L
s
[(-1)] .01131 .07767 1 0 Mshowa
.02381 .19087 m
.03006 .19087 L
s
[(-0.5)] .01131 .19087 1 0 Mshowa
.02381 .41727 m
.03006 .41727 L
s
[(0.5)] .01131 .41727 1 0 Mshowa
.02381 .53047 m
.03006 .53047 L
s
[(1)] .01131 .53047 1 0 Mshowa
.125 Mabswid
.02381 .10031 m
.02756 .10031 L
s
.02381 .12295 m
.02756 .12295 L
s
.02381 .14559 m
.02756 .14559 L
s
.02381 .16823 m
.02756 .16823 L
s
.02381 .21351 m
.02756 .21351 L
s
.02381 .23615 m
.02756 .23615 L
s
.02381 .25879 m
.02756 .25879 L
s
.02381 .28143 m
.02756 .28143 L
s
.02381 .32671 m
.02756 .32671 L
s
.02381 .34935 m
.02756 .34935 L
s
.02381 .37199 m
.02756 .37199 L
s
.02381 .39463 m
.02756 .39463 L
s
.02381 .43991 m
.02756 .43991 L
s
.02381 .46255 m
.02756 .46255 L
s
.02381 .48519 m
.02756 .48519 L
s
.02381 .50783 m
.02756 .50783 L
s
.02381 .05503 m
.02756 .05503 L
s
.02381 .03239 m
.02756 .03239 L
s
.02381 .00975 m
.02756 .00975 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57574 m
.02756 .57574 L
s
.02381 .59838 m
.02756 .59838 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .002 .01 ] 0 setdash
.02442 .35135 m
.02559 .35135 L
.02666 .35135 L
.02789 .35135 L
.02906 .35135 L
.03113 .35135 L
.03339 .35135 L
.03587 .35135 L
.0385 .35135 L
.04321 .35134 L
.05264 .35133 L
.06303 .35131 L
.0735 .35128 L
.08477 .35124 L
.10513 .35116 L
.12626 .35104 L
.14633 .35091 L
.1845 .35058 L
.22512 .35012 L
.26423 .34957 L
.30578 .34885 L
.34582 .34801 L
.38435 .34706 L
.42533 .34587 L
.46479 .34453 L
.50274 .34302 L
.54313 .34116 L
.58202 .33907 L
.62335 .33648 L
.66317 .33357 L
.70148 .33033 L
.74223 .32638 L
.78148 .32209 L
.8192 .3176 L
.85938 .3127 L
.89804 .30839 L
.91768 .3066 L
.92806 .30582 L
.93916 .30512 L
.94921 .30463 L
.95834 .30432 L
.96275 .30421 L
.96507 .30416 L
.96752 .30413 L
.96967 .3041 L
.97089 .30409 L
.97203 .30408 L
.97308 .30407 L
.97404 .30407 L
.97514 .30407 L
Mistroke
.97619 .30407 L
Mfstroke
[ .02 .02 ] 0 setdash
.02442 .34672 m
.02559 .34672 L
.02666 .34671 L
.02789 .3467 L
.02906 .34668 L
.03113 .34665 L
.03339 .34659 L
.0385 .34642 L
.04321 .34621 L
.06303 .34502 L
.10513 .34183 L
.14446 .33857 L
.18227 .33524 L
.22253 .33148 L
.26128 .32757 L
.30248 .32301 L
.34216 .31813 L
.38033 .31287 L
.42095 .30649 L
.46006 .29942 L
.50161 .29065 L
.54165 .28064 L
.58018 .26921 L
.62116 .25461 L
.66062 .23757 L
.69856 .2178 L
.73896 .19235 L
.77785 .16303 L
.81918 .12674 L
.859 .08852 L
.89731 .05302 L
.91668 .03772 L
.92697 .03082 L
.93806 .02458 L
.94832 .02007 L
.95281 .0185 L
.95773 .01709 L
.96239 .01604 L
.96672 .01534 L
.96912 .01507 L
.9713 .01488 L
.97251 .01481 L
.97382 .01475 L
.97505 .01472 L
.97619 .01472 L
s
[ ] 0 setdash
.02442 .35138 m
.02559 .35136 L
.02666 .35137 L
.02789 .35138 L
.02906 .3514 L
.03113 .35143 L
.03339 .35149 L
.0385 .35167 L
.04321 .35188 L
.06303 .3531 L
.10513 .35644 L
.14446 .35995 L
.18227 .36359 L
.22253 .3678 L
.26128 .37225 L
.30248 .37751 L
.34216 .3832 L
.38033 .38939 L
.42095 .39693 L
.46006 .40531 L
.50161 .41572 L
.54165 .42756 L
.58018 .44105 L
.62116 .4582 L
.66062 .47809 L
.69856 .50104 L
.73896 .53036 L
.77785 .5639 L
.81918 .60509 L
s
.81918 .60509 m
.83115 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3jool00`00ooooo`05ool001_oo`03003ooooo0?;oo`@000coo`006ooo00<00?ooool0l?oo0P00
4?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0jooo00<00?oo
ool05?oo000Kool00`00ooooo`3Zool00`00ooooo`0Eool001_oo`03003ooooo0>Soo`8001Soo`00
6ooo00<00?ooool0iooo00<00?ooool06?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Co
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3Sool00`00ooooo`0Lool001_oo`03003o
oooo0>7oo`8001ooo`004ooo10001?oo00<00?ooool0h?oo00<00?ooool07ooo000Eool00`00oooo
o`03ool00`00ooooo`3Oool00`00ooooo`0Pool001Goo`03003ooooo00?oo`800?ooo`Coo`003Ooo
10001?oo00<00?ooool00ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3o
ool3ool001?oo`<000Goo`03003ooooo0=_oo`03003ooooo02Coo`005Ooo00<00?ooool00ooo00<0
0?ooool0f_oo00<00?ooool09Ooo000Kool00`00ooooo`3Iool00`00ooooo`0Vool001_oo`03003o
oooo0=Soo`03003ooooo02Ooo`006ooo0P00f?oo00<00?ooool0:?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0e?oo00<00?ooool0:ooo000Kool00`00
ooooo`3Cool00`00ooooo`0/ool001_oo`03003ooooo0=;oo`03003ooooo02goo`006ooo0P00d_oo
00<00?ooool0;_oo000Kool00`00ooooo`3@ool00`00ooooo`0_ool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0<coo`03
003ooooo03?oo`006ooo0P00booo0P00=_oo000Kool00`00ooooo`39ool00`00ooooo`0fool001_o
o`03003ooooo0<Soo`03003ooooo03Ooo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00aOoo00<00?ooool0>ooo000Kool00`00oooo
o`32ool2000nool001_oo`03003ooooo0<3oo`80043oo`006ooo00<00?ooool0_ooo00<00?ooool0
@?oo0008ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3oool3ool000Ooo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3oool3ool000Ooo`04003ooooo000;ool00`00ooooo`02
ool2002lool00`00ooooo`14ool00003ool00000008000;oo`04003ooooo0008ool30005ool00`00
ooooo`2iool20017ool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2hool00`00
ooooo`17ool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2gool00`00ooooo`18
ool000Soo`8000Woo`@000Coo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
002bool2001?ool001_oo`03003ooooo0:ooo`80057oo`006ooo00<00?ooool0[_oo00<00?ooool0
DOoo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0Z?oo
0P00F?oo000Kool2002Vool3001Jool001_oo`03003ooooo0:Coo`03003ooooo05_oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`2Oool00`00ooooo`1Pool001_oo`03003ooooo09goo`80
06?oo`006ooo00<00?ooool0V_oo0`00IOoo000Kool2003oool4ool001_oo`03003ooooo01_oo`80
00Coo`03003ooooo00;oo`@000;oo`<001Ooo`8000Coo`03003ooooo00;oo`<001Soo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<001?oo`<000Koo`@001_oo`@000?oo`03003ooooo00;oo`@0
00;oo`<001Ooo`@000?oo`03003ooooo00;oo`<000coo`006ooo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`0Dool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool03_oo0P002ooo00<00?ooool07?oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool05_oo00<00?ooool02_oo00<00?ooool02Ooo000Kool00`00oooo
o`0Jool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool04ooo00@00?ooool000_oo`03003o
oooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0;ool00`00
ooooo`0Lool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`0:ool00`00
ooooo`09ool001_oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`005_oo00@00?oo
ool000Soo`<001Ooo`04003ooooo000:ool01000oooooooo0`002Ooo0`004_oo00<00?ooool07?oo
00<00?ooool02Ooo00@00?ooooooo`<001Woo`03003ooooo00Ooo`<000coo`006ooo00<00?ooool0
6_oo00@00?ooool000_oo`04003ooooo000Hool01000ooooo`002?oo00<00?ooool05ooo00@00?oo
ool000_oo`04003ooooo0009ool2000Eool00`00ooooo`0Lool00`00ooooo`0:ool01000ooooo`00
6ooo00<00?ooool01ooo00<00?ooool03?oo000Kool2000Kool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Koo`04003ooooo0008ool00`00ooooo`0Gool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Koo`03003ooooo01?oo`<001coo`<000Woo`04003ooooo0002ool00`00
ooooo`0Gool30009ool00`00ooooo`0<ool001_oo`03003ooooo01_oo`8000[oo`8000?oo`@001Ko
o`8000Woo`@001Ooo`8000Woo`@000;oo`D001coo`03003ooooo01coo`03003ooooo00Soo`8000?o
o`@001Soo`03003ooooo00Ooo`@000_oo`006ooo00<00?ooool0O?oo0`00Pooo000Kool00`00oooo
o`1dool3002;ool001_oo`03003ooooo077oo`<008koo`006ooo00<00?ooool0J_oo0`00Rooo00<0
0?ooool01ooo000Doooo000=000001_oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`@000Coo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`05003o
o`00003oo`0200000ooo00000006ool00`00ooooo`05ool00`00ooooo`05ool10001ool1ool001_o
o`03003ooooo05coo`<007Woo`04003ooooo0002ool00`00ooooo`0Qool001_oo`03003ooooo05;o
o`H007Woo`800003ool0000002coo`006ooo00<00?ooool0B_oo0`00Nooo00@00?ooool000;oo`80
03;oo`006ooo00<00?ooool0@?oo0`001?oo0`00M?oo0P0000?oo`0000000_oo00<00?ooool0>_oo
000Kool2000fool30005ool3001eool01000ooooo`000_oo0P00AOoo000Kool00`00ooooo`0bool3
001cool00`00ooooo`0200001?oo00000?oo0P00Cooo000Kool00`00ooooo`0Pool30004ool7001]
ool200000ooo00000002ool01000ooooo`00G?oo000Kool00`00ooooo`0Eool30005ool3001[ool2
00000ooo00000002ool01000ooooo`000_oo0P00J?oo000Kool00`00ooooo`0;ool30004ool3001M
ool01000ooooo`000_oo0P0000?oo`0000000_oo00@00?ooool000;oo`03003ooooo008007Soo`00
6ooo1P001Ooo0`00Aooo00<00?ooool00P0000Coo`00003oo`8000;oo`04003ooooo0002ool20000
1?oo00000?oo0P000_oo00@00?ooool008ooo`006ooo2P0000?oo`0000000_oo00@00?ooool000;o
o`800004ool00000ool20002ool01000ooooo`000_oo00<00?ooool00P0000?oo`0000000_oo00@0
0?ooool000;oo`03003ooooo00800003ool0000000;oo`04003ooooo0002ool00`00ooooo`020000
1?oo00000?oo0P000_oo00<00?ooool0/?oo000Kool00`00ooooo`05ool8003eool001_oo`03003o
oooo00goo`/00>[oo`006ooo00<00?ooool06?oo2P00h?oo000Kool00`00ooooo`0Rool;003Eool0
01_oo`03003ooooo02goo`X00<_oo`006ooo0P00>?oo2`00`?oo000Kool00`00ooooo`12ool8002h
ool001_oo`03003ooooo04[oo`H00;;oo`006ooo00<00?ooool0D?oo1`00Zooo000Kool00`00oooo
o`1Gool8002Sool001_oo`03003ooooo05ooo`D009koo`006ooo0P00IOoo1000V_oo000Kool00`00
ooooo`1Xool4002Fool001_oo`03003ooooo06coo`@009;oo`006ooo00<00?ooool0L?oo1000S_oo
0008ool20004ool00`00ooooo`02ool30005ool00`00ooooo`1dool60028ool000Ooo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`1jool40024ool000Ooo`04003ooooo000;ool00`00oooo
o`02ool2001oool30021ool000Ooo`04003ooooo0008ool30005ool00`00ooooo`21ool2001oool0
00Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`23ool3001lool000Ooo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`26ool3001iool000Soo`8000Woo`@000Coo`03003ooooo
08Woo`<007Koo`006ooo00<00?ooool0S?oo1000L_oo000Kool2002Aool3001_ool001_oo`03003o
oooo09?oo`8006goo`006ooo00<00?ooool0UOoo0P00Jooo000Kool00`00ooooo`2Gool2001Yool0
01_oo`03003ooooo09Woo`8006Ooo`006ooo00<00?ooool0Vooo0P00IOoo000Kool2002Nool2001S
ool001_oo`03003ooooo09ooo`80067oo`006ooo00<00?ooool0XOoo0P00Gooo000Kool00`00oooo
o`2Sool2001Mool001_oo`03003ooooo0:Goo`8005_oo`006ooo00<00?ooool0Yooo0P00FOoo000K
ool2002Zool2001Gool001_oo`03003ooooo0:_oo`03003ooooo05Coo`006ooo00<00?ooool0[?oo
0P00E?oo000Kool00`00ooooo`2^ool2001Bool001_oo`03003ooooo0;3oo`03003ooooo04ooo`00
6ooo00<00?ooool0/Ooo0P00Cooo000Kool2002dool00`00ooooo`1<ool001_oo`03003ooooo0;Co
o`03003ooooo04_oo`006ooo00<00?ooool0]Ooo0P00Booo000Kool00`00ooooo`2gool00`00oooo
o`18ool001?oo`@000Coo`03003ooooo0;Soo`03003ooooo04Ooo`005Ooo00<00?ooool00ooo00<0
0?ooool0^Ooo0P00Aooo000Eool00`00ooooo`03ool2002lool00`00ooooo`14ool001Goo`03003o
oooo00?oo`03003ooooo0;coo`03003ooooo04?oo`005Ooo00<00?ooool00ooo00<00?ooool0_Ooo
00<00?ooool0@_oo000Cool30005ool00`00ooooo`2nool00`00ooooo`11ool001Goo`03003ooooo
00?oo`03003ooooo0;ooo`03003ooooo043oo`006ooo00<00?ooool0`?oo0P00@?oo000Kool20033
ool00`00ooooo`0mool001_oo`03003ooooo0<?oo`03003ooooo03coo`006ooo00<00?ooool0a?oo
00<00?ooool0>ooo000Kool00`00ooooo`35ool00`00ooooo`0jool001_oo`03003ooooo0<Koo`03
003ooooo03Woo`006ooo00<00?ooool0aooo00<00?ooool0>?oo000Kool20039ool00`00ooooo`0g
ool001_oo`03003ooooo0<Woo`03003ooooo03Koo`006ooo00<00?ooool0b_oo00<00?ooool0=Ooo
000Kool00`00ooooo`3;ool00`00ooooo`0dool001_oo`03003ooooo0<coo`03003ooooo03?oo`00
6ooo00<00?ooool0cOoo00<00?ooool0<_oo000Kool2003?ool00`00ooooo`0aool001_oo`03003o
oooo0<ooo`03003ooooo033oo`006ooo00<00?ooool0d?oo00<00?ooool0;ooo000Kool00`00oooo
o`3Aool00`00ooooo`0^ool001_oo`03003ooooo0=;oo`8002koo`006ooo00<00?ooool0e?oo00<0
0?ooool0:ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -1.44716, \
0.00620037, 0.0166049}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%248, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0232028 0.606691 0.252605 0.186133 [
[.17488 .2401 -12 -9 ]
[.17488 .2401 12 0 ]
[.32655 .2401 -9 -9 ]
[.32655 .2401 9 0 ]
[.47822 .2401 -12 -9 ]
[.47822 .2401 12 0 ]
[.62989 .2401 -3 -9 ]
[.62989 .2401 3 0 ]
[.78157 .2401 -12 -9 ]
[.78157 .2401 12 0 ]
[.93324 .2401 -9 -9 ]
[.93324 .2401 9 0 ]
[.0107 .06647 -12 -4.5 ]
[.0107 .06647 0 4.5 ]
[.0107 .15954 -24 -4.5 ]
[.0107 .15954 0 4.5 ]
[.0107 .34567 -18 -4.5 ]
[.0107 .34567 0 4.5 ]
[.0107 .43874 -6 -4.5 ]
[.0107 .43874 0 4.5 ]
[.0107 .5318 -18 -4.5 ]
[.0107 .5318 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17488 .2526 m
.17488 .25885 L
s
[(0.25)] .17488 .2401 0 1 Mshowa
.32655 .2526 m
.32655 .25885 L
s
[(0.5)] .32655 .2401 0 1 Mshowa
.47822 .2526 m
.47822 .25885 L
s
[(0.75)] .47822 .2401 0 1 Mshowa
.62989 .2526 m
.62989 .25885 L
s
[(1)] .62989 .2401 0 1 Mshowa
.78157 .2526 m
.78157 .25885 L
s
[(1.25)] .78157 .2401 0 1 Mshowa
.93324 .2526 m
.93324 .25885 L
s
[(1.5)] .93324 .2401 0 1 Mshowa
.125 Mabswid
.05354 .2526 m
.05354 .25635 L
s
.08387 .2526 m
.08387 .25635 L
s
.11421 .2526 m
.11421 .25635 L
s
.14454 .2526 m
.14454 .25635 L
s
.20521 .2526 m
.20521 .25635 L
s
.23554 .2526 m
.23554 .25635 L
s
.26588 .2526 m
.26588 .25635 L
s
.29621 .2526 m
.29621 .25635 L
s
.35688 .2526 m
.35688 .25635 L
s
.38722 .2526 m
.38722 .25635 L
s
.41755 .2526 m
.41755 .25635 L
s
.44789 .2526 m
.44789 .25635 L
s
.50856 .2526 m
.50856 .25635 L
s
.53889 .2526 m
.53889 .25635 L
s
.56922 .2526 m
.56922 .25635 L
s
.59956 .2526 m
.59956 .25635 L
s
.66023 .2526 m
.66023 .25635 L
s
.69056 .2526 m
.69056 .25635 L
s
.7209 .2526 m
.7209 .25635 L
s
.75123 .2526 m
.75123 .25635 L
s
.8119 .2526 m
.8119 .25635 L
s
.84224 .2526 m
.84224 .25635 L
s
.87257 .2526 m
.87257 .25635 L
s
.9029 .2526 m
.9029 .25635 L
s
.96357 .2526 m
.96357 .25635 L
s
.99391 .2526 m
.99391 .25635 L
s
.25 Mabswid
0 .2526 m
1 .2526 L
s
.0232 .06647 m
.02945 .06647 L
s
[(-1)] .0107 .06647 1 0 Mshowa
.0232 .15954 m
.02945 .15954 L
s
[(-0.5)] .0107 .15954 1 0 Mshowa
.0232 .34567 m
.02945 .34567 L
s
[(0.5)] .0107 .34567 1 0 Mshowa
.0232 .43874 m
.02945 .43874 L
s
[(1)] .0107 .43874 1 0 Mshowa
.0232 .5318 m
.02945 .5318 L
s
[(1.5)] .0107 .5318 1 0 Mshowa
.125 Mabswid
.0232 .08509 m
.02695 .08509 L
s
.0232 .1037 m
.02695 .1037 L
s
.0232 .12231 m
.02695 .12231 L
s
.0232 .14093 m
.02695 .14093 L
s
.0232 .17815 m
.02695 .17815 L
s
.0232 .19677 m
.02695 .19677 L
s
.0232 .21538 m
.02695 .21538 L
s
.0232 .23399 m
.02695 .23399 L
s
.0232 .27122 m
.02695 .27122 L
s
.0232 .28983 m
.02695 .28983 L
s
.0232 .30844 m
.02695 .30844 L
s
.0232 .32706 m
.02695 .32706 L
s
.0232 .36428 m
.02695 .36428 L
s
.0232 .3829 m
.02695 .3829 L
s
.0232 .40151 m
.02695 .40151 L
s
.0232 .42012 m
.02695 .42012 L
s
.0232 .45735 m
.02695 .45735 L
s
.0232 .47596 m
.02695 .47596 L
s
.0232 .49458 m
.02695 .49458 L
s
.0232 .51319 m
.02695 .51319 L
s
.0232 .04786 m
.02695 .04786 L
s
.0232 .02925 m
.02695 .02925 L
s
.0232 .01063 m
.02695 .01063 L
s
.0232 .55042 m
.02695 .55042 L
s
.0232 .56903 m
.02695 .56903 L
s
.0232 .58764 m
.02695 .58764 L
s
.0232 .60626 m
.02695 .60626 L
s
.25 Mabswid
.0232 0 m
.0232 .61803 L
s
.5 Mabswid
[ .002 .01 ] 0 setdash
.02381 .29148 m
.02499 .29148 L
.02605 .29148 L
.02729 .29148 L
.02846 .29148 L
.03053 .29148 L
.03279 .29148 L
.03527 .29148 L
.0379 .29148 L
.04262 .29147 L
.05205 .29146 L
.06244 .29144 L
.07293 .29142 L
.0842 .29139 L
.10458 .29132 L
.12571 .29123 L
.1458 .29111 L
.184 .29084 L
.22464 .29047 L
.26377 .29001 L
.30535 .28942 L
.34542 .28874 L
.38397 .28795 L
.42497 .28698 L
.46446 .28587 L
.50243 .28463 L
.54286 .2831 L
.58177 .28138 L
.62313 .27925 L
.66297 .27686 L
.7013 .2742 L
.74208 .27095 L
.78135 .26742 L
.8191 .26373 L
.85931 .2597 L
.89799 .25616 L
.91764 .25469 L
.92803 .25404 L
.93913 .25347 L
.94919 .25307 L
.95833 .25281 L
.96274 .25272 L
.96506 .25268 L
.96752 .25265 L
.96967 .25263 L
.97089 .25262 L
.97203 .25262 L
.97308 .25261 L
.97404 .25261 L
.97514 .25261 L
Mistroke
.97619 .2526 L
Mfstroke
[ .02 .02 ] 0 setdash
.02381 .28768 m
.02499 .28767 L
.02605 .28767 L
.02729 .28766 L
.02846 .28764 L
.03053 .28761 L
.03279 .28757 L
.0379 .28742 L
.04262 .28725 L
.06244 .28628 L
.10458 .28365 L
.14393 .28097 L
.18177 .27824 L
.22205 .27514 L
.26083 .27193 L
.30205 .26818 L
.34176 .26417 L
.37995 .25984 L
.4206 .2546 L
.45973 .24879 L
.50131 .24157 L
.54137 .23334 L
.57993 .22395 L
.62093 .21194 L
.66042 .19794 L
.69839 .18168 L
.73881 .16076 L
.77772 .13665 L
.81908 .10681 L
.85893 .07539 L
.89726 .04621 L
.91664 .03363 L
.92694 .02796 L
.93804 .02283 L
.9483 .01911 L
.9528 .01783 L
.95772 .01666 L
.96238 .01581 L
.96672 .01523 L
.96912 .015 L
.9713 .01485 L
.9725 .01479 L
.97381 .01475 L
.97505 .01472 L
.97619 .01472 L
s
[ ] 0 setdash
.02381 .29151 m
.02499 .29149 L
.02605 .29149 L
.02729 .2915 L
.02846 .29152 L
.03053 .29155 L
.03279 .29159 L
.0379 .29174 L
.04262 .29191 L
.06244 .29292 L
.10458 .29567 L
.14393 .29855 L
.18177 .30154 L
.22205 .305 L
.26083 .30866 L
.30205 .31299 L
.34176 .31767 L
.37995 .32276 L
.4206 .32895 L
.45973 .33584 L
.50131 .3444 L
.54137 .35413 L
.57993 .36522 L
.62093 .37932 L
.66042 .39568 L
.69839 .41455 L
.73881 .43865 L
.77772 .46623 L
.81908 .50009 L
.85893 .53551 L
.89726 .56821 L
.91664 .58225 L
.92694 .58857 L
.93804 .59429 L
.9483 .59842 L
.9528 .59986 L
.95772 .60115 L
.96238 .6021 L
.96672 .60275 L
.96912 .603 L
.9713 .60317 L
.9725 .60323 L
.97381 .60328 L
.97505 .60331 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3fool50007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0kooo0`004?oo000Kool0
0`00ooooo`3]ool2000Cool001_oo`800>goo`03003ooooo01?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3Xool00`00ooooo`0Gool001_oo`03003ooooo0>Koo`8001[oo`006ooo00<0
0?ooool0iOoo00<00?ooool06_oo000Kool2003Uool00`00ooooo`0Kool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3ool001Goo`03003o
oooo00?oo`03003ooooo0=ooo`03003ooooo023oo`005Ooo00<00?ooool00ooo0P00g_oo0P008ooo
000=ool40004ool00`00ooooo`03ool00`00ooooo`3Lool00`00ooooo`0Sool001Goo`03003ooooo
00?oo`03003ooooo0=_oo`03003ooooo02Coo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool0
0`00ooooo`03ool00`00ooooo`3oool3ool001_oo`800=Soo`03003ooooo02Soo`006ooo00<00?oo
ool0eOoo0P00:ooo000Kool00`00ooooo`3Dool00`00ooooo`0[ool001_oo`03003ooooo0=?oo`03
003ooooo02coo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0c_oo00<00?ooool0<Ooo000Kool00`00ooooo`3<ool2000dool001_o
o`800<coo`03003ooooo03Coo`006ooo00<00?ooool0b_oo00<00?ooool0=Ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0aOoo0P00>ooo000Kool20034
ool2000mool001_oo`03003ooooo0<;oo`03003ooooo03goo`006ooo00<00?ooool0`Ooo00<00?oo
ool0?_oo0008ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3oool3ool000Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3oool3ool000Ooo`04003ooooo000;ool00`00oooo
o`02ool2002mool20014ool00003ool00000008000;oo`04003ooooo0008ool30005ool00`00oooo
o`2jool20016ool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2hool20018ool0
00Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3oool3ool000Soo`8000Woo`@000Co
o`03003ooooo0?ooo`?oo`006ooo0P00/ooo0P00C_oo000Kool00`00ooooo`2`ool2001@ool001_o
o`03003ooooo0:ooo`03003ooooo053oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`2Y
ool2001Gool001_oo`800:Soo`8005Woo`006ooo00<00?ooool0YOoo0P00Fooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo09koo`<0067oo`006ooo00<00?ooool0W?oo0P00I?oo000Kool2
000Lool20004ool00`00ooooo`02ool40002ool3000Gool20004ool00`00ooooo`02ool3000Hool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3000Kool5000Kool40003ool00`00ooooo`02ool4
0002ool3000Gool40003ool00`00ooooo`02ool3000<ool001_oo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool05?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo017oo`<000Ooo`03003ooooo01coo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo01Koo`03003ooooo00[oo`03003ooooo00Woo`006ooo00<00?oo
ool06_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01?oo`04003ooooo000;ool00`00
ooooo`0Dool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool03_oo0`002_oo00<00?ooool0
7?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool02_oo00<00?ooool0
2Ooo000Kool00`00ooooo`0Jool01000ooooo`002_oo00@00?ooooooo`<001Koo`04003ooooo0008
ool3000Gool01000ooooo`002_oo00@00?ooooooo`<001koo`03003ooooo01coo`03003ooooo00Wo
o`04003oooooool3000Iool00`00ooooo`07ool3000<ool001_oo`03003ooooo01[oo`04003ooooo
000;ool01000ooooo`006?oo00@00?ooool000Soo`03003ooooo01Ooo`04003ooooo000;ool01000
ooooo`002ooo0`004_oo00<00?ooool07?oo00<00?ooool02_oo00@00?ooool001_oo`03003ooooo
00Ooo`03003ooooo00coo`006ooo0P006ooo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`0Fool01000ooooo`002?oo00<00?ooool05ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`06ool3000Cool3000Lool30009ool01000ooooo`000_oo00<00?ooool05ooo0`002Ooo00<0
0?ooool03?oo000Kool00`00ooooo`0Kool2000:ool20003ool4000Fool20009ool4000Gool20009
ool40002ool5000Lool00`00ooooo`0Lool00`00ooooo`08ool20003ool4000Hool00`00ooooo`07
ool4000;ool001_oo`03003ooooo07coo`<008?oo`006ooo00<00?ooool0M?oo1000R_oo000Kool0
0`00ooooo`1aool3002>ool001Goool000`000006ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo1@00
0ooo10001?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00D0
0?oo00000?oo00800003ool0000000;oo`05003oooooool00007ool00`00ooooo`05ool10001ool1
ool001_oo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo00coo`<001Ooo`03003ooooo02Go
o`03003ooooo02Goo`03003ooooo00ooo`04003ooooo0002ool00`00ooooo`0>ool00`00ooooo`0@
ool001_oo`03003ooooo05;oo`H007?oo`03003ooooo00800004ool00000ool2000/ool001_oo`03
003ooooo04Ooo`H007Coo`800003ool0000000;oo`04003ooooo000fool001_oo`8003koo`H007;o
o`04003ooooo0002ool00`00ooooo`020012ool001_oo`03003ooooo02[oo`@000Coo`H0073oo`03
003ooooo00800004ool00000ool20002ool00`00ooooo`1:ool001_oo`03003ooooo023oo`<000Co
o`<006_oo`04003ooooo0002ool200001?oo00000?oo0P000_oo00<00?ooool0F_oo000Kool00`00
ooooo`0Bool60005ool3001Nool20002ool01000ooooo`000_oo0P0000Coo`00003oo`8000;oo`04
003ooooo001/ool001_oo`H000Goo`H004goo`8000;oo`04003ooooo0002ool00`00ooooo`020000
0ooo00000002ool01000ooooo`000_oo00<00?ooool00P0000?oo`000000QOoo000Kool:00000ooo
00000002ool01000ooooo`000_oo0P0000Coo`00003oo`8000;oo`04003ooooo0002ool00`00oooo
o`0200000ooo00000002ool01000ooooo`000_oo0P0000Coo`00003oo`800003ool0000000;oo`04
003ooooo0002ool200001?oo00000?oo0P000_oo00@00?ooool000;oo`800003ool000000:Soo`00
6ooo00<00?ooool01Ooo4`00j_oo000Kool00`00ooooo`0Hool:003Pool001_oo`03003ooooo02;o
o`/00=Goo`006ooo00<00?ooool0;Ooo2P00booo000Kool2000hool;0030ool001_oo`03003ooooo
04;oo`/00;Goo`006ooo00<00?ooool0COoo2000[Ooo000Kool00`00ooooo`1Eool5002Xool001_o
o`03003ooooo05[oo`L00:7oo`006ooo0P00H_oo2000VOoo000Kool00`00ooooo`1Yool6002Cool0
01_oo`03003ooooo06ooo`D008koo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
M?oo1P00R?oo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0N_oo1000Q?oo0007
ool01000ooooo`002ooo00<00?ooool00_oo0P00Oooo1000P?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0P_oo1000O?oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
Q_oo0`00NOoo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ROoo0`00M_oo0008
ool20009ool40004ool00`00ooooo`2<ool4001bool001_oo`80097oo`<006ooo`006ooo00<00?oo
ool0Tooo0`00K?oo000Kool00`00ooooo`2Fool2001Zool001_oo`03003ooooo09Soo`<006Ooo`00
6ooo00<00?ooool0Vooo0`00I?oo000Kool2002Oool2001Rool001_oo`03003ooooo0:3oo`<005oo
o`006ooo00<00?ooool0Xooo0P00GOoo000Kool00`00ooooo`2Uool2001Kool001_oo`03003ooooo
0:Ooo`8005Woo`006ooo0P00Z_oo0P00Eooo000Kool00`00ooooo`2[ool2001Eool001_oo`03003o
oooo0:goo`8005?oo`006ooo00<00?ooool0[ooo0P00DOoo000Kool00`00ooooo`2aool2001?ool0
01_oo`800;Coo`8004goo`006ooo00<00?ooool0]Ooo0P00Booo000Kool00`00ooooo`2gool20019
ool001?oo`@000Coo`03003ooooo0;Woo`8004Ooo`005Ooo00<00?ooool00ooo00<00?ooool0^ooo
00<00?ooool0A?oo000Eool00`00ooooo`03ool2002mool00`00ooooo`13ool001Goo`03003ooooo
00?oo`03003ooooo0;goo`8004?oo`005Ooo00<00?ooool00ooo00<00?ooool0_ooo00<00?ooool0
@?oo000Cool30005ool00`00ooooo`30ool00`00ooooo`0oool001Goo`03003ooooo00?oo`800<;o
o`03003ooooo03koo`006ooo00<00?ooool0`_oo0P00?_oo000Kool00`00ooooo`34ool00`00oooo
o`0kool001_oo`03003ooooo0<Goo`03003ooooo03[oo`006ooo00<00?ooool0a_oo00<00?ooool0
>Ooo000Kool20038ool2000iool001_oo`03003ooooo0<Woo`03003ooooo03Koo`006ooo00<00?oo
ool0b_oo00<00?ooool0=Ooo000Kool00`00ooooo`3;ool00`00ooooo`0dool001_oo`03003ooooo
0<coo`03003ooooo03?oo`006ooo0P00c_oo0P00<ooo000Kool00`00ooooo`3?ool00`00ooooo`0`
ool001_oo`03003ooooo0=3oo`03003ooooo02ooo`006ooo00<00?ooool0dOoo00<00?ooool0;_oo
000Kool00`00ooooo`3Bool2000^ool001_oo`800=Goo`03003ooooo02_oo`006ooo00<00?ooool0
eOoo00<00?ooool0:_oo000Kool00`00ooooo`3Fool00`00ooooo`0Yool000Ooo`@000?oo`03003o
oooo00;oo`<000Goo`03003ooooo0=Ooo`03003ooooo02Soo`002Ooo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0f?oo0P00:?oo0009ool00`00ooooo`0:ool00`00ooooo`02ool2003Kool0
0`00ooooo`0Uool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo0=_oo`03003ooooo02Coo`00
2Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0g?oo00<00?ooool08ooo0007ool30009
ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`0Rool000Woo`03003ooooo00Ooo`@000Co
o`03003ooooo0=koo`03003ooooo027oo`006ooo0P00h?oo00<00?ooool08?oo000Kool00`00oooo
o`3Pool2000Pool001_oo`03003ooooo0>;oo`03003ooooo01goo`006ooo00<00?ooool0hooo00<0
0?ooool07?oo000Kool00`00ooooo`3Tool00`00ooooo`0Kool001_oo`800>Koo`03003ooooo01[o
o`006ooo00<00?ooool0i_oo00<00?ooool06Ooo000Kool00`00ooooo`3Wool2000Iool001_oo`03
003ooooo0>Woo`03003ooooo01Koo`006ooo00<00?ooool0j_oo0P005_oo000Kool2003]ool2000D
ool001_oo`03003ooooo0>koo`8001;oo`006ooo00<00?ooool0l?oo0P004?oo000Kool00`00oooo
o`3bool3000=ool001_oo`03003ooooo0?Goo`H000Ooo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169422, -1.48484, \
0.00620025, 0.0202094}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<masses2new.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("masses2new.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{LXma[th], LXmi[th], LXpl[th]}, {th, 0.1, Pi/2}, 
      PlotRange \[Rule] {\(-5\), 5}, 
      PlotStyle \[Rule] {{Dashing[{0.002, 0.01}]}, {Dashing[{0.02, 
                0.02}]}, {}}, Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.309017 0.0618034 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -12 -9 ]
[.17539 -0.0125 12 0 ]
[.32696 -0.0125 -9 -9 ]
[.32696 -0.0125 9 0 ]
[.47854 -0.0125 -12 -9 ]
[.47854 -0.0125 12 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -12 -9 ]
[.78169 -0.0125 12 0 ]
[.93327 -0.0125 -9 -9 ]
[.93327 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -12 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .18541 -12 -4.5 ]
[-0.0125 .18541 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .43262 -6 -4.5 ]
[-0.0125 .43262 0 4.5 ]
[-0.0125 .55623 -6 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(0.25)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(0.5)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(0.75)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(1)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(1.25)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(1.5)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
[(-4)] -0.0125 .0618 1 0 Mshowa
0 .18541 m
.00625 .18541 L
s
[(-2)] -0.0125 .18541 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .43262 m
.00625 .43262 L
s
[(2)] -0.0125 .43262 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(4)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .002 .01 ] 0 setdash
.25278 0 m
.2704 .04738 L
.29036 .08958 L
.30846 .12041 L
.34509 .16756 L
.38261 .20157 L
.41871 .22548 L
.4571 .24454 L
.49407 .25854 L
.52963 .26911 L
.56748 .27803 L
.60391 .2849 L
.64264 .29076 L
.67995 .2953 L
.71584 .29884 L
.75402 .30187 L
.79079 .30418 L
.82614 .30592 L
.84577 .3067 L
.86378 .30731 L
.88255 .30784 L
.9 .30824 L
.91772 .30856 L
.92769 .30871 L
.93711 .30881 L
.9463 .3089 L
.95114 .30893 L
.95626 .30896 L
.96057 .30898 L
.96286 .30899 L
.96532 .309 L
.96757 .30901 L
.96963 .30901 L
.97062 .30901 L
.9717 .30901 L
.97272 .30902 L
.97367 .30902 L
.97435 .30902 L
.97499 .30902 L
.97619 .30902 L
s
[ .02 .02 ] 0 setdash
.2002 0 m
.21587 .05713 L
.23322 .10466 L
.25099 .14253 L
.2704 .1749 L
.29036 .20112 L
.30846 .2203 L
.34509 .24974 L
.38261 .27112 L
.41871 .28629 L
.4571 .29854 L
.49407 .30773 L
.52963 .31484 L
.56748 .32105 L
.60391 .32605 L
.64264 .33059 L
.67995 .3344 L
.71584 .33768 L
.75402 .34086 L
.79079 .34373 L
.82614 .34636 L
.86378 .34911 L
.9 .35175 L
.93853 .35462 L
.97563 .35751 L
.97619 .35756 L
s
[ ] 0 setdash
.33973 .61803 m
.34509 .60683 L
.38261 .55144 L
.41871 .51236 L
.4571 .48105 L
.49407 .45786 L
.52963 .44019 L
.56748 .42505 L
.60391 .41318 L
.64264 .40278 L
.67995 .39443 L
.71584 .38762 L
.75402 .3814 L
.79079 .37623 L
.82614 .37185 L
.86378 .36771 L
.9 .36414 L
.93853 .36068 L
.97563 .3576 L
.97619 .35756 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001Ooo`8001goo`8000Coo`03003ooooo00;oo`@000;oo`<001Soo`8000Coo`03003ooooo00;o
o`<001Ooo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<001coo`@001coo`@000?oo`03003o
oooo00;oo`@000;oo`<001Koo`@000?oo`03003ooooo00;oo`<000ooo`005_oo00@00?ooool001_o
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool0
4ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo01goo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo00[oo`03003ooooo00coo`005_oo00@0
0?ooool001_oo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`0Dool01000ooooo`002ooo
00<00?ooool04ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`03003ooooo01go
o`03003ooooo00Soo`03003ooooo00Goo`03003ooooo01Goo`03003ooooo00[oo`03003ooooo00co
o`005_oo00@00?ooool001_oo`04003ooooo000:ool01000oooooooo0`005ooo00@00?ooool000So
o`<001Koo`04003ooooo000:ool01000oooooooo0`007_oo00<00?ooool07Ooo00<00?ooool02Ooo
00@00?ooooooo`<001Soo`03003ooooo00Ooo`<000ooo`005_oo00@00?ooool001_oo`04003ooooo
000;ool01000ooooo`006Ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo000;ool01000
ooooo`008?oo00<00?ooool07Ooo00<00?ooool02_oo00@00?ooool001[oo`03003ooooo00Ooo`03
003ooooo00ooo`005_oo00@00?ooool001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool07?oo0`007Ooo0`002Ooo00@00?ooool000;oo`03003ooooo01Koo`<000Woo`03003ooooo
00ooo`005ooo0P007Ooo0P002_oo0P000ooo10005ooo0P002Ooo10005_oo0P002Ooo10000_oo1000
7Ooo00<00?ooool07Ooo00<00?ooool02?oo0P000ooo10005ooo00<00?ooool01ooo10003_oo003o
oolQool00?ooob7oo`00oooo8Ooo000Aoooo000=0003ool0017oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`8000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003oo`0000?oo`004Ooo00<00?ooool01?oo00<00?ooool09Ooo00<00?ooool0
1?oo00<00?ooool07ooo00<00?ooool09Ooo00<00?ooool09Ooo00<00?ooool09_oo00<00?ooool0
9Ooo00<00?ooool03ooo00<00?ooool00Ooo000Aool00`00ooooo`0dool00`00ooooo`0;ool00`00
ooooo`33ool00`00ooooo`01ool0017oo`03003ooooo03Coo`03003ooooo0=7oo`03003ooooo007o
o`004Ooo00<00?ooool0=?oo00<00?ooool0dOoo00<00?ooool00Ooo000Aool00`00ooooo`13ool0
0`00ooooo`32ool00`00ooooo`01ool0017oo`03003ooooo0?ooo`Woo`03003ooooo007oo`004Ooo
0P00oooo2Ooo0P000ooo000Aool00`00ooooo`14ool00`00ooooo`31ool00`00ooooo`01ool0017o
o`03003ooooo03Koo`03003ooooo0<ooo`03003ooooo007oo`004Ooo00<00?ooool0=_oo00<00?oo
ool0cooo00<00?ooool00Ooo000Aool00`00ooooo`0fool00`00ooooo`0<ool00`00ooooo`30ool0
0`00ooooo`01ool0017oo`03003ooooo03Ooo`03003ooooo0<koo`03003ooooo007oo`002ooo00<0
0?ooool00ooo00<00?ooool0=ooo00<00?ooool0c_oo00<00?ooool00Ooo000;ool00`00ooooo`03
ool00`00ooooo`0gool00`00ooooo`0=ool00`00ooooo`2nool00`00ooooo`01ool000Soo`D000Co
o`<00?ooo`Ooo`<000?oo`000ooo100000Goo`00ooooo`0000Goo`03003ooooo0?ooo`Woo`03003o
oooo007oo`002Ooo00<00?oo00001Ooo00<00?ooool0B?oo00<00?ooool0_Ooo00<00?ooool00Ooo
000:ool20005ool00`00ooooo`3oool9ool00`00ooooo`01ool000_oo`03003ooooo00?oo`03003o
oooo03Woo`03003ooooo0<coo`03003ooooo007oo`004Ooo00<00?ooool0>Ooo00<00?ooool03Ooo
00<00?ooool0_?oo00<00?ooool00Ooo000Aool00`00ooooo`0jool00`00ooooo`3;ool00`00oooo
o`01ool0017oo`03003ooooo03[oo`03003ooooo00koo`03003ooooo0;[oo`03003ooooo007oo`00
4Ooo00<00?ooool0>ooo00<00?ooool03Ooo00<00?ooool0^_oo00<00?ooool00Ooo000Aool2000l
ool00`00ooooo`39ool20003ool0017oo`03003ooooo04coo`03003ooooo0;Woo`03003ooooo007o
o`004Ooo00<00?ooool0C?oo00<00?ooool0^Ooo00<00?ooool00Ooo000Aool00`00ooooo`3oool9
ool00`00ooooo`01ool0017oo`03003ooooo04koo`03003ooooo0;Ooo`03003ooooo007oo`004Ooo
00<00?ooool0?Ooo00<00?ooool0b?oo00<00?ooool00Ooo000Aool00`00ooooo`0mool00`00oooo
o`38ool00`00ooooo`01ool0017oo`03003ooooo03koo`03003ooooo00koo`800;Ooo`03003ooooo
007oo`004Ooo0P00?ooo00<00?ooool0a_oo0P000ooo000Aool00`00ooooo`0oool00`00ooooo`0?
ool00`00ooooo`2dool00`00ooooo`01ool0017oo`03003ooooo03ooo`03003ooooo013oo`03003o
oooo0;?oo`03003ooooo007oo`004Ooo00<00?ooool0oooo2Ooo00<00?ooool00Ooo000Aool00`00
ooooo`1Cool2002cool00`00ooooo`01ool0017oo`03003ooooo0?ooo`Woo`03003ooooo007oo`00
4Ooo00<00?ooool0EOoo00<00?ooool0/?oo00<00?ooool00Ooo000Aool00`00ooooo`11ool00`00
ooooo`0Bool00`00ooooo`2_ool00`00ooooo`01ool0017oo`8004?oo`03003ooooo0<;oo`8000?o
o`004Ooo00<00?ooool0@_oo00<00?ooool04_oo0P00[ooo00<00?ooool00Ooo000Aool00`00oooo
o`13ool00`00ooooo`32ool00`00ooooo`01ool0017oo`03003ooooo04Coo`03003ooooo01;oo`03
003ooooo0:coo`03003ooooo007oo`004Ooo00<00?ooool0FOoo0P00[Ooo00<00?ooool00Ooo000A
ool00`00ooooo`3oool9ool00`00ooooo`01ool000Woo`@000Coo`03003ooooo05coo`03003ooooo
0:Woo`03003ooooo007oo`002Ooo00<00?ooool01Ooo00<00?ooool0oooo2Ooo00<00?ooool00Ooo
000:ool00`00ooooo`04ool30017ool00`00ooooo`0Dool00`00ooooo`2Uool30003ool000?oo`@0
00Coo`03003ooooo00?oo`03003ooooo04Soo`03003ooooo0;goo`03003ooooo007oo`003?oo00<0
0?ooool00_oo00<00?ooool0B?oo00<00?ooool05Ooo0P00Y_oo00<00?ooool00Ooo0009ool01000
ooooo`001?oo00<00?ooool0BOoo00<00?ooool0_?oo00<00?ooool00Ooo000:ool20005ool00`00
ooooo`1:ool00`00ooooo`0Fool00`00ooooo`2Rool00`00ooooo`01ool0017oo`03003ooooo0?oo
o`Woo`03003ooooo007oo`004Ooo00<00?ooool0IOoo0P00XOoo00<00?ooool00Ooo000Aool00`00
ooooo`3oool9ool00`00ooooo`01ool0017oo`03003ooooo04koo`03003ooooo01Ooo`03003ooooo
09goo`03003ooooo007oo`004Ooo0P00D?oo00<00?ooool06Ooo00<00?ooool0VOoo0P000ooo000A
ool00`00ooooo`1@ool00`00ooooo`0Hool00`00ooooo`2Jool00`00ooooo`01ool0017oo`03003o
oooo057oo`8001[oo`8009Woo`03003ooooo007oo`004Ooo00<00?ooool0oooo2Ooo00<00?ooool0
0Ooo000Aool00`00ooooo`1`ool2002Fool00`00ooooo`01ool0017oo`03003ooooo07?oo`03003o
oooo09;oo`03003ooooo007oo`004Ooo00<00?ooool0E_oo00<00?ooool07Ooo00<00?ooool0Sooo
00<00?ooool00Ooo000Aool00`00ooooo`1Gool2000Mool00`00ooooo`2?ool00`00ooooo`01ool0
017oo`8005[oo`03003ooooo01goo`03003ooooo08_oo`8000?oo`004Ooo00<00?ooool0F_oo00<0
0?ooool07ooo00<00?ooool0ROoo00<00?ooool00Ooo000Aool00`00ooooo`1oool00`00ooooo`26
ool00`00ooooo`01ool0017oo`03003ooooo08;oo`03003ooooo08?oo`03003ooooo007oo`004Ooo
00<00?ooool0Gooo00<00?ooool08ooo00<00?ooool0P?oo00<00?ooool00Ooo000Aool00`00oooo
o`1Pool2000Vool00`00ooooo`1mool00`00ooooo`01ool0017oo`03003ooooo06;oo`<002Koo`04
003ooooo001iool00`00ooooo`01ool0017oo`03003ooooo08ooo`04003oo`00001eool00`00oooo
o`01ool0017oo`8006[oo`03003ooooo02Soo`80077oo`8000?oo`004Ooo00<00?ooool0J_oo0P00
:ooo0P000_oo00<00?ooool0J_oo00<00?ooool00Ooo000Aool00`00ooooo`1/ool2000`ool01000
ooooo`00I_oo00<00?ooool00Ooo000Aool00`00ooooo`2Tool200000ooo0000001Oool00`00oooo
o`01ool0017oo`03003ooooo07?oo`8003Goo`8000;oo`04003ooooo001Fool00`00ooooo`01ool0
017oo`03003ooooo07Goo`<003coo`03003ooooo00800003ool0000004coo`03003ooooo007oo`00
2_oo0P001Ooo00<00?ooool0N?oo00<00?ooool0@_oo0P000_oo00@00?ooool000;oo`8003ooo`03
003ooooo007oo`002Ooo00@00?ooool000Coo`03003ooooo07goo`8004_oo`800003ool0000000;o
o`04003ooooo0002ool00`00ooooo`02000/ool00`00ooooo`01ool000Woo`04003ooooo0004oooo
000=0003ool000Woo`04003ooooo0004ool00`00ooooo`27ool2001oool00`00ooooo`01ool000Wo
o`04003ooooo0004ool00`00ooooo`29ool4001kool00`00ooooo`01ool000Woo`04003ooooo0004
ool00`00ooooo`2Bool4001bool00`00ooooo`01ool000[oo`8000Goo`03003ooooo09Koo`8000Co
o`03003ooooo06Woo`03003ooooo007oo`004Ooo00<00?ooool0WOoo1@00I_oo00<00?ooool00Ooo
000Aool00`00ooooo`2Wool6001Kool00`00ooooo`01ool0017oo`03003ooooo0;7oo`L0053oo`03
003ooooo007oo`004Ooo0P00_Ooo1P00AOoo0P000ooo000Aool00`00ooooo`37ool6000kool00`00
ooooo`01ool0017oo`03003ooooo0=7oo`L000Coo`<002Woo`03003ooooo007oo`004Ooo00<00?oo
ool0gooo0`001?oo0`007ooo00<00?ooool00Ooo000Aool00`00ooooo`3Yool40004ool6000Aool0
0`00ooooo`01ool0017oo`03003ooooo0?coo`H000Koo`03003ooooo007oo`004Ooo00<00?ooool0
l_oo2P003?oo00<00?ooool00Ooo000Aool00`00ooooo`3Xool:000Fool00`00ooooo`01ool0017o
o`03003ooooo0=koo`X0023oo`03003ooooo007oo`004Ooo0P00e_oo2@00:Ooo0P000ooo000Aool0
0`00ooooo`3;ool:000cool00`00ooooo`01ool0017oo`03003ooooo0<Coo`L003goo`03003ooooo
007oo`004Ooo00<00?ooool0_ooo1@00A?oo00<00?ooool00Ooo000Aool00`00ooooo`2jool50019
ool00`00ooooo`01ool0017oo`03003ooooo0;Koo`@004koo`03003ooooo007oo`004Ooo00<00?oo
ool0/Ooo1@00D_oo00<00?ooool00Ooo000Aool00`00ooooo`2/ool5001Gool00`00ooooo`01ool0
017oo`800:Woo`@005_oo`8000?oo`004Ooo00<00?ooool0Y?oo1000H?oo00<00?ooool00Ooo000A
ool00`00ooooo`2Pool4001Tool00`00ooooo`01ool0017oo`03003ooooo09goo`<006Soo`03003o
oooo007oo`004Ooo00<00?ooool0V_oo0`00Jooo00<00?ooool00Ooo000Aool00`00ooooo`2Gool3
001^ool00`00ooooo`01ool000Woo`@000Coo`03003ooooo09Coo`<0077oo`03003ooooo007oo`00
2Ooo00<00?ooool01Ooo00<00?ooool0TOoo0`00M?oo00<00?ooool00Ooo000:ool00`00ooooo`04
ool3002?ool2001eool30003ool000_oo`03003ooooo00?oo`03003ooooo08coo`<007Woo`03003o
oooo007oo`003?oo00<00?ooool00_oo00<00?ooool0R_oo0P00O?oo00<00?ooool00Ooo0009ool0
1000ooooo`001?oo00<00?ooool0R?oo0P00O_oo00<00?ooool00Ooo000:ool20005ool00`00oooo
o`26ool20020ool00`00ooooo`01ool0017oo`03003ooooo08Coo`8008;oo`03003ooooo007oo`00
4Ooo00<00?ooool0P_oo0P00Q?oo00<00?ooool00Ooo000Aool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`01ool0017oo`80083oo`8008Koo`8000?oo`004Ooo00<00?ooool0OOoo0P00ROoo
00<00?ooool00Ooo000Aool00`00ooooo`1lool00`00ooooo`29ool00`00ooooo`01ool0017oo`03
003ooooo07[oo`8008coo`03003ooooo007oo`004Ooo00<00?ooool0N?oo0P00S_oo00<00?ooool0
0Ooo000Aool00`00ooooo`1gool00`00ooooo`2>ool00`00ooooo`01ool0017oo`03003ooooo07Ko
o`03003ooooo08ooo`03003ooooo007oo`004Ooo00<00?ooool0M?oo0P00T_oo00<00?ooool00Ooo
000Aool00`00ooooo`1cool00`00ooooo`2Bool00`00ooooo`01ool0017oo`8007?oo`03003ooooo
09;oo`8000?oo`004Ooo00<00?ooool0LOoo00<00?ooool0U?oo00<00?ooool00Ooo000Aool00`00
ooooo`1_ool2002Gool00`00ooooo`01ool0017oo`03003ooooo06koo`03003ooooo09Ooo`03003o
oooo007oo`004Ooo00<00?ooool0KOoo00<00?ooool0V?oo00<00?ooool00Ooo000Aool00`00oooo
o`1/ool00`00ooooo`2Iool00`00ooooo`01ool0017oo`03003ooooo06_oo`03003ooooo09[oo`03
003ooooo007oo`004Ooo00<00?ooool0J_oo00<00?ooool0Vooo00<00?ooool00Ooo000Aool2001Z
ool00`00ooooo`2Kool20003ool0017oo`03003ooooo06Soo`03003ooooo09goo`03003ooooo007o
o`004Ooo00<00?ooool0J?oo00<00?ooool0WOoo00<00?ooool00Ooo000Aool00`00ooooo`1Wool0
0`00ooooo`2Nool00`00ooooo`01ool0017oo`03003ooooo06Koo`03003ooooo09ooo`03003ooooo
007oo`004Ooo00<00?ooool0IOoo00<00?ooool0X?oo00<00?ooool00Ooo000;ool00`00ooooo`03
ool00`00ooooo`1Tool00`00ooooo`2Qool00`00ooooo`01ool000_oo`03003ooooo00?oo`03003o
oooo06?oo`03003ooooo0:;oo`03003ooooo007oo`002?oo1@001?oo0`00H_oo00<00?ooool0XOoo
0`000ooo0008ool01000ooooo`001Ooo00<00?ooool0H_oo00<00?ooool0Xooo00<00?ooool00Ooo
0009ool00`00ool00005ool00`00ooooo`1Qool00`00ooooo`2Tool00`00ooooo`01ool000[oo`80
00Goo`03003ooooo063oo`03003ooooo0:Goo`03003ooooo007oo`002ooo00<00?ooool00ooo00<0
0?ooool0H?oo00<00?ooool0YOoo00<00?ooool00Ooo000Aool00`00ooooo`1Oool00`00ooooo`2V
ool00`00ooooo`01ool0017oo`03003ooooo05koo`03003ooooo0:Ooo`03003ooooo007oo`004Ooo
00<00?ooool0G_oo00<00?ooool0Yooo00<00?ooool00Ooo000Aool2001Nool00`00ooooo`2Wool2
0003ool0017oo`03003ooooo05coo`03003ooooo0:Woo`03003ooooo007oo`004Ooo00<00?ooool0
G?oo00<00?ooool0ZOoo00<00?ooool00Ooo000Aool00`00ooooo`1Kool00`00ooooo`2Zool00`00
ooooo`01ool0017oo`03003ooooo05[oo`03003ooooo0:_oo`03003ooooo007oo`004Ooo00<00?oo
ool0F_oo00<00?ooool0Zooo00<00?ooool00Ooo000Aool00`00ooooo`1Iool00`00ooooo`2/ool0
0`00ooooo`01ool0017oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Koo`05003oooooool00003ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ool00003ool0017oool000d000?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.150314, -5.74906, \
0.00619257, 0.0607505}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<LXmasses.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("LXmasses.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcSin[1/Sqrt[2]]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(0.7853981633974483`\)], "Output"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
AutoGeneratedPackage->Automatic,
WindowSize->{520, 600},
WindowMargins->{{Automatic, 119}, {Automatic, 43}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3289881325-8428688"->{
    Cell[480385, 14009, 66, 1, 23, "Print",
      CellTags->"Info3289881325-8428688"],
    Cell[480454, 14012, 566, 15, 40, "Print",
      CellTags->"Info3289881325-8428688"]},
  "Info3289881351-2942471"->{
    Cell[481104, 14035, 68, 1, 23, "Print",
      CellTags->"Info3289881351-2942471"],
    Cell[481175, 14038, 581, 15, 55, "Print",
      CellTags->"Info3289881351-2942471"]},
  "Info3281260874-1600090"->{
    Cell[718195, 20254, 67, 1, 23, "Print",
      CellTags->"Info3281260874-1600090"],
    Cell[718265, 20257, 527, 15, 37, "Print",
      CellTags->"Info3281260874-1600090"]},
  "Info3281261763-1673251"->{
    Cell[811609, 23193, 68, 1, 23, "Print",
      CellTags->"Info3281261763-1673251"],
    Cell[811680, 23196, 664, 16, 74, "Print",
      CellTags->"Info3281261763-1673251"]},
  "Info3272898481-4217214"->{
    Cell[1496579, 41397, 326, 9, 39, "Print",
      CellTags->"Info3272898481-4217214"]},
  "Info3273157201-2952315"->{
    Cell[1558857, 43057, 79, 1, 23, "Print",
      CellTags->"Info3273157201-2952315"],
    Cell[1558939, 43060, 621, 16, 39, "Print",
      CellTags->"Info3273157201-2952315"]},
  "Info3273043582-5737967"->{
    Cell[1697649, 46916, 348, 9, 39, "Print",
      CellTags->"Info3273043582-5737967"]},
  "Info3273071585-6773006"->{
    Cell[1806705, 49761, 79, 1, 23, "Print",
      CellTags->"Info3273071585-6773006"],
    Cell[1806787, 49764, 621, 16, 39, "Print",
      CellTags->"Info3273071585-6773006"]},
  "Info3272965488-6794137"->{
    Cell[1808559, 49831, 348, 9, 39, "Print",
      CellTags->"Info3272965488-6794137"]},
  "Info3274097985-9601061"->{
    Cell[2072474, 57752, 758, 14, 167, "Print",
      CellTags->"Info3274097985-9601061"]},
  "Info3289215457-1295809"->{
    Cell[3045466, 84234, 71, 1, 23, "Print",
      CellTags->"Info3289215457-1295809"],
    Cell[3045540, 84237, 895, 20, 148, "Print",
      CellTags->"Info3289215457-1295809"]},
  "Info3289217588-7738235"->{
    Cell[3046733, 84275, 68, 1, 23, "Print",
      CellTags->"Info3289217588-7738235"],
    Cell[3046804, 84278, 664, 16, 74, "Print",
      CellTags->"Info3289217588-7738235"]},
  "Info3289217923-8293892"->{
    Cell[3073586, 84954, 66, 1, 23, "Print",
      CellTags->"Info3289217923-8293892"],
    Cell[3073655, 84957, 566, 15, 40, "Print",
      CellTags->"Info3289217923-8293892"]},
  "Info3287659367-6833537"->{
    Cell[3943104, 107283, 322, 9, 39, "Print",
      CellTags->"Info3287659367-6833537"]},
  "Info3287073093-8915359"->{
    Cell[3955637, 107603, 73, 1, 23, "Print",
      CellTags->"Info3287073093-8915359"],
    Cell[3955713, 107606, 708, 17, 69, "Print",
      CellTags->"Info3287073093-8915359"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3289881325-8428688", 4228489, 115893},
  {"Info3289881351-2942471", 4228696, 115898},
  {"Info3281260874-1600090", 4228903, 115903},
  {"Info3281261763-1673251", 4229110, 115908},
  {"Info3272898481-4217214", 4229317, 115913},
  {"Info3273157201-2952315", 4229437, 115916},
  {"Info3273043582-5737967", 4229646, 115921},
  {"Info3273071585-6773006", 4229766, 115924},
  {"Info3272965488-6794137", 4229975, 115929},
  {"Info3274097985-9601061", 4230095, 115932},
  {"Info3289215457-1295809", 4230217, 115935},
  {"Info3289217588-7738235", 4230427, 115940},
  {"Info3289217923-8293892", 4230636, 115945},
  {"Info3287659367-6833537", 4230845, 115950},
  {"Info3287073093-8915359", 4230966, 115953}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 23, 0, 60, "Section"],
Cell[1753, 54, 51, 1, 27, "Input"],
Cell[1807, 57, 356, 8, 107, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2188, 69, 160, 3, 43, "Input"],
Cell[2351, 74, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2518, 81, 116, 2, 43, "Input"],
Cell[2637, 85, 121, 2, 39, "Message"],
Cell[2761, 89, 121, 2, 39, "Message"],
Cell[2885, 93, 121, 2, 39, "Message"],
Cell[3009, 97, 163, 3, 39, "Message"],
Cell[3175, 102, 300, 4, 39, "Message"],
Cell[3478, 108, 437, 7, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3952, 120, 116, 2, 40, "Input"],
Cell[4071, 124, 249, 4, 74, "Message"],
Cell[4323, 130, 341, 5, 59, "Message"],
Cell[4667, 137, 354, 5, 103, "Message"],
Cell[5024, 144, 227, 4, 55, "Message"],
Cell[5254, 150, 341, 5, 59, "Message"],
Cell[5598, 157, 169, 3, 39, "Message"],
Cell[5770, 162, 462, 7, 77, "Output"]
}, Closed]],
Cell[6247, 172, 189, 4, 40, "Input",
  InitializationCell->True],
Cell[6439, 178, 63, 1, 27, "Input"],
Cell[6505, 181, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6581, 186, 70, 1, 27, "Input"],
Cell[6654, 189, 203, 3, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6894, 197, 257, 5, 113, "Input",
  InitializationCell->True],
Cell[7154, 204, 203, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7394, 212, 50, 1, 27, "Input"],
Cell[7447, 215, 104, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7588, 222, 84, 1, 27, "Input"],
Cell[7675, 225, 217, 4, 55, "Message"],
Cell[7895, 231, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7991, 237, 83, 1, 27, "Input"],
Cell[8077, 240, 54, 1, 27, "Output"]
}, Open  ]],
Cell[8146, 244, 161, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[8332, 251, 57, 1, 27, "Input"],
Cell[8392, 254, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8560, 261, 50, 1, 27, "Input"],
Cell[8613, 264, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8703, 270, 85, 1, 27, "Input"],
Cell[8791, 273, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8890, 279, 92, 1, 27, "Input"],
Cell[8985, 282, 217, 4, 55, "Message"],
Cell[9205, 288, 228, 4, 55, "Message"],
Cell[9436, 294, 53, 1, 27, "Output"]
}, Open  ]],
Cell[9504, 298, 359, 8, 123, "Input",
  InitializationCell->True],
Cell[9866, 308, 214, 5, 59, "Input",
  InitializationCell->True],
Cell[10083, 315, 63, 1, 27, "Input"],
Cell[10149, 318, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10225, 323, 93, 1, 27, "Input"],
Cell[10321, 326, 349, 5, 193, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[10707, 336, 442, 8, 366, "Input",
  InitializationCell->True],
Cell[11152, 346, 349, 5, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11538, 356, 58, 1, 27, "Input"],
Cell[11599, 359, 128, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11764, 366, 55, 1, 27, "Input"],
Cell[11822, 369, 127, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11986, 376, 51, 1, 27, "Input"],
Cell[12040, 379, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12135, 385, 61, 1, 27, "Input"],
Cell[12199, 388, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12342, 395, 51, 1, 27, "Input"],
Cell[12396, 398, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12492, 404, 83, 1, 27, "Input"],
Cell[12578, 407, 216, 4, 55, "Message"],
Cell[12797, 413, 217, 4, 56, "Message"],
Cell[13017, 419, 211, 3, 56, "Message"],
Cell[13231, 424, 174, 3, 55, "Message"],
Cell[13408, 429, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13503, 435, 63, 1, 27, "Input"],
Cell[13569, 438, 130, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13736, 445, 117, 2, 43, "Input"],
Cell[13856, 449, 260, 4, 74, "Message"],
Cell[14119, 455, 422, 7, 74, "Message"],
Cell[14544, 464, 354, 5, 103, "Message"],
Cell[14901, 471, 227, 4, 55, "Message"],
Cell[15131, 477, 422, 7, 74, "Message"],
Cell[15556, 486, 169, 3, 39, "Message"],
Cell[15728, 491, 490, 7, 77, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[16255, 503, 120, 2, 40, "Input"],
Cell[16378, 507, 436, 7, 76, "Message"],
Cell[16817, 516, 354, 5, 103, "Message"],
Cell[17174, 523, 225, 4, 71, "Message"],
Cell[17402, 529, 436, 7, 76, "Message"],
Cell[17841, 538, 354, 5, 103, "Message"],
Cell[18198, 545, 227, 4, 55, "Message"],
Cell[18428, 551, 349, 6, 76, "Message"],
Cell[18780, 559, 169, 3, 39, "Message"],
Cell[18952, 564, 354, 5, 103, "Message"],
Cell[19309, 571, 170, 3, 39, "Message"],
Cell[19482, 576, 227, 4, 55, "Message"],
Cell[19712, 582, 168, 3, 39, "Message"],
Cell[19883, 587, 395, 6, 119, "Message"],
Cell[20281, 595, 848, 15, 137, "Output"]
}, Closed]],
Cell[21144, 613, 258, 6, 104, "Input",
  InitializationCell->True],
Cell[21405, 621, 63, 1, 27, "Input"],
Cell[21471, 624, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[21547, 629, 118, 2, 43, "Input"],
Cell[21668, 633, 332, 6, 185, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22037, 644, 393, 8, 332, "Input",
  InitializationCell->True],
Cell[22433, 654, 332, 6, 70, "Output"]
}, Open  ]],
Cell[22780, 663, 235, 5, 59, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[23040, 672, 59, 1, 27, "Input"],
Cell[23102, 675, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23264, 682, 49, 1, 27, "Input"],
Cell[23316, 685, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23478, 692, 52, 1, 27, "Input"],
Cell[23533, 695, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23623, 701, 55, 1, 27, "Input"],
Cell[23681, 704, 130, 2, 29, "Output"]
}, Open  ]],
Cell[23826, 709, 349, 8, 107, "Input",
  InitializationCell->True],
Cell[24178, 719, 63, 1, 27, "Input"],
Cell[24244, 722, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[24320, 727, 73, 1, 27, "Input"],
Cell[24396, 730, 190, 3, 91, "Output"]
}, Open  ]],
Cell[24601, 736, 194, 4, 43, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[24820, 744, 57, 1, 27, "Input"],
Cell[24880, 747, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25043, 754, 47, 1, 27, "Input"],
Cell[25093, 757, 127, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25257, 764, 50, 1, 27, "Input"],
Cell[25310, 767, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25400, 773, 53, 1, 27, "Input"],
Cell[25456, 776, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25622, 783, 135, 3, 59, "Input"],
Cell[25760, 788, 356, 5, 188, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26153, 798, 48, 1, 27, "Input"],
Cell[26204, 801, 215, 3, 134, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26456, 809, 272, 5, 150, "Input",
  InitializationCell->True],
Cell[26731, 816, 215, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26983, 824, 189, 4, 75, "Input"],
Cell[27175, 830, 154, 3, 59, "Output"]
}, Open  ]],
Cell[27344, 836, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[27395, 840, 56, 1, 27, "Input"],
Cell[27454, 843, 44, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27535, 849, 58, 1, 27, "Input"],
Cell[27596, 852, 101, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27734, 859, 58, 1, 27, "Input"],
Cell[27795, 862, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27935, 869, 52, 1, 27, "Input"],
Cell[27990, 872, 102, 2, 27, "Output"]
}, Open  ]],
Cell[28107, 877, 135, 3, 43, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[28267, 884, 53, 1, 27, "Input"],
Cell[28323, 887, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28491, 894, 117, 2, 43, "Input"],
Cell[28611, 898, 291, 5, 59, "Message"],
Cell[28905, 905, 363, 6, 79, "Message"],
Cell[29271, 913, 363, 6, 79, "Message"],
Cell[29637, 921, 169, 3, 39, "Message"],
Cell[29809, 926, 455, 7, 77, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[30301, 938, 120, 2, 40, "Input"],
Cell[30424, 942, 373, 6, 79, "Message"],
Cell[30800, 950, 373, 6, 79, "Message"],
Cell[31176, 958, 285, 5, 74, "Message"],
Cell[31464, 965, 169, 3, 39, "Message"],
Cell[31636, 970, 813, 15, 137, "Output"]
}, Closed]],
Cell[32464, 988, 115, 2, 24, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[32604, 994, 107, 2, 43, "Input"],
Cell[32714, 998, 638, 10, 370, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33389, 1013, 48, 1, 24, "Input"],
Cell[33440, 1016, 370, 6, 193, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33847, 1027, 433, 8, 305, "Input",
  InitializationCell->True],
Cell[34283, 1037, 370, 6, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34690, 1048, 59, 1, 27, "Input"],
Cell[34752, 1051, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34913, 1058, 53, 1, 27, "Input"],
Cell[34969, 1061, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35130, 1068, 117, 2, 43, "Input"],
Cell[35250, 1072, 467, 8, 86, "Message"],
Cell[35720, 1082, 478, 7, 82, "Message"],
Cell[36201, 1091, 354, 5, 103, "Message"],
Cell[36558, 1098, 227, 4, 55, "Message"],
Cell[36788, 1104, 478, 7, 82, "Message"],
Cell[37269, 1113, 169, 3, 39, "Message"],
Cell[37441, 1118, 485, 7, 77, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[37963, 1130, 120, 2, 40, "Input"],
Cell[38086, 1134, 479, 7, 82, "Message"],
Cell[38568, 1143, 354, 5, 103, "Message"],
Cell[38925, 1150, 225, 4, 71, "Message"],
Cell[39153, 1156, 479, 7, 82, "Message"],
Cell[39635, 1165, 354, 5, 103, "Message"],
Cell[39992, 1172, 227, 4, 55, "Message"],
Cell[40222, 1178, 392, 6, 82, "Message"],
Cell[40617, 1186, 169, 3, 39, "Message"],
Cell[40789, 1191, 354, 5, 103, "Message"],
Cell[41146, 1198, 170, 3, 39, "Message"],
Cell[41319, 1203, 227, 4, 55, "Message"],
Cell[41549, 1209, 168, 3, 39, "Message"],
Cell[41720, 1214, 923, 15, 137, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[42680, 1234, 53, 1, 24, "Input"],
Cell[42736, 1237, 125, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[42910, 1245, 28, 0, 40, "Section"],

Cell[CellGroupData[{
Cell[42963, 1249, 29, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[43017, 1253, 50, 1, 27, "Input"],
Cell[43070, 1256, 332, 6, 185, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43439, 1267, 49, 1, 27, "Input"],
Cell[43491, 1270, 215, 3, 134, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43743, 1278, 59, 1, 27, "Input"],
Cell[43805, 1281, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43967, 1288, 59, 1, 27, "Input"],
Cell[44029, 1291, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44191, 1298, 49, 1, 27, "Input"],
Cell[44243, 1301, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44406, 1308, 48, 1, 27, "Input"],
Cell[44457, 1311, 203, 3, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44697, 1319, 57, 1, 27, "Input"],
Cell[44757, 1322, 107, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44901, 1329, 51, 1, 27, "Input"],
Cell[44955, 1332, 107, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45099, 1339, 58, 1, 27, "Input"],
Cell[45160, 1342, 129, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45326, 1349, 55, 1, 27, "Input"],
Cell[45384, 1352, 127, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45548, 1359, 116, 2, 43, "Input"],
Cell[45667, 1363, 367, 5, 188, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[46071, 1373, 48, 1, 24, "Input"],
Cell[46122, 1376, 223, 3, 134, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46382, 1384, 57, 1, 27, "Input"],
Cell[46442, 1387, 223, 3, 134, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46702, 1395, 279, 5, 150, "Input",
  InitializationCell->True],
Cell[46984, 1402, 223, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47244, 1410, 57, 1, 27, "Input"],
Cell[47304, 1413, 191, 3, 55, "Message"],
Cell[47498, 1418, 278, 5, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47813, 1428, 340, 7, 172, "Input",
  InitializationCell->True],
Cell[48156, 1437, 185, 3, 70, "Message"],
Cell[48344, 1442, 278, 5, 70, "Output"]
}, Open  ]],
Cell[48637, 1450, 81, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[48743, 1455, 49, 1, 27, "Input"],
Cell[48795, 1458, 349, 5, 193, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[49181, 1468, 79, 1, 24, "Input"],
Cell[49263, 1471, 305, 5, 185, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[49605, 1481, 135, 3, 40, "Input"],
Cell[49743, 1486, 259, 4, 121, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[50039, 1495, 51, 1, 24, "Input"],
Cell[50093, 1498, 278, 5, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50408, 1508, 92, 1, 27, "Input"],
Cell[50503, 1511, 539, 8, 345, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[51079, 1524, 48, 1, 24, "Input"],
Cell[51130, 1527, 539, 8, 345, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[51706, 1540, 49, 1, 24, "Input"],
Cell[51758, 1543, 356, 5, 188, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52151, 1553, 48, 1, 27, "Input"],
Cell[52202, 1556, 215, 3, 134, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52454, 1564, 205, 4, 75, "Input"],
Cell[52662, 1570, 776, 11, 517, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[53475, 1586, 48, 1, 24, "Input"],
Cell[53526, 1589, 866, 13, 247, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54429, 1607, 42, 1, 27, "Input"],
Cell[54474, 1610, 2503, 44, 660, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[57014, 1659, 258, 5, 72, "Input"],
Cell[57275, 1666, 877, 14, 535, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[58189, 1685, 48, 1, 24, "Input"],
Cell[58240, 1688, 877, 14, 535, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[59154, 1707, 154, 3, 56, "Input"],
Cell[59311, 1712, 4396, 65, 1499, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[63744, 1782, 48, 1, 24, "Input"],
Cell[63795, 1785, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63874, 1791, 119, 3, 43, "Input"],
Cell[63996, 1796, 519, 8, 350, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[64552, 1809, 48, 1, 24, "Input"],
Cell[64603, 1812, 500, 7, 393, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[65140, 1824, 42, 1, 24, "Input"],
Cell[65185, 1827, 2784, 39, 1274, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[68006, 1871, 48, 1, 24, "Input"],
Cell[68057, 1874, 601, 10, 203, "Output"]
}, Open  ]],
Cell[68673, 1887, 440, 7, 210, "Input"],

Cell[CellGroupData[{
Cell[69138, 1898, 73, 1, 27, "Input"],
Cell[69214, 1901, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69321, 1907, 260, 4, 88, "Input"],
Cell[69584, 1913, 521, 8, 137, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70142, 1926, 108, 2, 31, "Input"],
Cell[70253, 1930, 189, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70479, 1938, 72, 1, 27, "Input"],
Cell[70554, 1941, 51, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70642, 1947, 85, 1, 27, "Input"],
Cell[70730, 1950, 56, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[70835, 1957, 31, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[70891, 1961, 201, 4, 75, "Input",
  InitializationCell->True],
Cell[71095, 1967, 531, 8, 345, "Output"]
}, Open  ]],
Cell[71641, 1978, 166, 3, 27, "Input",
  InitializationCell->True],
Cell[71810, 1983, 101, 2, 27, "Input",
  InitializationCell->True],
Cell[71914, 1987, 102, 2, 27, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[72041, 1993, 87, 1, 27, "Input"],
Cell[72131, 1996, 136, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72304, 2003, 48, 1, 27, "Input"],
Cell[72355, 2006, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72446, 2012, 48, 1, 27, "Input"],
Cell[72497, 2015, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72587, 2021, 75, 1, 27, "Input"],
Cell[72665, 2024, 86, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72788, 2030, 49, 1, 27, "Input"],
Cell[72840, 2033, 93, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72970, 2039, 41, 1, 27, "Input"],
Cell[73014, 2042, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73103, 2048, 51, 1, 27, "Input"],
Cell[73157, 2051, 101, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73295, 2058, 51, 1, 27, "Input"],
Cell[73349, 2061, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73511, 2068, 73, 1, 27, "Input"],
Cell[73587, 2071, 22772, 574, 186, 5084, 351, "GraphicsData", "PostScript", \
"Graphics"],
Cell[96362, 2647, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96529, 2655, 73, 1, 27, "Input"],
Cell[96605, 2658, 19860, 507, 186, 4383, 311, "GraphicsData", "PostScript", \
"Graphics"],
Cell[116468, 3167, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116635, 3175, 50, 1, 27, "Input"],
Cell[116688, 3178, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116778, 3184, 56, 1, 27, "Input"],
Cell[116837, 3187, 53, 1, 27, "Output"]
}, Open  ]],
Cell[116905, 3191, 120, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[117050, 3197, 44, 1, 27, "Input"],
Cell[117097, 3200, 20637, 613, 186, 7000, 440, "GraphicsData", "PostScript", \
"Graphics"],
Cell[137737, 3815, 130, 3, 27, "Output"]
}, Closed]],
Cell[137882, 3821, 120, 2, 40, "Input"],

Cell[CellGroupData[{
Cell[138027, 3827, 44, 1, 27, "Input"],
Cell[138074, 3830, 21252, 616, 186, 7046, 436, "GraphicsData", "PostScript", \
"Graphics"],
Cell[159329, 4448, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[159496, 4456, 48, 1, 24, "Input"],
Cell[159547, 4459, 22531, 718, 186, 9463, 552, "GraphicsData", "PostScript", \
"Graphics"],
Cell[182081, 5179, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[182248, 5187, 51, 1, 27, "Input"],
Cell[182302, 5190, 14054, 339, 186, 2813, 196, "GraphicsData", "PostScript", \
"Graphics"],
Cell[196359, 5531, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196526, 5539, 46, 1, 27, "Input"],
Cell[196575, 5542, 27219, 860, 186, 10945, 655, "GraphicsData", "PostScript", \
"Graphics"],
Cell[223797, 6404, 130, 3, 27, "Output"]
}, Open  ]],
Cell[223942, 6410, 76, 1, 27, "Input"],
Cell[224021, 6413, 155, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[224201, 6420, 44, 1, 27, "Input"],
Cell[224248, 6423, 20919, 618, 186, 7079, 443, "GraphicsData", "PostScript", \
"Graphics"],
Cell[245170, 7043, 130, 3, 27, "Output"]
}, Open  ]],
Cell[245315, 7049, 155, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[245495, 7056, 44, 1, 27, "Input"],
Cell[245542, 7059, 20404, 584, 186, 6628, 409, "GraphicsData", "PostScript", \
"Graphics"],
Cell[265949, 7645, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[266116, 7653, 46, 1, 27, "Input"],
Cell[266165, 7656, 24097, 782, 186, 10219, 606, "GraphicsData", "PostScript", \
"Graphics"],
Cell[290265, 8440, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290432, 8448, 46, 1, 27, "Input"],
Cell[290481, 8451, 26782, 851, 186, 10925, 651, "GraphicsData", "PostScript", \
"Graphics"],
Cell[317266, 9304, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[317433, 9312, 169, 3, 43, "Input"],
Cell[317605, 9317, 227, 4, 65, "Message"],
Cell[317835, 9323, 227, 4, 65, "Message"],
Cell[318065, 9329, 227, 4, 65, "Message"],
Cell[318295, 9335, 162, 3, 39, "Message"],
Cell[318460, 9340, 167, 3, 55, "Message"],
Cell[318630, 9345, 21711, 561, 186, 4994, 350, "GraphicsData", "PostScript", \
"Graphics"],
Cell[340344, 9908, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[340511, 9916, 77, 1, 27, "Input"],
Cell[340591, 9919, 29851, 906, 186, 11095, 670, "GraphicsData", "PostScript", \
"Graphics"],
Cell[370445, 10827, 130, 3, 27, "Output"]
}, Open  ]],
Cell[370590, 10833, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[370664, 10838, 170, 3, 43, "Input"],
Cell[370837, 10843, 228, 4, 65, "Message"],
Cell[371068, 10849, 228, 4, 65, "Message"],
Cell[371299, 10855, 228, 4, 65, "Message"],
Cell[371530, 10861, 162, 3, 39, "Message"],
Cell[371695, 10866, 23966, 589, 186, 4988, 350, "GraphicsData", "PostScript", \
"Graphics"],
Cell[395664, 11457, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[395831, 11465, 77, 1, 24, "Input"],
Cell[395911, 11468, 30903, 970, 186, 12086, 733, "GraphicsData", \
"PostScript", "Graphics"],
Cell[426817, 12440, 130, 3, 27, "Output"]
}, Open  ]],
Cell[426962, 12446, 53, 1, 27, "Input"],
Cell[427018, 12449, 157, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[427200, 12456, 44, 1, 27, "Input"],
Cell[427247, 12459, 19755, 462, 186, 3682, 259, "GraphicsData", "PostScript", \
"Graphics"],
Cell[447005, 12923, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[447172, 12931, 46, 1, 27, "Input"],
Cell[447221, 12934, 32400, 1032, 186, 12721, 785, "GraphicsData", \
"PostScript", "Graphics"],
Cell[479624, 13968, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[479791, 13976, 66, 1, 27, "Input"],
Cell[479860, 13979, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[479950, 13985, 52, 1, 27, "Input"],
Cell[480005, 13988, 116, 2, 27, "Output"]
}, Open  ]],
Cell[480136, 13993, 43, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480216, 13999, 42, 0, 45, "Subsection"],
Cell[480261, 14001, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[480340, 14006, 42, 1, 27, "Input"],
Cell[480385, 14009, 66, 1, 23, "Print",
  CellTags->"Info3289881325-8428688"],
Cell[480454, 14012, 566, 15, 40, "Print",
  CellTags->"Info3289881325-8428688"]
}, Open  ]],

Cell[CellGroupData[{
Cell[481057, 14032, 44, 1, 27, "Input"],
Cell[481104, 14035, 68, 1, 23, "Print",
  CellTags->"Info3289881351-2942471"],
Cell[481175, 14038, 581, 15, 55, "Print",
  CellTags->"Info3289881351-2942471"]
}, Open  ]],
Cell[481771, 14056, 680, 12, 187, "Input"],

Cell[CellGroupData[{
Cell[482476, 14072, 52, 1, 24, "Input"],
Cell[482531, 14075, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[482693, 14082, 63, 1, 27, "Input"],
Cell[482759, 14085, 177, 3, 55, "Message"],
Cell[482939, 14090, 177, 3, 55, "Message"],
Cell[483119, 14095, 177, 3, 55, "Message"],
Cell[483299, 14100, 173, 3, 55, "Message"],
Cell[483475, 14105, 226, 4, 55, "Message"],
Cell[483704, 14111, 225, 4, 71, "Message"],
Cell[483932, 14117, 225, 4, 71, "Message"],
Cell[484160, 14123, 168, 3, 39, "Message"],
Cell[484331, 14128, 126, 2, 27, "Output"]
}, Open  ]],
Cell[484472, 14133, 77, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[484574, 14138, 64, 1, 27, "Input"],
Cell[484641, 14141, 177, 3, 55, "Message"],
Cell[484821, 14146, 177, 3, 55, "Message"],
Cell[485001, 14151, 177, 3, 55, "Message"],
Cell[485181, 14156, 173, 3, 55, "Message"],
Cell[485357, 14161, 226, 4, 55, "Message"],
Cell[485586, 14167, 225, 4, 71, "Message"],
Cell[485814, 14173, 225, 4, 71, "Message"],
Cell[486042, 14179, 168, 3, 39, "Message"],
Cell[486213, 14184, 105, 2, 27, "Output"]
}, Open  ]],
Cell[486333, 14189, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[486414, 14194, 200, 3, 59, "Input"],
Cell[486617, 14199, 226, 4, 55, "Message"],
Cell[486846, 14205, 225, 4, 71, "Message"],
Cell[487074, 14211, 226, 4, 71, "Message"],
Cell[487303, 14217, 168, 3, 39, "Message"],
Cell[487474, 14222, 177, 3, 55, "Message"],
Cell[487654, 14227, 177, 3, 55, "Message"],
Cell[487834, 14232, 177, 3, 55, "Message"],
Cell[488014, 14237, 173, 3, 55, "Message"],
Cell[488190, 14242, 20145, 568, 186, 5572, 384, "GraphicsData", "PostScript", \
"Graphics"],
Cell[508338, 14812, 130, 3, 27, "Output"]
}, Closed]],
Cell[508483, 14818, 92, 1, 24, "Input"],
Cell[508578, 14821, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[508658, 14826, 198, 3, 59, "Input"],
Cell[508859, 14831, 226, 4, 55, "Message"],
Cell[509088, 14837, 225, 4, 71, "Message"],
Cell[509316, 14843, 226, 4, 71, "Message"],
Cell[509545, 14849, 168, 3, 39, "Message"],
Cell[509716, 14854, 177, 3, 55, "Message"],
Cell[509896, 14859, 177, 3, 55, "Message"],
Cell[510076, 14864, 177, 3, 55, "Message"],
Cell[510256, 14869, 173, 3, 55, "Message"],
Cell[510432, 14874, 20129, 572, 186, 5678, 389, "GraphicsData", "PostScript", \
"Graphics"],
Cell[530564, 15448, 130, 3, 27, "Output"]
}, Closed]],
Cell[530709, 15454, 93, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[530827, 15459, 196, 3, 59, "Input"],
Cell[531026, 15464, 226, 4, 55, "Message"],
Cell[531255, 15470, 225, 4, 71, "Message"],
Cell[531483, 15476, 226, 4, 71, "Message"],
Cell[531712, 15482, 168, 3, 39, "Message"],
Cell[531883, 15487, 177, 3, 55, "Message"],
Cell[532063, 15492, 177, 3, 55, "Message"],
Cell[532243, 15497, 177, 3, 55, "Message"],
Cell[532423, 15502, 173, 3, 55, "Message"],
Cell[532599, 15507, 20329, 575, 186, 5655, 389, "GraphicsData", "PostScript", \
"Graphics"],
Cell[552931, 16084, 130, 3, 27, "Output"]
}, Closed]],
Cell[553076, 16090, 139, 2, 40, "Input"],

Cell[CellGroupData[{
Cell[553240, 16096, 41, 1, 27, "Input"],
Cell[553284, 16099, 52, 1, 27, "Output"]
}, Closed]],
Cell[553351, 16103, 55, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[553431, 16108, 197, 3, 59, "Input"],
Cell[553631, 16113, 226, 4, 55, "Message"],
Cell[553860, 16119, 226, 4, 71, "Message"],
Cell[554089, 16125, 227, 4, 55, "Message"],
Cell[554319, 16131, 168, 3, 39, "Message"],
Cell[554490, 16136, 177, 3, 55, "Message"],
Cell[554670, 16141, 177, 3, 55, "Message"],
Cell[554850, 16146, 177, 3, 55, "Message"],
Cell[555030, 16151, 173, 3, 55, "Message"],
Cell[555206, 16156, 27340, 695, 186, 6283, 431, "GraphicsData", "PostScript", \
"Graphics"],
Cell[582549, 16853, 130, 3, 27, "Output"]
}, Closed]],
Cell[582694, 16859, 60, 1, 24, "Input"],
Cell[582757, 16862, 78, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[582860, 16867, 200, 3, 59, "Input"],
Cell[583063, 16872, 226, 4, 71, "Message"],
Cell[583292, 16878, 226, 4, 71, "Message"],
Cell[583521, 16884, 226, 4, 71, "Message"],
Cell[583750, 16890, 168, 3, 39, "Message"],
Cell[583921, 16895, 177, 3, 55, "Message"],
Cell[584101, 16900, 177, 3, 55, "Message"],
Cell[584281, 16905, 177, 3, 55, "Message"],
Cell[584461, 16910, 173, 3, 55, "Message"],
Cell[584637, 16915, 20227, 569, 186, 5613, 384, "GraphicsData", "PostScript", \
"Graphics"],
Cell[604867, 17486, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[605034, 17494, 198, 3, 56, "Input"],
Cell[605235, 17499, 226, 4, 71, "Message"],
Cell[605464, 17505, 226, 4, 71, "Message"],
Cell[605693, 17511, 226, 4, 71, "Message"],
Cell[605922, 17517, 168, 3, 39, "Message"],
Cell[606093, 17522, 177, 3, 55, "Message"],
Cell[606273, 17527, 177, 3, 55, "Message"],
Cell[606453, 17532, 177, 3, 55, "Message"],
Cell[606633, 17537, 173, 3, 55, "Message"],
Cell[606809, 17542, 20179, 575, 186, 5751, 392, "GraphicsData", "PostScript", \
"Graphics"],
Cell[626991, 18119, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[627158, 18127, 196, 3, 56, "Input"],
Cell[627357, 18132, 226, 4, 71, "Message"],
Cell[627586, 18138, 226, 4, 71, "Message"],
Cell[627815, 18144, 226, 4, 71, "Message"],
Cell[628044, 18150, 168, 3, 39, "Message"],
Cell[628215, 18155, 177, 3, 55, "Message"],
Cell[628395, 18160, 177, 3, 55, "Message"],
Cell[628575, 18165, 177, 3, 55, "Message"],
Cell[628755, 18170, 173, 3, 55, "Message"],
Cell[628931, 18175, 20364, 569, 186, 5531, 381, "GraphicsData", "PostScript", \
"Graphics"],
Cell[649298, 18746, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[649465, 18754, 197, 3, 56, "Input"],
Cell[649665, 18759, 226, 4, 71, "Message"],
Cell[649894, 18765, 226, 4, 71, "Message"],
Cell[650123, 18771, 226, 4, 71, "Message"],
Cell[650352, 18777, 168, 3, 39, "Message"],
Cell[650523, 18782, 177, 3, 55, "Message"],
Cell[650703, 18787, 177, 3, 55, "Message"],
Cell[650883, 18792, 177, 3, 55, "Message"],
Cell[651063, 18797, 173, 3, 55, "Message"],
Cell[651239, 18802, 25618, 627, 186, 5513, 374, "GraphicsData", "PostScript", \
"Graphics"],
Cell[676860, 19431, 130, 3, 27, "Output"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[677039, 19440, 33, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[677097, 19444, 40, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[677162, 19448, 87, 1, 27, "Input"],
Cell[677252, 19451, 324, 6, 149, "Output"]
}, Open  ]],
Cell[677591, 19460, 48, 1, 27, "Input"],
Cell[677642, 19463, 79, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[677746, 19468, 134, 2, 43, "Input"],
Cell[677883, 19472, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[677972, 19478, 69, 1, 27, "Input"],
Cell[678044, 19481, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[678134, 19487, 134, 2, 43, "Input"],
Cell[678271, 19491, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[678366, 19497, 75, 1, 27, "Input"],
Cell[678444, 19500, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[678539, 19506, 134, 2, 43, "Input"],
Cell[678676, 19510, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[678770, 19516, 49, 1, 27, "Input"],
Cell[678822, 19519, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[678917, 19525, 134, 2, 43, "Input"],
Cell[679054, 19529, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[679144, 19535, 49, 1, 27, "Input"],
Cell[679196, 19538, 53, 1, 27, "Output"]
}, Open  ]],
Cell[679264, 19542, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[679340, 19547, 236, 4, 75, "Input"],
Cell[679579, 19553, 732, 12, 283, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[680348, 19570, 825, 15, 374, "Input",
  InitializationCell->True],
Cell[681176, 19587, 191, 3, 70, "Message"],
Cell[681370, 19592, 732, 12, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[682139, 19609, 239, 4, 91, "Input"],
Cell[682381, 19615, 363, 6, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[682781, 19626, 450, 9, 193, "Input",
  InitializationCell->True],
Cell[683234, 19637, 199, 3, 70, "Message"],
Cell[683436, 19642, 363, 6, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[683836, 19653, 381, 7, 118, "Input",
  InitializationCell->True],
Cell[684220, 19662, 519, 8, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[684776, 19675, 1055, 19, 218, "Input",
  InitializationCell->True],
Cell[685834, 19696, 12684, 191, 70, "Output"]
}, Open  ]],
Cell[698533, 19890, 327, 6, 72, "Input"],

Cell[CellGroupData[{
Cell[698885, 19900, 645, 11, 154, "Input"],
Cell[699533, 19913, 16985, 248, 8655, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[716555, 20166, 72, 1, 24, "Input"],
Cell[716630, 20169, 127, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[716794, 20176, 49, 1, 27, "Input"],
Cell[716846, 20179, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[716936, 20185, 52, 1, 27, "Input"],
Cell[716991, 20188, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[717081, 20194, 61, 1, 27, "Input"],
Cell[717145, 20197, 115, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[717297, 20204, 43, 1, 27, "Input"],
Cell[717343, 20207, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[717421, 20213, 46, 1, 27, "Input"],
Cell[717470, 20216, 53, 1, 27, "Output"]
}, Open  ]],
Cell[717538, 20220, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[717606, 20225, 45, 1, 27, "Input"],
Cell[717654, 20228, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[717742, 20234, 79, 1, 27, "Input"],
Cell[717824, 20237, 53, 1, 27, "Output"]
}, Open  ]],
Cell[717892, 20241, 185, 3, 59, "Input"],
Cell[718080, 20246, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[718149, 20251, 43, 1, 27, "Input"],
Cell[718195, 20254, 67, 1, 23, "Print",
  CellTags->"Info3281260874-1600090"],
Cell[718265, 20257, 527, 15, 37, "Print",
  CellTags->"Info3281260874-1600090"]
}, Open  ]],

Cell[CellGroupData[{
Cell[718829, 20277, 129, 2, 43, "Input"],
Cell[718961, 20281, 19000, 487, 186, 4291, 301, "GraphicsData", "PostScript", \
"Graphics"],
Cell[737964, 20770, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[738131, 20778, 41, 1, 27, "Input"],
Cell[738175, 20781, 53, 1, 27, "Output"]
}, Open  ]],
Cell[738243, 20785, 148, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[738416, 20791, 131, 2, 43, "Input"],
Cell[738550, 20795, 17395, 457, 186, 4554, 294, "GraphicsData", "PostScript", \
"Graphics"],
Cell[755948, 21254, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[756115, 21262, 128, 2, 43, "Input"],
Cell[756246, 21266, 20564, 511, 186, 4363, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[776813, 21779, 130, 3, 27, "Output"]
}, Open  ]],
Cell[776958, 21785, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[777039, 21790, 130, 2, 43, "Input"],
Cell[777172, 21794, 34220, 1386, 186, 18631, 1189, "GraphicsData", \
"PostScript", "Graphics"],
Cell[811395, 23182, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[811562, 23190, 44, 1, 27, "Input"],
Cell[811609, 23193, 68, 1, 23, "Print",
  CellTags->"Info3281261763-1673251"],
Cell[811680, 23196, 664, 16, 74, "Print",
  CellTags->"Info3281261763-1673251"]
}, Open  ]],

Cell[CellGroupData[{
Cell[812381, 23217, 111, 2, 43, "Input"],
Cell[812495, 23221, 182, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[812714, 23229, 76, 1, 27, "Input"],
Cell[812793, 23232, 1331, 21, 466, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[814161, 23258, 75, 1, 27, "Input"],
Cell[814239, 23261, 24519, 624, 186, 5481, 384, "GraphicsData", "PostScript", \
"Graphics"],
Cell[838761, 23887, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[838928, 23895, 75, 1, 27, "Input"],
Cell[839006, 23898, 20744, 548, 186, 4865, 347, "GraphicsData", "PostScript", \
"Graphics"],
Cell[859753, 24448, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[859920, 24456, 75, 1, 27, "Input"],
Cell[859998, 24459, 21519, 583, 186, 5349, 379, "GraphicsData", "PostScript", \
"Graphics"],
Cell[881520, 25044, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[881687, 25052, 75, 1, 27, "Input"],
Cell[881765, 25055, 19430, 489, 186, 4201, 296, "GraphicsData", "PostScript", \
"Graphics"],
Cell[901198, 25546, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[901365, 25554, 133, 2, 43, "Input"],
Cell[901501, 25558, 20424, 497, 186, 4160, 292, "GraphicsData", "PostScript", \
"Graphics"],
Cell[921928, 26057, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[922095, 26065, 142, 3, 43, "Input"],
Cell[922240, 26070, 19336, 457, 186, 3737, 260, "GraphicsData", "PostScript", \
"Graphics"],
Cell[941579, 26529, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[941746, 26537, 50, 1, 27, "Input"],
Cell[941799, 26540, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[941888, 26546, 131, 2, 43, "Input"],
Cell[942022, 26550, 21017, 469, 186, 3533, 249, "GraphicsData", "PostScript", \
"Graphics"],
Cell[963042, 27021, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[963209, 27029, 134, 2, 43, "Input"],
Cell[963346, 27033, 19625, 470, 186, 3828, 270, "GraphicsData", "PostScript", \
"Graphics"],
Cell[982974, 27505, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[983141, 27513, 125, 2, 43, "Input"],
Cell[983269, 27517, 19942, 512, 186, 4572, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1003214, 28031, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1003381, 28039, 101, 2, 43, "Input"],
Cell[1003485, 28043, 23085, 608, 186, 5587, 387, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1026573, 28653, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1026740, 28661, 101, 2, 43, "Input"],
Cell[1026844, 28665, 19056, 484, 186, 4159, 296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1045903, 29151, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1046082, 29160, 35, 0, 28, "Subsubsection"],
Cell[1046120, 29162, 168, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[1046313, 29169, 182, 4, 59, "Input"],
Cell[1046498, 29175, 137, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1046672, 29182, 207, 3, 59, "Input"],
Cell[1046882, 29187, 102, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1047021, 29194, 225, 4, 75, "Input"],
Cell[1047249, 29200, 125, 2, 27, "Output"]
}, Open  ]],
Cell[1047389, 29205, 49, 1, 27, "Input"],
Cell[1047441, 29208, 487, 9, 139, "Input"],
Cell[1047931, 29219, 49, 1, 27, "Input"],
Cell[1047983, 29222, 670, 11, 154, "Input"],

Cell[CellGroupData[{
Cell[1048678, 29237, 271, 4, 59, "Input"],
Cell[1048952, 29243, 104, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1049093, 29250, 58, 1, 27, "Input"],
Cell[1049154, 29253, 104, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1049295, 29260, 128, 2, 43, "Input"],
Cell[1049426, 29264, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1049566, 29271, 136, 2, 43, "Input"],
Cell[1049705, 29275, 127, 2, 27, "Output"]
}, Open  ]],
Cell[1049847, 29280, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1049921, 29285, 72, 1, 27, "Input"],
Cell[1049996, 29288, 127, 2, 27, "Output"]
}, Open  ]],
Cell[1050138, 29293, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1050212, 29298, 72, 1, 27, "Input"],
Cell[1050287, 29301, 126, 2, 27, "Output"]
}, Open  ]],
Cell[1050428, 29306, 52, 1, 27, "Input"],
Cell[1050483, 29309, 277, 5, 85, "Input"],

Cell[CellGroupData[{
Cell[1050785, 29318, 49, 1, 27, "Input"],
Cell[1050837, 29321, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1050998, 29328, 82, 1, 27, "Input"],
Cell[1051083, 29331, 21193, 467, 186, 3541, 245, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1072279, 29800, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1072446, 29808, 83, 1, 27, "Input"],
Cell[1072532, 29811, 17303, 407, 186, 3298, 230, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1089838, 30220, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1090005, 30228, 83, 1, 27, "Input"],
Cell[1090091, 30231, 35075, 1321, 186, 17139, 1095, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1125169, 31554, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1125314, 31560, 77, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1125416, 31565, 84, 1, 27, "Input"],
Cell[1125503, 31568, 93, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1125633, 31574, 225, 4, 75, "Input"],
Cell[1125861, 31580, 102, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1126000, 31587, 86, 1, 27, "Input"],
Cell[1126089, 31590, 109, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1126235, 31597, 227, 4, 75, "Input"],
Cell[1126465, 31603, 128, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1126630, 31610, 267, 5, 91, "Input"],
Cell[1126900, 31617, 23319, 616, 186, 6182, 400, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1150222, 32235, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1150389, 32243, 326, 6, 125, "Input"],
Cell[1150718, 32251, 282, 5, 101, "Output"]
}, Open  ]],
Cell[1151015, 32259, 487, 9, 139, "Input"],
Cell[1151505, 32270, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1151587, 32275, 86, 1, 27, "Input"],
Cell[1151676, 32278, 124, 2, 27, "Output"]
}, Open  ]],
Cell[1151815, 32283, 51, 1, 27, "Input"],
Cell[1151869, 32286, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1151946, 32291, 61, 1, 27, "Input"],
Cell[1152010, 32294, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1152099, 32300, 43, 1, 27, "Input"],
Cell[1152145, 32303, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1152212, 32307, 86, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1152323, 32312, 172, 3, 59, "Input"],
Cell[1152498, 32317, 252, 4, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1152787, 32326, 156, 3, 59, "Input"],
Cell[1152946, 32331, 3586, 55, 879, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1156569, 32391, 62, 1, 24, "Input"],
Cell[1156634, 32394, 101, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1156772, 32401, 194, 4, 59, "Input"],
Cell[1156969, 32407, 1595, 25, 1155, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1158601, 32437, 62, 1, 24, "Input"],
Cell[1158666, 32440, 93, 1, 27, "Output"]
}, Open  ]],
Cell[1158774, 32444, 44, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1158855, 32450, 33, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[1158913, 32454, 72, 1, 27, "Input"],
Cell[1158988, 32457, 102, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1159127, 32464, 51, 1, 27, "Input"],
Cell[1159181, 32467, 102, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1159320, 32474, 79, 1, 27, "Input"],
Cell[1159402, 32477, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1159496, 32483, 58, 1, 27, "Input"],
Cell[1159557, 32486, 119, 2, 36, "Message"],
Cell[1159679, 32490, 218, 3, 39, "Message"],
Cell[1159900, 32495, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1159984, 32501, 74, 1, 27, "Input"],
Cell[1160061, 32504, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1160224, 32511, 53, 1, 27, "Input"],
Cell[1160280, 32514, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1160370, 32520, 41, 1, 27, "Input"],
Cell[1160414, 32523, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1160503, 32529, 139, 3, 43, "Input"],
Cell[1160645, 32534, 26633, 606, 186, 4799, 332, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1187281, 33142, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1187448, 33150, 211, 4, 75, "Input"],
Cell[1187662, 33156, 960, 16, 520, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1188695, 33180, 28, 0, 60, "Section"],
Cell[1188726, 33182, 71, 2, 27, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1188822, 33188, 40, 0, 45, "Subsection"],
Cell[1188865, 33190, 446, 7, 171, "Input"],
Cell[1189314, 33199, 174, 4, 59, "Input"],
Cell[1189491, 33205, 185, 3, 59, "Input"],
Cell[1189679, 33210, 188, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[1189892, 33217, 121, 3, 43, "Input"],
Cell[1190016, 33222, 18681, 505, 186, 4571, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1208700, 33729, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1208867, 33737, 129, 3, 43, "Input"],
Cell[1208999, 33742, 24355, 638, 186, 5650, 403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1233357, 34382, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1233524, 34390, 127, 3, 43, "Input"],
Cell[1233654, 34395, 22687, 568, 186, 4861, 343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1256344, 34965, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1256511, 34973, 126, 3, 43, "Input"],
Cell[1256640, 34978, 22631, 582, 186, 5250, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1279274, 35562, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1279441, 35570, 123, 3, 43, "Input"],
Cell[1279567, 35575, 354, 5, 103, "Message"],
Cell[1279924, 35582, 219, 4, 71, "Message"],
Cell[1280146, 35588, 354, 5, 103, "Message"],
Cell[1280503, 35595, 219, 4, 71, "Message"],
Cell[1280725, 35601, 219, 4, 71, "Message"],
Cell[1280947, 35607, 168, 3, 39, "Message"],
Cell[1281118, 35612, 354, 5, 103, "Message"],
Cell[1281475, 35619, 170, 3, 55, "Message"],
Cell[1281648, 35624, 21767, 564, 186, 5005, 353, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1303418, 36190, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1303585, 36198, 189, 3, 75, "Input"],
Cell[1303777, 36203, 354, 5, 103, "Message"],
Cell[1304134, 36210, 226, 4, 71, "Message"],
Cell[1304363, 36216, 354, 5, 70, "Message"],
Cell[1304720, 36223, 221, 4, 70, "Message"],
Cell[1304944, 36229, 354, 5, 70, "Message"],
Cell[1305301, 36236, 170, 3, 70, "Message"],
Cell[1305474, 36241, 221, 4, 70, "Message"],
Cell[1305698, 36247, 168, 3, 70, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[1305903, 36255, 189, 3, 72, "Input"],
Cell[1306095, 36260, 354, 5, 103, "Message"],
Cell[1306452, 36267, 226, 4, 71, "Message"],
Cell[1306681, 36273, 354, 5, 103, "Message"],
Cell[1307038, 36280, 221, 4, 55, "Message"],
Cell[1307262, 36286, 354, 5, 103, "Message"],
Cell[1307619, 36293, 170, 3, 39, "Message"],
Cell[1307792, 36298, 221, 4, 55, "Message"],
Cell[1308016, 36304, 168, 3, 39, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[1308221, 36312, 203, 4, 72, "Input"],
Cell[1308427, 36318, 354, 5, 103, "Message"],
Cell[1308784, 36325, 226, 4, 71, "Message"],
Cell[1309013, 36331, 354, 5, 103, "Message"],
Cell[1309370, 36338, 221, 4, 55, "Message"],
Cell[1309594, 36344, 354, 5, 103, "Message"],
Cell[1309951, 36351, 170, 3, 39, "Message"],
Cell[1310124, 36356, 221, 4, 55, "Message"],
Cell[1310348, 36362, 168, 3, 39, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[1310553, 36370, 203, 4, 72, "Input"],
Cell[1310759, 36376, 354, 5, 103, "Message"],
Cell[1311116, 36383, 226, 4, 71, "Message"],
Cell[1311345, 36389, 354, 5, 103, "Message"],
Cell[1311702, 36396, 227, 4, 71, "Message"],
Cell[1311932, 36402, 354, 5, 103, "Message"],
Cell[1312289, 36409, 170, 3, 39, "Message"],
Cell[1312462, 36414, 221, 4, 55, "Message"],
Cell[1312686, 36420, 168, 3, 39, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[1312891, 36428, 57, 1, 24, "Input"],
Cell[1312951, 36431, 2221, 35, 315, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1315209, 36471, 49, 1, 27, "Input"],
Cell[1315261, 36474, 127, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1315425, 36482, 62, 1, 27, "Input"],
Cell[1315490, 36485, 226, 3, 73, "Message"],
Cell[1315719, 36490, 223, 3, 55, "Message"],
Cell[1315945, 36495, 223, 3, 55, "Message"],
Cell[1316171, 36500, 180, 3, 55, "Message"],
Cell[1316354, 36505, 29376, 696, 186, 5793, 400, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1345733, 37203, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1345900, 37211, 69, 1, 27, "Input"],
Cell[1345972, 37214, 223, 3, 55, "Message"],
Cell[1346198, 37219, 223, 3, 55, "Message"],
Cell[1346424, 37224, 223, 3, 55, "Message"],
Cell[1346650, 37229, 180, 3, 55, "Message"],
Cell[1346833, 37234, 225, 4, 71, "Message"],
Cell[1347061, 37240, 54, 1, 27, "Output"]
}, Open  ]],
Cell[1347130, 37244, 53, 1, 27, "Input"],
Cell[1347186, 37247, 53, 1, 27, "Input"],
Cell[1347242, 37250, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1347319, 37255, 81, 1, 27, "Input"],
Cell[1347403, 37258, 18993, 518, 186, 4948, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1366399, 37778, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1366566, 37786, 45, 1, 27, "Input"],
Cell[1366614, 37789, 33880, 1008, 186, 10856, 719, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1400497, 38799, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1400664, 38807, 122, 3, 43, "Input"],
Cell[1400789, 38812, 354, 5, 103, "Message"],
Cell[1401146, 38819, 226, 4, 71, "Message"],
Cell[1401375, 38825, 354, 5, 103, "Message"],
Cell[1401732, 38832, 219, 4, 71, "Message"],
Cell[1401954, 38838, 354, 5, 103, "Message"],
Cell[1402311, 38845, 170, 3, 55, "Message"],
Cell[1402484, 38850, 219, 4, 71, "Message"],
Cell[1402706, 38856, 168, 3, 39, "Message"],
Cell[1402877, 38861, 21303, 554, 186, 4885, 347, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1424183, 39417, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1424350, 39425, 139, 3, 43, "Input"],
Cell[1424492, 39430, 306, 5, 71, "Message"],
Cell[1424801, 39437, 306, 5, 71, "Message"],
Cell[1425110, 39444, 306, 5, 71, "Message"],
Cell[1425419, 39451, 162, 3, 39, "Message"],
Cell[1425584, 39456, 14249, 344, 186, 2862, 199, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1439836, 39802, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1440003, 39810, 141, 3, 43, "Input"],
Cell[1440147, 39815, 25372, 662, 186, 6346, 423, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1465522, 40479, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1465689, 40487, 146, 3, 43, "Input"],
Cell[1465838, 40492, 23950, 625, 186, 5613, 394, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1489791, 41119, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1489958, 41127, 126, 3, 43, "Input"],
Cell[1490087, 41132, 166, 3, 39, "Message"],
Cell[1490256, 41137, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1490360, 41143, 133, 3, 43, "Input"],
Cell[1490496, 41148, 225, 4, 71, "Message"],
Cell[1490724, 41154, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1490814, 41160, 136, 3, 43, "Input"],
Cell[1490953, 41165, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1491048, 41171, 78, 1, 27, "Input"],
Cell[1491129, 41174, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1491223, 41180, 39, 1, 27, "Input"],
Cell[1491265, 41183, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1491360, 41189, 142, 3, 59, "Input"],
Cell[1491505, 41194, 226, 4, 71, "Message"],
Cell[1491734, 41200, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1491826, 41206, 145, 3, 59, "Input"],
Cell[1491974, 41211, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1492064, 41217, 75, 1, 27, "Input"],
Cell[1492142, 41220, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1492231, 41226, 39, 1, 27, "Input"],
Cell[1492273, 41229, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1492363, 41235, 126, 3, 43, "Input"],
Cell[1492492, 41240, 166, 3, 39, "Message"],
Cell[1492661, 41245, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1492765, 41251, 133, 3, 43, "Input"],
Cell[1492901, 41256, 225, 4, 71, "Message"],
Cell[1493129, 41262, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1493219, 41268, 136, 3, 59, "Input"],
Cell[1493358, 41273, 166, 3, 39, "Message"],
Cell[1493527, 41278, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1493631, 41284, 143, 3, 59, "Input"],
Cell[1493777, 41289, 226, 4, 71, "Message"],
Cell[1494006, 41295, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1494096, 41301, 146, 3, 59, "Input"],
Cell[1494245, 41306, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1494339, 41312, 135, 3, 59, "Input"],
Cell[1494477, 41317, 166, 3, 39, "Message"],
Cell[1494646, 41322, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1494749, 41328, 138, 3, 59, "Input"],
Cell[1494890, 41333, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1494979, 41339, 141, 3, 59, "Input"],
Cell[1495123, 41344, 226, 4, 71, "Message"],
Cell[1495352, 41350, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1495446, 41356, 39, 1, 27, "Input"],
Cell[1495488, 41359, 58, 1, 27, "Output"]
}, Open  ]],
Cell[1495561, 41363, 203, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[1495789, 41372, 64, 1, 27, "Input"],
Cell[1495856, 41375, 354, 5, 103, "Message"],
Cell[1496213, 41382, 225, 4, 71, "Message"],
Cell[1496441, 41388, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1496530, 41394, 46, 1, 27, "Input"],
Cell[1496579, 41397, 326, 9, 39, "Print",
  CellTags->"Info3272898481-4217214"]
}, Open  ]],
Cell[1496920, 41409, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1497001, 41414, 4695, 83, 1211, "Input",
  InitializationCell->True],
Cell[1501699, 41499, 187, 3, 70, "Message"],
Cell[1501889, 41504, 181, 3, 70, "Message"],
Cell[1502073, 41509, 183, 3, 70, "Message"]
}, Open  ]],
Cell[1502271, 41515, 916, 19, 219, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1503212, 41538, 90, 1, 27, "Input"],
Cell[1503305, 41541, 42, 1, 27, "Output"]
}, Open  ]],
Cell[1503362, 41545, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1503443, 41550, 67, 1, 27, "Input"],
Cell[1503513, 41553, 452, 8, 23, "Print"],
Cell[1503968, 41563, 167, 3, 55, "Message"],
Cell[1504138, 41568, 172, 3, 23, "Print"],
Cell[1504313, 41573, 167, 3, 55, "Message"],
Cell[1504483, 41578, 170, 3, 23, "Print"],
Cell[1504656, 41583, 354, 5, 103, "Message"],
Cell[1505013, 41590, 175, 3, 23, "Print"],
Cell[1505191, 41595, 176, 3, 23, "Print"],
Cell[1505370, 41600, 166, 3, 23, "Print"],
Cell[1505539, 41605, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1505629, 41611, 67, 1, 27, "Input"],
Cell[1505699, 41614, 452, 8, 23, "Print"],
Cell[1506154, 41624, 167, 3, 55, "Message"],
Cell[1506324, 41629, 172, 3, 23, "Print"],
Cell[1506499, 41634, 167, 3, 55, "Message"],
Cell[1506669, 41639, 172, 3, 23, "Print"],
Cell[1506844, 41644, 170, 3, 23, "Print"],
Cell[1507017, 41649, 354, 5, 103, "Message"],
Cell[1507374, 41656, 227, 4, 71, "Message"],
Cell[1507604, 41662, 175, 3, 23, "Print"],
Cell[1507782, 41667, 176, 3, 23, "Print"],
Cell[1507961, 41672, 166, 3, 23, "Print"],
Cell[1508130, 41677, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1508220, 41683, 79, 1, 27, "Input"],
Cell[1508302, 41686, 454, 8, 25, "Print"],
Cell[1508759, 41696, 171, 3, 23, "Print"],
Cell[1508933, 41701, 171, 3, 23, "Print"],
Cell[1509107, 41706, 354, 5, 103, "Message"],
Cell[1509464, 41713, 226, 4, 71, "Message"],
Cell[1509693, 41719, 179, 3, 25, "Print"],
Cell[1509875, 41724, 187, 4, 25, "Print"],
Cell[1510065, 41730, 226, 4, 71, "Message"],
Cell[1510294, 41736, 185, 4, 25, "Print"],
Cell[1510482, 41742, 188, 4, 25, "Print"],
Cell[1510673, 41748, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1510772, 41754, 79, 1, 27, "Input"],
Cell[1510854, 41757, 454, 8, 25, "Print"],
Cell[1511311, 41767, 170, 3, 23, "Print"],
Cell[1511484, 41772, 178, 3, 25, "Print"],
Cell[1511665, 41777, 188, 4, 25, "Print"],
Cell[1511856, 41783, 226, 4, 71, "Message"],
Cell[1512085, 41789, 187, 4, 25, "Print"],
Cell[1512275, 41795, 188, 4, 25, "Print"],
Cell[1512466, 41801, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1512565, 41807, 67, 1, 27, "Input"],
Cell[1512635, 41810, 166, 3, 39, "Message"],
Cell[1512804, 41815, 198, 4, 23, "Print"],
Cell[1513005, 41821, 172, 3, 23, "Print"],
Cell[1513180, 41826, 172, 3, 23, "Print"],
Cell[1513355, 41831, 168, 3, 23, "Print"],
Cell[1513526, 41836, 354, 5, 103, "Message"],
Cell[1513883, 41843, 175, 3, 23, "Print"],
Cell[1514061, 41848, 176, 3, 23, "Print"],
Cell[1514240, 41853, 164, 3, 23, "Print"],
Cell[1514407, 41858, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1514496, 41864, 79, 1, 27, "Input"],
Cell[1514578, 41867, 166, 3, 39, "Message"],
Cell[1514747, 41872, 169, 3, 23, "Print"],
Cell[1514919, 41877, 171, 3, 23, "Print"],
Cell[1515093, 41882, 171, 3, 23, "Print"],
Cell[1515267, 41887, 354, 5, 103, "Message"],
Cell[1515624, 41894, 227, 4, 71, "Message"],
Cell[1515854, 41900, 179, 3, 25, "Print"],
Cell[1516036, 41905, 188, 4, 25, "Print"],
Cell[1516227, 41911, 226, 4, 71, "Message"],
Cell[1516456, 41917, 186, 4, 25, "Print"],
Cell[1516645, 41923, 180, 3, 25, "Print"],
Cell[1516828, 41928, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1516926, 41934, 88, 1, 27, "Input"],
Cell[1517017, 41937, 354, 5, 103, "Message"],
Cell[1517374, 41944, 226, 4, 71, "Message"],
Cell[1517603, 41950, 354, 5, 103, "Message"],
Cell[1517960, 41957, 227, 4, 71, "Message"],
Cell[1518190, 41963, 226, 4, 71, "Message"],
Cell[1518419, 41969, 168, 3, 39, "Message"],
Cell[1518590, 41974, 354, 5, 103, "Message"],
Cell[1518947, 41981, 170, 3, 39, "Message"],
Cell[1519120, 41986, 166, 3, 39, "Message"],
Cell[1519289, 41991, 181, 3, 23, "Print"],
Cell[1519473, 41996, 174, 3, 23, "Print"],
Cell[1519650, 42001, 171, 3, 23, "Print"],
Cell[1519824, 42006, 48, 1, 23, "Print"],
Cell[1519875, 42009, 166, 3, 39, "Message"],
Cell[1520044, 42014, 181, 3, 23, "Print"],
Cell[1520228, 42019, 171, 3, 23, "Print"],
Cell[1520402, 42024, 210, 3, 55, "Message"],
Cell[1520615, 42029, 210, 3, 55, "Message"],
Cell[1520828, 42034, 210, 3, 55, "Message"],
Cell[1521041, 42039, 174, 3, 55, "Message"],
Cell[1521218, 42044, 171, 3, 23, "Print"],
Cell[1521392, 42049, 42, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1521471, 42055, 88, 1, 24, "Input"],
Cell[1521562, 42058, 354, 5, 103, "Message"],
Cell[1521919, 42065, 219, 4, 71, "Message"],
Cell[1522141, 42071, 354, 5, 103, "Message"],
Cell[1522498, 42078, 219, 4, 71, "Message"],
Cell[1522720, 42084, 354, 5, 103, "Message"],
Cell[1523077, 42091, 170, 3, 55, "Message"],
Cell[1523250, 42096, 227, 4, 71, "Message"],
Cell[1523480, 42102, 168, 3, 39, "Message"],
Cell[1523651, 42107, 166, 3, 39, "Message"],
Cell[1523820, 42112, 180, 3, 23, "Print"],
Cell[1524003, 42117, 50, 1, 23, "Print"],
Cell[1524056, 42120, 210, 3, 55, "Message"],
Cell[1524269, 42125, 166, 3, 39, "Message"],
Cell[1524438, 42130, 182, 3, 23, "Print"],
Cell[1524623, 42135, 210, 3, 55, "Message"],
Cell[1524836, 42140, 210, 3, 55, "Message"],
Cell[1525049, 42145, 174, 3, 55, "Message"],
Cell[1525226, 42150, 173, 3, 23, "Print"],
Cell[1525402, 42155, 171, 3, 23, "Print"],
Cell[1525576, 42160, 48, 1, 23, "Print"],
Cell[1525627, 42163, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1525706, 42169, 131, 2, 43, "Input"],
Cell[1525840, 42173, 354, 5, 103, "Message"],
Cell[1526197, 42180, 219, 4, 71, "Message"],
Cell[1526419, 42186, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1526513, 42192, 132, 2, 43, "Input"],
Cell[1526648, 42196, 354, 5, 103, "Message"],
Cell[1527005, 42203, 219, 4, 71, "Message"],
Cell[1527227, 42209, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1527322, 42215, 138, 3, 43, "Input"],
Cell[1527463, 42220, 166, 3, 39, "Message"],
Cell[1527632, 42225, 65, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1527734, 42231, 141, 3, 43, "Input"],
Cell[1527878, 42236, 25372, 662, 186, 6346, 423, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1553253, 42900, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1553420, 42908, 49, 1, 27, "Input"],
Cell[1553472, 42911, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1553548, 42917, 157, 3, 75, "Input"],
Cell[1553708, 42922, 354, 5, 103, "Message"],
Cell[1554065, 42929, 226, 4, 71, "Message"],
Cell[1554294, 42935, 354, 5, 103, "Message"],
Cell[1554651, 42942, 219, 4, 71, "Message"],
Cell[1554873, 42948, 210, 3, 55, "Message"],
Cell[1555086, 42953, 354, 5, 103, "Message"],
Cell[1555443, 42960, 170, 3, 55, "Message"],
Cell[1555616, 42965, 226, 4, 71, "Message"],
Cell[1555845, 42971, 168, 3, 39, "Message"],
Cell[1556016, 42976, 734, 12, 155, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1556787, 42993, 114, 2, 43, "Input"],
Cell[1556904, 42997, 354, 5, 103, "Message"],
Cell[1557261, 43004, 219, 4, 71, "Message"],
Cell[1557483, 43010, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1557581, 43016, 114, 2, 43, "Input"],
Cell[1557698, 43020, 354, 5, 103, "Message"],
Cell[1558055, 43027, 219, 4, 71, "Message"],
Cell[1558277, 43033, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1558375, 43039, 92, 1, 27, "Input"],
Cell[1558470, 43042, 227, 4, 71, "Message"],
Cell[1558700, 43048, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1558799, 43054, 55, 1, 27, "Input"],
Cell[1558857, 43057, 79, 1, 23, "Print",
  CellTags->"Info3273157201-2952315"],
Cell[1558939, 43060, 621, 16, 39, "Print",
  CellTags->"Info3273157201-2952315"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1559597, 43081, 135, 3, 43, "Input"],
Cell[1559735, 43086, 32886, 876, 186, 8722, 573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1592624, 43964, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1592791, 43972, 180, 3, 59, "Input"],
Cell[1592974, 43977, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1593073, 43983, 180, 3, 59, "Input"],
Cell[1593256, 43988, 228, 4, 71, "Message"],
Cell[1593487, 43994, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1593584, 44000, 215, 4, 59, "Input"],
Cell[1593802, 44006, 354, 5, 103, "Message"],
Cell[1594159, 44013, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1594257, 44019, 215, 4, 59, "Input"],
Cell[1594475, 44025, 354, 5, 103, "Message"],
Cell[1594832, 44032, 228, 4, 71, "Message"],
Cell[1595063, 44038, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1595161, 44044, 132, 3, 43, "Input"],
Cell[1595296, 44049, 26023, 660, 186, 5860, 407, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1621322, 44711, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1621489, 44719, 125, 2, 43, "Input"],
Cell[1621617, 44723, 226, 4, 71, "Message"],
Cell[1621846, 44729, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1621945, 44735, 114, 2, 43, "Input"],
Cell[1622062, 44739, 227, 4, 71, "Message"],
Cell[1622292, 44745, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1622391, 44751, 114, 2, 43, "Input"],
Cell[1622508, 44755, 354, 5, 103, "Message"],
Cell[1622865, 44762, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1622963, 44768, 114, 2, 43, "Input"],
Cell[1623080, 44772, 210, 3, 55, "Message"],
Cell[1623293, 44777, 210, 3, 55, "Message"],
Cell[1623506, 44782, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1623600, 44788, 257, 5, 75, "Input"],
Cell[1623860, 44795, 227, 4, 71, "Message"],
Cell[1624090, 44801, 227, 4, 71, "Message"],
Cell[1624320, 44807, 227, 4, 71, "Message"],
Cell[1624550, 44813, 168, 3, 39, "Message"],
Cell[1624721, 44818, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1624824, 44824, 248, 5, 75, "Input"],
Cell[1625075, 44831, 354, 5, 103, "Message"],
Cell[1625432, 44838, 227, 4, 71, "Message"],
Cell[1625662, 44844, 228, 4, 71, "Message"],
Cell[1625893, 44850, 354, 5, 103, "Message"],
Cell[1626250, 44857, 228, 4, 71, "Message"],
Cell[1626481, 44863, 168, 3, 39, "Message"],
Cell[1626652, 44868, 354, 5, 103, "Message"],
Cell[1627009, 44875, 170, 3, 55, "Message"],
Cell[1627182, 44880, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1627285, 44886, 248, 4, 75, "Input"],
Cell[1627536, 44892, 228, 4, 71, "Message"],
Cell[1627767, 44898, 210, 3, 55, "Message"],
Cell[1627980, 44903, 210, 3, 55, "Message"],
Cell[1628193, 44908, 354, 5, 103, "Message"],
Cell[1628550, 44915, 228, 4, 71, "Message"],
Cell[1628781, 44921, 210, 3, 55, "Message"],
Cell[1628994, 44926, 174, 3, 55, "Message"],
Cell[1629171, 44931, 354, 5, 103, "Message"],
Cell[1629528, 44938, 228, 4, 71, "Message"],
Cell[1629759, 44944, 168, 3, 39, "Message"],
Cell[1629930, 44949, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1630033, 44955, 248, 5, 75, "Input"],
Cell[1630284, 44962, 204, 3, 55, "Message"],
Cell[1630491, 44967, 204, 3, 55, "Message"],
Cell[1630698, 44972, 204, 3, 55, "Message"],
Cell[1630905, 44977, 165, 3, 39, "Message"],
Cell[1631073, 44982, 270, 4, 55, "Message"],
Cell[1631346, 44988, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1631435, 44994, 248, 5, 75, "Input"],
Cell[1631686, 45001, 354, 5, 103, "Message"],
Cell[1632043, 45008, 225, 4, 71, "Message"],
Cell[1632271, 45014, 219, 4, 71, "Message"],
Cell[1632493, 45020, 354, 5, 103, "Message"],
Cell[1632850, 45027, 219, 4, 71, "Message"],
Cell[1633072, 45033, 168, 3, 39, "Message"],
Cell[1633243, 45038, 354, 5, 103, "Message"],
Cell[1633600, 45045, 170, 3, 55, "Message"],
Cell[1633773, 45050, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1633876, 45056, 286, 5, 91, "Input"],
Cell[1634165, 45063, 219, 4, 71, "Message"],
Cell[1634387, 45069, 354, 5, 103, "Message"],
Cell[1634744, 45076, 227, 4, 71, "Message"],
Cell[1634974, 45082, 227, 4, 71, "Message"],
Cell[1635204, 45088, 168, 3, 39, "Message"],
Cell[1635375, 45093, 354, 5, 103, "Message"],
Cell[1635732, 45100, 354, 5, 103, "Message"],
Cell[1636089, 45107, 170, 3, 55, "Message"],
Cell[1636262, 45112, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1636365, 45118, 296, 5, 91, "Input"],
Cell[1636664, 45125, 354, 5, 103, "Message"],
Cell[1637021, 45132, 219, 4, 71, "Message"],
Cell[1637243, 45138, 354, 5, 103, "Message"],
Cell[1637600, 45145, 219, 4, 71, "Message"],
Cell[1637822, 45151, 354, 5, 103, "Message"],
Cell[1638179, 45158, 170, 3, 55, "Message"],
Cell[1638352, 45163, 219, 4, 71, "Message"],
Cell[1638574, 45169, 168, 3, 39, "Message"],
Cell[1638745, 45174, 210, 3, 55, "Message"],
Cell[1638958, 45179, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1639061, 45185, 37, 1, 27, "Input"],
Cell[1639101, 45188, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1639205, 45194, 88, 1, 27, "Input"],
Cell[1639296, 45197, 354, 5, 103, "Message"],
Cell[1639653, 45204, 226, 4, 71, "Message"],
Cell[1639882, 45210, 354, 5, 103, "Message"],
Cell[1640239, 45217, 227, 4, 71, "Message"],
Cell[1640469, 45223, 226, 4, 71, "Message"],
Cell[1640698, 45229, 168, 3, 39, "Message"],
Cell[1640869, 45234, 354, 5, 103, "Message"],
Cell[1641226, 45241, 170, 3, 55, "Message"],
Cell[1641399, 45246, 166, 3, 39, "Message"],
Cell[1641568, 45251, 181, 3, 23, "Print"],
Cell[1641752, 45256, 174, 3, 23, "Print"],
Cell[1641929, 45261, 171, 3, 23, "Print"],
Cell[1642103, 45266, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642182, 45272, 56, 1, 27, "Input"],
Cell[1642241, 45275, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642332, 45281, 56, 1, 27, "Input"],
Cell[1642391, 45284, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642482, 45290, 138, 3, 43, "Input"],
Cell[1642623, 45295, 166, 3, 39, "Message"],
Cell[1642792, 45300, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642895, 45306, 36, 1, 27, "Input"],
Cell[1642934, 45309, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1643037, 45315, 79, 1, 27, "Input"],
Cell[1643119, 45318, 166, 3, 39, "Message"],
Cell[1643288, 45323, 169, 3, 23, "Print"],
Cell[1643460, 45328, 171, 3, 23, "Print"],
Cell[1643634, 45333, 171, 3, 23, "Print"],
Cell[1643808, 45338, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1643887, 45344, 81, 1, 27, "Input"],
Cell[1643971, 45347, 166, 3, 39, "Message"],
Cell[1644140, 45352, 169, 3, 23, "Print"],
Cell[1644312, 45357, 169, 3, 23, "Print"],
Cell[1644484, 45362, 170, 3, 23, "Print"],
Cell[1644657, 45367, 46, 1, 23, "Print"],
Cell[1644706, 45370, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1644785, 45376, 81, 1, 27, "Input"],
Cell[1644869, 45379, 166, 3, 39, "Message"],
Cell[1645038, 45384, 181, 3, 23, "Print"],
Cell[1645222, 45389, 171, 3, 23, "Print"],
Cell[1645396, 45394, 171, 3, 23, "Print"],
Cell[1645570, 45399, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1645649, 45405, 81, 1, 27, "Input"],
Cell[1645733, 45408, 166, 3, 39, "Message"],
Cell[1645902, 45413, 181, 3, 23, "Print"],
Cell[1646086, 45418, 171, 3, 23, "Print"],
Cell[1646260, 45423, 170, 3, 23, "Print"],
Cell[1646433, 45428, 42, 1, 27, "Output"]
}, Open  ]],
Cell[1646490, 45432, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1646567, 45437, 290, 4, 91, "Input"],
Cell[1646860, 45443, 296, 4, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1647193, 45452, 506, 7, 155, "Input"],
Cell[1647702, 45461, 450, 6, 119, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1648189, 45472, 121, 3, 75, "Input"],
Cell[1648313, 45477, 1090, 18, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1649440, 45500, 47, 1, 27, "Input"],
Cell[1649490, 45503, 721, 10, 183, "Output"]
}, Open  ]],
Cell[1650226, 45516, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1650296, 45521, 55, 1, 27, "Input"],
Cell[1650354, 45524, 19700, 598, 186, 7352, 441, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1670057, 46124, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1670224, 46132, 47, 1, 27, "Input"],
Cell[1670274, 46135, 1779, 28, 343, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1672090, 46168, 1708, 27, 555, "Input"],
Cell[1673801, 46197, 1709, 27, 325, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1675547, 46229, 53, 1, 27, "Input"],
Cell[1675603, 46232, 20759, 634, 186, 7796, 469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1696365, 46868, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1696510, 46874, 89, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1696624, 46879, 198, 3, 59, "Input"],
Cell[1696825, 46884, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1696928, 46890, 256, 4, 75, "Input"],
Cell[1697187, 46896, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1697290, 46902, 201, 3, 59, "Input"],
Cell[1697494, 46907, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1697597, 46913, 49, 1, 27, "Input"],
Cell[1697649, 46916, 348, 9, 39, "Print",
  CellTags->"Info3273043582-5737967"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1698034, 46930, 107, 2, 27, "Input"],
Cell[1698144, 46934, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1698237, 46940, 107, 2, 27, "Input"],
Cell[1698347, 46944, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1698440, 46950, 68, 1, 27, "Input"],
Cell[1698511, 46953, 166, 3, 39, "Message"],
Cell[1698680, 46958, 169, 3, 23, "Print"],
Cell[1698852, 46963, 169, 3, 23, "Print"],
Cell[1699024, 46968, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1699103, 46974, 67, 1, 27, "Input"],
Cell[1699173, 46977, 166, 3, 39, "Message"],
Cell[1699342, 46982, 196, 4, 23, "Print"],
Cell[1699541, 46988, 172, 3, 23, "Print"],
Cell[1699716, 46993, 171, 3, 23, "Print"],
Cell[1699890, 46998, 170, 3, 23, "Print"],
Cell[1700063, 47003, 354, 5, 103, "Message"],
Cell[1700420, 47010, 175, 3, 23, "Print"],
Cell[1700598, 47015, 176, 3, 23, "Print"],
Cell[1700777, 47020, 165, 3, 23, "Print"],
Cell[1700945, 47025, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1701034, 47031, 64, 1, 27, "Input"],
Cell[1701101, 47034, 166, 3, 39, "Message"],
Cell[1701270, 47039, 354, 5, 103, "Message"],
Cell[1701627, 47046, 226, 4, 71, "Message"],
Cell[1701856, 47052, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1701945, 47058, 64, 1, 27, "Input"],
Cell[1702012, 47061, 354, 5, 103, "Message"],
Cell[1702369, 47068, 225, 4, 71, "Message"],
Cell[1702597, 47074, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1702665, 47078, 318, 6, 91, "Input"],

Cell[CellGroupData[{
Cell[1703008, 47088, 68, 1, 27, "Input"],
Cell[1703079, 47091, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1703147, 47095, 290, 6, 91, "Input"],
Cell[1703440, 47103, 296, 6, 91, "Input"],
Cell[1703739, 47111, 331, 7, 107, "Input"],

Cell[CellGroupData[{
Cell[1704095, 47122, 69, 1, 27, "Input"],
Cell[1704167, 47125, 57, 1, 27, "Output"]
}, Open  ]],
Cell[1704239, 47129, 360, 7, 107, "Input"],
Cell[1704602, 47138, 304, 6, 107, "Input"],
Cell[1704909, 47146, 251, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[1705185, 47155, 69, 1, 27, "Input"],
Cell[1705257, 47158, 354, 5, 103, "Message"],
Cell[1705614, 47165, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1705708, 47171, 92, 1, 27, "Input"],
Cell[1705803, 47174, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1705870, 47178, 50, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1705945, 47183, 360, 7, 107, "Input"],
Cell[1706308, 47192, 216, 4, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1706561, 47201, 68, 1, 27, "Input"],
Cell[1706632, 47204, 354, 5, 103, "Message"],
Cell[1706989, 47211, 225, 4, 71, "Message"],
Cell[1707217, 47217, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1707307, 47223, 68, 1, 27, "Input"],
Cell[1707378, 47226, 354, 5, 103, "Message"],
Cell[1707735, 47233, 226, 4, 71, "Message"],
Cell[1707964, 47239, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1708054, 47245, 68, 1, 27, "Input"],
Cell[1708125, 47248, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1708215, 47254, 68, 1, 27, "Input"],
Cell[1708286, 47257, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1708376, 47263, 69, 1, 27, "Input"],
Cell[1708448, 47266, 354, 5, 103, "Message"],
Cell[1708805, 47273, 226, 4, 71, "Message"],
Cell[1709034, 47279, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1709123, 47285, 71, 1, 27, "Input"],
Cell[1709197, 47288, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1709287, 47294, 126, 3, 43, "Input"],
Cell[1709416, 47299, 29323, 749, 186, 7308, 473, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1738742, 48050, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1738909, 48058, 157, 3, 75, "Input"],
Cell[1739069, 48063, 227, 4, 71, "Message"],
Cell[1739299, 48069, 219, 4, 71, "Message"],
Cell[1739521, 48075, 749, 13, 155, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1740307, 48093, 71, 1, 27, "Input"],
Cell[1740381, 48096, 25726, 587, 186, 4984, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1766110, 48685, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1766277, 48693, 135, 3, 43, "Input"],
Cell[1766415, 48698, 354, 5, 103, "Message"],
Cell[1766772, 48705, 227, 4, 71, "Message"],
Cell[1767002, 48711, 354, 5, 103, "Message"],
Cell[1767359, 48718, 227, 4, 71, "Message"],
Cell[1767589, 48724, 354, 5, 103, "Message"],
Cell[1767946, 48731, 170, 3, 55, "Message"],
Cell[1768119, 48736, 226, 4, 71, "Message"],
Cell[1768348, 48742, 168, 3, 39, "Message"],
Cell[1768519, 48747, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1768598, 48753, 145, 3, 59, "Input"],
Cell[1768746, 48758, 354, 5, 103, "Message"],
Cell[1769103, 48765, 226, 4, 71, "Message"],
Cell[1769332, 48771, 354, 5, 103, "Message"],
Cell[1769689, 48778, 227, 4, 71, "Message"],
Cell[1769919, 48784, 226, 4, 71, "Message"],
Cell[1770148, 48790, 168, 3, 39, "Message"],
Cell[1770319, 48795, 354, 5, 103, "Message"],
Cell[1770676, 48802, 170, 3, 55, "Message"],
Cell[1770849, 48807, 166, 3, 39, "Message"],
Cell[1771018, 48812, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1771121, 48818, 146, 3, 59, "Input"],
Cell[1771270, 48823, 354, 5, 103, "Message"],
Cell[1771627, 48830, 226, 4, 71, "Message"],
Cell[1771856, 48836, 354, 5, 103, "Message"],
Cell[1772213, 48843, 219, 4, 71, "Message"],
Cell[1772435, 48849, 354, 5, 103, "Message"],
Cell[1772792, 48856, 170, 3, 55, "Message"],
Cell[1772965, 48861, 226, 4, 71, "Message"],
Cell[1773194, 48867, 168, 3, 39, "Message"],
Cell[1773365, 48872, 210, 3, 55, "Message"],
Cell[1773578, 48877, 166, 3, 39, "Message"],
Cell[1773747, 48882, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1773851, 48888, 171, 3, 59, "Input"],
Cell[1774025, 48893, 354, 5, 103, "Message"],
Cell[1774382, 48900, 226, 4, 71, "Message"],
Cell[1774611, 48906, 354, 5, 103, "Message"],
Cell[1774968, 48913, 227, 4, 71, "Message"],
Cell[1775198, 48919, 226, 4, 71, "Message"],
Cell[1775427, 48925, 168, 3, 39, "Message"],
Cell[1775598, 48930, 354, 5, 103, "Message"],
Cell[1775955, 48937, 170, 3, 55, "Message"],
Cell[1776128, 48942, 166, 3, 39, "Message"],
Cell[1776297, 48947, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1776401, 48953, 143, 3, 59, "Input"],
Cell[1776547, 48958, 354, 5, 103, "Message"],
Cell[1776904, 48965, 219, 4, 71, "Message"],
Cell[1777126, 48971, 219, 4, 71, "Message"],
Cell[1777348, 48977, 219, 4, 71, "Message"],
Cell[1777570, 48983, 168, 3, 39, "Message"],
Cell[1777741, 48988, 354, 5, 103, "Message"],
Cell[1778098, 48995, 354, 5, 103, "Message"],
Cell[1778455, 49002, 170, 3, 55, "Message"],
Cell[1778628, 49007, 166, 3, 39, "Message"],
Cell[1778797, 49012, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1778900, 49018, 102, 2, 27, "Input"],
Cell[1779005, 49022, 354, 5, 103, "Message"],
Cell[1779362, 49029, 226, 4, 71, "Message"],
Cell[1779591, 49035, 63, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1779691, 49041, 92, 1, 27, "Input"],
Cell[1779786, 49044, 354, 5, 103, "Message"],
Cell[1780143, 49051, 226, 4, 71, "Message"],
Cell[1780372, 49057, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1780467, 49063, 132, 3, 43, "Input"],
Cell[1780602, 49068, 25016, 656, 186, 6679, 425, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1805621, 49726, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1805788, 49734, 174, 3, 43, "Input"],
Cell[1805965, 49739, 354, 5, 103, "Message"],
Cell[1806322, 49746, 227, 4, 71, "Message"],
Cell[1806552, 49752, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1806647, 49758, 55, 1, 27, "Input"],
Cell[1806705, 49761, 79, 1, 23, "Print",
  CellTags->"Info3273071585-6773006"],
Cell[1806787, 49764, 621, 16, 39, "Print",
  CellTags->"Info3273071585-6773006"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1807445, 49785, 136, 3, 43, "Input"],
Cell[1807584, 49790, 166, 3, 39, "Message"],
Cell[1807753, 49795, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1807856, 49801, 136, 3, 43, "Input"],
Cell[1807995, 49806, 166, 3, 39, "Message"],
Cell[1808164, 49811, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1808267, 49817, 134, 3, 43, "Input"],
Cell[1808404, 49822, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1808507, 49828, 49, 1, 27, "Input"],
Cell[1808559, 49831, 348, 9, 39, "Print",
  CellTags->"Info3272965488-6794137"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1808944, 49845, 128, 2, 43, "Input"],
Cell[1809075, 49849, 110, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1809222, 49856, 86, 1, 27, "Input"],
Cell[1809311, 49859, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1809405, 49865, 148, 3, 43, "Input"],
Cell[1809556, 49870, 27637, 662, 186, 6078, 391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1837196, 50534, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1837363, 50542, 262, 4, 59, "Input"],
Cell[1837628, 50548, 109, 2, 29, "Output"]
}, Open  ]],
Cell[1837752, 50553, 53, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1837830, 50558, 262, 5, 59, "Input"],
Cell[1838095, 50565, 108, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1838240, 50572, 51, 1, 27, "Input"],
Cell[1838294, 50575, 54, 1, 27, "Output"]
}, Open  ]],
Cell[1838363, 50579, 53, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1838441, 50584, 105, 2, 27, "Input"],
Cell[1838549, 50588, 92, 1, 27, "Output"]
}, Open  ]],
Cell[1838656, 50592, 306, 6, 91, "Input"],
Cell[1838965, 50600, 304, 6, 107, "Input"],

Cell[CellGroupData[{
Cell[1839294, 50610, 69, 1, 27, "Input"],
Cell[1839366, 50613, 354, 5, 103, "Message"],
Cell[1839723, 50620, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1839813, 50626, 69, 1, 27, "Input"],
Cell[1839885, 50629, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1839952, 50633, 68, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1840045, 50638, 69, 1, 27, "Input"],
Cell[1840117, 50641, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1840212, 50647, 73, 1, 27, "Input"],
Cell[1840288, 50650, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1840377, 50656, 69, 1, 27, "Input"],
Cell[1840449, 50659, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1840544, 50665, 69, 1, 27, "Input"],
Cell[1840616, 50668, 354, 5, 103, "Message"],
Cell[1840973, 50675, 226, 4, 71, "Message"],
Cell[1841202, 50681, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1841297, 50687, 69, 1, 27, "Input"],
Cell[1841369, 50690, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1841464, 50696, 93, 1, 27, "Input"],
Cell[1841560, 50699, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1841627, 50703, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1841693, 50708, 72, 1, 27, "Input"],
Cell[1841768, 50711, 354, 5, 103, "Message"],
Cell[1842125, 50718, 224, 4, 71, "Message"],
Cell[1842352, 50724, 83, 1, 27, "Output"]
}, Open  ]],
Cell[1842450, 50728, 241, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[1842716, 50737, 72, 1, 27, "Input"],
Cell[1842791, 50740, 354, 5, 103, "Message"],
Cell[1843148, 50747, 226, 4, 71, "Message"],
Cell[1843377, 50753, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1843497, 50759, 72, 1, 27, "Input"],
Cell[1843572, 50762, 354, 5, 103, "Message"],
Cell[1843929, 50769, 227, 4, 71, "Message"],
Cell[1844159, 50775, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1844280, 50781, 72, 1, 27, "Input"],
Cell[1844355, 50784, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1844434, 50790, 175, 3, 43, "Input"],
Cell[1844612, 50795, 166, 3, 39, "Message"],
Cell[1844781, 50800, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1844906, 50806, 75, 1, 27, "Input"],
Cell[1844984, 50809, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1845077, 50815, 75, 1, 27, "Input"],
Cell[1845155, 50818, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1845252, 50824, 83, 1, 27, "Input"],
Cell[1845338, 50827, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1845434, 50833, 148, 3, 43, "Input"],
Cell[1845585, 50838, 67, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1845701, 50845, 27, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1845753, 50849, 80, 1, 27, "Input"],
Cell[1845836, 50852, 68, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1845941, 50858, 82, 1, 27, "Input"],
Cell[1846026, 50861, 1697, 30, 237, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1847760, 50896, 81, 1, 27, "Input"],
Cell[1847844, 50899, 183, 3, 55, "Message"],
Cell[1848030, 50904, 1150, 17, 267, "Output"]
}, Open  ]],
Cell[1849195, 50924, 54, 1, 27, "Input"],
Cell[1849252, 50927, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1849331, 50932, 91, 1, 27, "Input"],
Cell[1849425, 50935, 217, 3, 55, "Message"],
Cell[1849645, 50940, 217, 3, 55, "Message"],
Cell[1849865, 50945, 22647, 663, 186, 7788, 475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1872515, 51610, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1872682, 51618, 81, 1, 27, "Input"],
Cell[1872766, 51621, 1628, 30, 237, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1874431, 51656, 91, 1, 27, "Input"],
Cell[1874525, 51659, 217, 3, 55, "Message"],
Cell[1874745, 51664, 217, 3, 55, "Message"],
Cell[1874965, 51669, 22906, 648, 186, 7625, 455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1897874, 52319, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1898041, 52327, 57, 1, 27, "Input"],
Cell[1898101, 52330, 21027, 608, 186, 8011, 443, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1919131, 52940, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1919276, 52946, 2572, 42, 635, "Input"],
Cell[1921851, 52990, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1921930, 52995, 85, 1, 27, "Input"],
Cell[1922018, 52998, 182, 3, 23, "Print"],
Cell[1922203, 53003, 170, 3, 23, "Print"],
Cell[1922376, 53008, 22365, 548, 186, 4673, 325, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1944778, 53561, 85, 1, 27, "Input"],
Cell[1944866, 53564, 312, 6, 23, "Print"],
Cell[1945181, 53572, 40, 1, 23, "Print"],
Cell[1945224, 53575, 40, 1, 23, "Print"],
Cell[1945267, 53578, 41, 1, 23, "Print"],
Cell[1945311, 53581, 182, 3, 23, "Print"],
Cell[1945496, 53586, 170, 3, 23, "Print"],
Cell[1945669, 53591, 26980, 824, 186, 11453, 628, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1972686, 54420, 85, 1, 27, "Input"],
Cell[1972774, 54423, 312, 6, 23, "Print"],
Cell[1973089, 54431, 40, 1, 23, "Print"],
Cell[1973132, 54434, 40, 1, 23, "Print"],
Cell[1973175, 54437, 41, 1, 23, "Print"],
Cell[1973219, 54440, 179, 3, 23, "Print"],
Cell[1973401, 54445, 171, 3, 23, "Print"],
Cell[1973575, 54450, 23153, 685, 186, 9108, 507, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1996743, 55138, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1996817, 55143, 85, 1, 27, "Input"],
Cell[1996905, 55146, 312, 6, 23, "Print"],
Cell[1997220, 55154, 40, 1, 23, "Print"],
Cell[1997263, 55157, 40, 1, 23, "Print"],
Cell[1997306, 55160, 41, 1, 23, "Print"],
Cell[1997350, 55163, 181, 3, 23, "Print"],
Cell[1997534, 55168, 170, 3, 23, "Print"],
Cell[1997707, 55173, 25760, 911, 186, 16185, 788, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2023482, 56087, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2023562, 56092, 85, 1, 27, "Input"],
Cell[2023650, 56095, 312, 6, 23, "Print"],
Cell[2023965, 56103, 40, 1, 23, "Print"],
Cell[2024008, 56106, 188, 4, 55, "Message"],
Cell[2024199, 56112, 164, 3, 55, "Message"],
Cell[2024366, 56117, 40, 1, 23, "Print"],
Cell[2024409, 56120, 41, 1, 23, "Print"],
Cell[2024453, 56123, 285, 5, 55, "Message"],
Cell[2024741, 56130, 210, 3, 71, "Message"],
Cell[2024954, 56135, 210, 3, 71, "Message"],
Cell[2025167, 56140, 223, 5, 23, "Print"],
Cell[2025393, 56147, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2025472, 56153, 85, 1, 27, "Input"],
Cell[2025560, 56156, 312, 6, 23, "Print"],
Cell[2025875, 56164, 40, 1, 23, "Print"],
Cell[2025918, 56167, 40, 1, 23, "Print"],
Cell[2025961, 56170, 41, 1, 23, "Print"],
Cell[2026005, 56173, 179, 3, 23, "Print"],
Cell[2026187, 56178, 171, 3, 23, "Print"],
Cell[2026361, 56183, 21390, 738, 186, 12626, 625, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2047766, 56924, 2574, 42, 635, "Input"],

Cell[CellGroupData[{
Cell[2050365, 56970, 85, 1, 27, "Input"],
Cell[2050453, 56973, 312, 6, 23, "Print"],
Cell[2050768, 56981, 40, 1, 23, "Print"],
Cell[2050811, 56984, 40, 1, 23, "Print"],
Cell[2050854, 56987, 41, 1, 23, "Print"],
Cell[2050898, 56990, 179, 3, 23, "Print"],
Cell[2051080, 56995, 171, 3, 23, "Print"],
Cell[2051254, 57000, 222, 3, 55, "Message"],
Cell[2051479, 57005, 222, 3, 55, "Message"],
Cell[2051704, 57010, 222, 3, 55, "Message"],
Cell[2051929, 57015, 180, 3, 55, "Message"],
Cell[2052112, 57020, 20002, 706, 186, 10874, 589, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2072151, 57731, 48, 1, 27, "Input"],
Cell[2072202, 57734, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2072291, 57740, 46, 1, 27, "Input"],
Cell[2072340, 57743, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2072430, 57749, 41, 1, 27, "Input"],
Cell[2072474, 57752, 758, 14, 167, "Print",
  CellTags->"Info3274097985-9601061"]
}, Open  ]],
Cell[2073247, 57769, 1305, 22, 299, "Input"],

Cell[CellGroupData[{
Cell[2074577, 57795, 77, 1, 27, "Input"],
Cell[2074657, 57798, 316, 6, 23, "Print"],
Cell[2074976, 57806, 40, 1, 23, "Print"],
Cell[2075019, 57809, 234, 6, 23, "Print"],
Cell[2075256, 57817, 40, 1, 23, "Print"],
Cell[2075299, 57820, 41, 1, 23, "Print"],
Cell[2075343, 57823, 228, 6, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2075608, 57834, 77, 1, 27, "Input"],
Cell[2075688, 57837, 316, 6, 23, "Print"],
Cell[2076007, 57845, 40, 1, 23, "Print"],
Cell[2076050, 57848, 233, 6, 23, "Print"],
Cell[2076286, 57856, 40, 1, 23, "Print"],
Cell[2076329, 57859, 41, 1, 23, "Print"],
Cell[2076373, 57862, 228, 6, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2076638, 57873, 125, 2, 43, "Input"],
Cell[2076766, 57877, 11416, 365, 186, 3569, 264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2088185, 58244, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2088330, 58250, 53, 1, 27, "Input"],
Cell[2088386, 58253, 1306, 22, 299, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2089729, 58280, 32, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2089786, 58284, 80, 1, 27, "Input"],
Cell[2089869, 58287, 68, 1, 27, "Output"]
}, Open  ]],
Cell[2089952, 58291, 2572, 42, 635, "Input"],

Cell[CellGroupData[{
Cell[2092549, 58337, 85, 1, 27, "Input"],
Cell[2092637, 58340, 182, 3, 23, "Print"],
Cell[2092822, 58345, 170, 3, 23, "Print"],
Cell[2092995, 58350, 22365, 548, 186, 4673, 325, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2115397, 58903, 85, 1, 27, "Input"],
Cell[2115485, 58906, 180, 3, 23, "Print"],
Cell[2115668, 58911, 171, 3, 23, "Print"],
Cell[2115842, 58916, 19481, 495, 186, 4307, 303, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2135360, 59416, 85, 1, 27, "Input"],
Cell[2135448, 59419, 179, 3, 23, "Print"],
Cell[2135630, 59424, 171, 3, 23, "Print"],
Cell[2135804, 59429, 23482, 603, 186, 5207, 373, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2159323, 60037, 85, 1, 27, "Input"],
Cell[2159411, 60040, 179, 3, 23, "Print"],
Cell[2159593, 60045, 171, 3, 23, "Print"],
Cell[2159767, 60050, 20877, 489, 186, 4028, 276, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2180659, 60542, 85, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2180769, 60547, 224, 3, 59, "Input"],
Cell[2180996, 60552, 153, 2, 70, "Output"]
}, Open  ]],
Cell[2181164, 60557, 1842, 31, 443, "Input"],
Cell[2183009, 60590, 1334, 24, 331, "Input"],

Cell[CellGroupData[{
Cell[2184368, 60618, 67, 1, 27, "Input"],
Cell[2184438, 60621, 312, 6, 23, "Print"],
Cell[2184753, 60629, 40, 1, 23, "Print"],
Cell[2184796, 60632, 40, 1, 23, "Print"],
Cell[2184839, 60635, 53, 1, 23, "Print"],
Cell[2184895, 60638, 312, 6, 23, "Print"],
Cell[2185210, 60646, 40, 1, 23, "Print"],
Cell[2185253, 60649, 40, 1, 23, "Print"],
Cell[2185296, 60652, 52, 1, 23, "Print"],
Cell[2185351, 60655, 312, 6, 23, "Print"],
Cell[2185666, 60663, 40, 1, 23, "Print"],
Cell[2185709, 60666, 40, 1, 23, "Print"],
Cell[2185752, 60669, 52, 1, 23, "Print"],
Cell[2185807, 60672, 312, 6, 23, "Print"],
Cell[2186122, 60680, 40, 1, 23, "Print"],
Cell[2186165, 60683, 40, 1, 23, "Print"],
Cell[2186208, 60686, 53, 1, 23, "Print"],
Cell[2186264, 60689, 312, 6, 23, "Print"],
Cell[2186579, 60697, 40, 1, 23, "Print"],
Cell[2186622, 60700, 40, 1, 23, "Print"],
Cell[2186665, 60703, 52, 1, 23, "Print"],
Cell[2186720, 60706, 312, 6, 23, "Print"],
Cell[2187035, 60714, 40, 1, 23, "Print"],
Cell[2187078, 60717, 40, 1, 23, "Print"],
Cell[2187121, 60720, 52, 1, 23, "Print"],
Cell[2187176, 60723, 312, 6, 23, "Print"],
Cell[2187491, 60731, 40, 1, 23, "Print"],
Cell[2187534, 60734, 40, 1, 23, "Print"],
Cell[2187577, 60737, 52, 1, 23, "Print"],
Cell[2187632, 60740, 312, 6, 23, "Print"],
Cell[2187947, 60748, 40, 1, 23, "Print"],
Cell[2187990, 60751, 40, 1, 23, "Print"],
Cell[2188033, 60754, 52, 1, 23, "Print"],
Cell[2188088, 60757, 312, 6, 23, "Print"],
Cell[2188403, 60765, 40, 1, 23, "Print"],
Cell[2188446, 60768, 40, 1, 23, "Print"],
Cell[2188489, 60771, 52, 1, 23, "Print"],
Cell[2188544, 60774, 312, 6, 23, "Print"],
Cell[2188859, 60782, 40, 1, 23, "Print"],
Cell[2188902, 60785, 40, 1, 23, "Print"],
Cell[2188945, 60788, 52, 1, 23, "Print"],
Cell[2189000, 60791, 312, 6, 23, "Print"],
Cell[2189315, 60799, 40, 1, 23, "Print"],
Cell[2189358, 60802, 40, 1, 23, "Print"],
Cell[2189401, 60805, 52, 1, 23, "Print"],
Cell[2189456, 60808, 312, 6, 23, "Print"],
Cell[2189771, 60816, 40, 1, 23, "Print"],
Cell[2189814, 60819, 40, 1, 23, "Print"],
Cell[2189857, 60822, 52, 1, 23, "Print"],
Cell[2189912, 60825, 312, 6, 23, "Print"],
Cell[2190227, 60833, 40, 1, 23, "Print"],
Cell[2190270, 60836, 40, 1, 23, "Print"],
Cell[2190313, 60839, 51, 1, 23, "Print"],
Cell[2190367, 60842, 312, 6, 23, "Print"],
Cell[2190682, 60850, 40, 1, 23, "Print"],
Cell[2190725, 60853, 40, 1, 23, "Print"],
Cell[2190768, 60856, 52, 1, 23, "Print"],
Cell[2190823, 60859, 312, 6, 23, "Print"],
Cell[2191138, 60867, 40, 1, 23, "Print"],
Cell[2191181, 60870, 40, 1, 23, "Print"],
Cell[2191224, 60873, 51, 1, 23, "Print"],
Cell[2191278, 60876, 312, 6, 23, "Print"],
Cell[2191593, 60884, 40, 1, 23, "Print"],
Cell[2191636, 60887, 40, 1, 23, "Print"],
Cell[2191679, 60890, 51, 1, 23, "Print"],
Cell[2191733, 60893, 559, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2192329, 60906, 44, 1, 27, "Input"],
Cell[2192376, 60909, 16349, 421, 186, 3716, 261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2208728, 61332, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2208873, 61338, 42, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2208940, 61343, 85, 1, 27, "Input"],
Cell[2209028, 61346, 226, 3, 55, "Message"],
Cell[2209257, 61351, 227, 3, 55, "Message"],
Cell[2209487, 61356, 230, 4, 71, "Message"],
Cell[2209720, 61362, 180, 3, 55, "Message"],
Cell[2209903, 61367, 182, 3, 23, "Print"],
Cell[2210088, 61372, 170, 3, 23, "Print"],
Cell[2210261, 61377, 22379, 552, 186, 4777, 330, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2232677, 61934, 67, 1, 27, "Input"],
Cell[2232747, 61937, 312, 6, 23, "Print"],
Cell[2233062, 61945, 40, 1, 23, "Print"],
Cell[2233105, 61948, 40, 1, 23, "Print"],
Cell[2233148, 61951, 226, 3, 55, "Message"],
Cell[2233377, 61956, 227, 3, 55, "Message"],
Cell[2233607, 61961, 230, 4, 71, "Message"],
Cell[2233840, 61967, 180, 3, 55, "Message"],
Cell[2234023, 61972, 53, 1, 23, "Print"],
Cell[2234079, 61975, 312, 6, 23, "Print"],
Cell[2234394, 61983, 40, 1, 23, "Print"],
Cell[2234437, 61986, 40, 1, 23, "Print"],
Cell[2234480, 61989, 53, 1, 23, "Print"],
Cell[2234536, 61992, 312, 6, 23, "Print"],
Cell[2234851, 62000, 40, 1, 23, "Print"],
Cell[2234894, 62003, 40, 1, 23, "Print"],
Cell[2234937, 62006, 53, 1, 23, "Print"],
Cell[2234993, 62009, 312, 6, 23, "Print"],
Cell[2235308, 62017, 40, 1, 23, "Print"],
Cell[2235351, 62020, 40, 1, 23, "Print"],
Cell[2235394, 62023, 53, 1, 23, "Print"],
Cell[2235450, 62026, 312, 6, 23, "Print"],
Cell[2235765, 62034, 40, 1, 23, "Print"],
Cell[2235808, 62037, 40, 1, 23, "Print"],
Cell[2235851, 62040, 53, 1, 23, "Print"],
Cell[2235907, 62043, 312, 6, 23, "Print"],
Cell[2236222, 62051, 40, 1, 23, "Print"],
Cell[2236265, 62054, 40, 1, 23, "Print"],
Cell[2236308, 62057, 52, 1, 23, "Print"],
Cell[2236363, 62060, 312, 6, 23, "Print"],
Cell[2236678, 62068, 40, 1, 23, "Print"],
Cell[2236721, 62071, 40, 1, 23, "Print"],
Cell[2236764, 62074, 52, 1, 23, "Print"],
Cell[2236819, 62077, 312, 6, 23, "Print"],
Cell[2237134, 62085, 40, 1, 23, "Print"],
Cell[2237177, 62088, 40, 1, 23, "Print"],
Cell[2237220, 62091, 53, 1, 23, "Print"],
Cell[2237276, 62094, 312, 6, 23, "Print"],
Cell[2237591, 62102, 40, 1, 23, "Print"],
Cell[2237634, 62105, 40, 1, 23, "Print"],
Cell[2237677, 62108, 52, 1, 23, "Print"],
Cell[2237732, 62111, 312, 6, 23, "Print"],
Cell[2238047, 62119, 40, 1, 23, "Print"],
Cell[2238090, 62122, 40, 1, 23, "Print"],
Cell[2238133, 62125, 53, 1, 23, "Print"],
Cell[2238189, 62128, 312, 6, 23, "Print"],
Cell[2238504, 62136, 40, 1, 23, "Print"],
Cell[2238547, 62139, 40, 1, 23, "Print"],
Cell[2238590, 62142, 53, 1, 23, "Print"],
Cell[2238646, 62145, 312, 6, 23, "Print"],
Cell[2238961, 62153, 40, 1, 23, "Print"],
Cell[2239004, 62156, 40, 1, 23, "Print"],
Cell[2239047, 62159, 53, 1, 23, "Print"],
Cell[2239103, 62162, 312, 6, 23, "Print"],
Cell[2239418, 62170, 40, 1, 23, "Print"],
Cell[2239461, 62173, 40, 1, 23, "Print"],
Cell[2239504, 62176, 52, 1, 23, "Print"],
Cell[2239559, 62179, 312, 6, 23, "Print"],
Cell[2239874, 62187, 40, 1, 23, "Print"],
Cell[2239917, 62190, 40, 1, 23, "Print"],
Cell[2239960, 62193, 52, 1, 23, "Print"],
Cell[2240015, 62196, 312, 6, 23, "Print"],
Cell[2240330, 62204, 40, 1, 23, "Print"],
Cell[2240373, 62207, 40, 1, 23, "Print"],
Cell[2240416, 62210, 52, 1, 23, "Print"],
Cell[2240471, 62213, 312, 6, 23, "Print"],
Cell[2240786, 62221, 40, 1, 23, "Print"],
Cell[2240829, 62224, 40, 1, 23, "Print"],
Cell[2240872, 62227, 52, 1, 23, "Print"],
Cell[2240927, 62230, 557, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2241521, 62243, 44, 1, 27, "Input"],
Cell[2241568, 62246, 16167, 428, 186, 3768, 270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2257738, 62676, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2257883, 62682, 42, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2257950, 62687, 67, 1, 27, "Input"],
Cell[2258020, 62690, 312, 6, 23, "Print"],
Cell[2258335, 62698, 40, 1, 23, "Print"],
Cell[2258378, 62701, 40, 1, 23, "Print"],
Cell[2258421, 62704, 52, 1, 23, "Print"],
Cell[2258476, 62707, 312, 6, 23, "Print"],
Cell[2258791, 62715, 40, 1, 23, "Print"],
Cell[2258834, 62718, 40, 1, 23, "Print"],
Cell[2258877, 62721, 52, 1, 23, "Print"],
Cell[2258932, 62724, 312, 6, 23, "Print"],
Cell[2259247, 62732, 40, 1, 23, "Print"],
Cell[2259290, 62735, 40, 1, 23, "Print"],
Cell[2259333, 62738, 52, 1, 23, "Print"],
Cell[2259388, 62741, 312, 6, 23, "Print"],
Cell[2259703, 62749, 40, 1, 23, "Print"],
Cell[2259746, 62752, 40, 1, 23, "Print"],
Cell[2259789, 62755, 52, 1, 23, "Print"],
Cell[2259844, 62758, 312, 6, 23, "Print"],
Cell[2260159, 62766, 40, 1, 23, "Print"],
Cell[2260202, 62769, 40, 1, 23, "Print"],
Cell[2260245, 62772, 51, 1, 23, "Print"],
Cell[2260299, 62775, 312, 6, 23, "Print"],
Cell[2260614, 62783, 40, 1, 23, "Print"],
Cell[2260657, 62786, 40, 1, 23, "Print"],
Cell[2260700, 62789, 52, 1, 23, "Print"],
Cell[2260755, 62792, 312, 6, 23, "Print"],
Cell[2261070, 62800, 40, 1, 23, "Print"],
Cell[2261113, 62803, 40, 1, 23, "Print"],
Cell[2261156, 62806, 52, 1, 23, "Print"],
Cell[2261211, 62809, 312, 6, 23, "Print"],
Cell[2261526, 62817, 40, 1, 23, "Print"],
Cell[2261569, 62820, 40, 1, 23, "Print"],
Cell[2261612, 62823, 52, 1, 23, "Print"],
Cell[2261667, 62826, 312, 6, 23, "Print"],
Cell[2261982, 62834, 40, 1, 23, "Print"],
Cell[2262025, 62837, 40, 1, 23, "Print"],
Cell[2262068, 62840, 50, 1, 23, "Print"],
Cell[2262121, 62843, 312, 6, 23, "Print"],
Cell[2262436, 62851, 40, 1, 23, "Print"],
Cell[2262479, 62854, 40, 1, 23, "Print"],
Cell[2262522, 62857, 51, 1, 23, "Print"],
Cell[2262576, 62860, 312, 6, 23, "Print"],
Cell[2262891, 62868, 40, 1, 23, "Print"],
Cell[2262934, 62871, 40, 1, 23, "Print"],
Cell[2262977, 62874, 52, 1, 23, "Print"],
Cell[2263032, 62877, 312, 6, 23, "Print"],
Cell[2263347, 62885, 40, 1, 23, "Print"],
Cell[2263390, 62888, 40, 1, 23, "Print"],
Cell[2263433, 62891, 52, 1, 23, "Print"],
Cell[2263488, 62894, 312, 6, 23, "Print"],
Cell[2263803, 62902, 40, 1, 23, "Print"],
Cell[2263846, 62905, 40, 1, 23, "Print"],
Cell[2263889, 62908, 52, 1, 23, "Print"],
Cell[2263944, 62911, 312, 6, 23, "Print"],
Cell[2264259, 62919, 40, 1, 23, "Print"],
Cell[2264302, 62922, 40, 1, 23, "Print"],
Cell[2264345, 62925, 52, 1, 23, "Print"],
Cell[2264400, 62928, 312, 6, 23, "Print"],
Cell[2264715, 62936, 40, 1, 23, "Print"],
Cell[2264758, 62939, 40, 1, 23, "Print"],
Cell[2264801, 62942, 51, 1, 23, "Print"],
Cell[2264855, 62945, 312, 6, 23, "Print"],
Cell[2265170, 62953, 40, 1, 23, "Print"],
Cell[2265213, 62956, 40, 1, 23, "Print"],
Cell[2265256, 62959, 51, 1, 23, "Print"],
Cell[2265310, 62962, 556, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2265903, 62975, 44, 1, 27, "Input"],
Cell[2265950, 62978, 16308, 416, 186, 3654, 255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2282261, 63396, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2282440, 63405, 25, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2282490, 63409, 82, 1, 27, "Input"],
Cell[2282575, 63412, 1697, 30, 237, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2284309, 63447, 84, 1, 27, "Input"],
Cell[2284396, 63450, 183, 3, 55, "Message"],
Cell[2284582, 63455, 1174, 18, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2285793, 63478, 91, 1, 27, "Input"],
Cell[2285887, 63481, 217, 3, 55, "Message"],
Cell[2286107, 63486, 217, 3, 55, "Message"],
Cell[2286327, 63491, 22647, 663, 186, 7788, 475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2308977, 64156, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2309144, 64164, 102, 2, 27, "Input"],
Cell[2309249, 64168, 23965, 649, 186, 8275, 451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2333217, 64819, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2333384, 64827, 49, 1, 27, "Input"],
Cell[2333436, 64830, 27794, 805, 186, 9331, 573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2361233, 65637, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2361400, 65645, 159, 3, 43, "Input"],
Cell[2361562, 65650, 26738, 762, 186, 10531, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2388303, 66414, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2388470, 66422, 157, 3, 43, "Input"],
Cell[2388630, 66427, 93, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2388760, 66433, 90, 1, 27, "Input"],
Cell[2388853, 66436, 312, 6, 23, "Print"],
Cell[2389168, 66444, 40, 1, 23, "Print"],
Cell[2389211, 66447, 40, 1, 23, "Print"],
Cell[2389254, 66450, 41, 1, 23, "Print"],
Cell[2389298, 66453, 180, 3, 23, "Print"],
Cell[2389481, 66458, 177, 3, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2389695, 66466, 85, 1, 27, "Input"],
Cell[2389783, 66469, 312, 6, 23, "Print"],
Cell[2390098, 66477, 40, 1, 23, "Print"],
Cell[2390141, 66480, 40, 1, 23, "Print"],
Cell[2390184, 66483, 41, 1, 23, "Print"],
Cell[2390228, 66486, 180, 3, 23, "Print"],
Cell[2390411, 66491, 175, 3, 23, "Print"]
}, Open  ]],
Cell[2390601, 66497, 2507, 42, 619, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2393133, 66543, 46, 1, 27, "Input"],
Cell[2393182, 66546, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2393272, 66552, 41, 1, 27, "Input"],
Cell[2393316, 66555, 52, 1, 27, "Output"]
}, Open  ]],
Cell[2393383, 66559, 39, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2393447, 66564, 73, 1, 27, "Input"],
Cell[2393523, 66567, 172, 3, 23, "Print"],
Cell[2393698, 66572, 417, 8, 39, "Print"],
Cell[2394118, 66582, 40, 1, 23, "Print"],
Cell[2394161, 66585, 40, 1, 23, "Print"],
Cell[2394204, 66588, 43, 1, 23, "Print"],
Cell[2394250, 66591, 170, 3, 23, "Print"],
Cell[2394423, 66596, 173, 3, 23, "Print"],
Cell[2394599, 66601, 417, 8, 39, "Print"],
Cell[2395019, 66611, 40, 1, 23, "Print"],
Cell[2395062, 66614, 40, 1, 23, "Print"],
Cell[2395105, 66617, 43, 1, 23, "Print"],
Cell[2395151, 66620, 171, 3, 23, "Print"],
Cell[2395325, 66625, 172, 3, 23, "Print"],
Cell[2395500, 66630, 417, 8, 39, "Print"],
Cell[2395920, 66640, 40, 1, 23, "Print"],
Cell[2395963, 66643, 40, 1, 23, "Print"],
Cell[2396006, 66646, 43, 1, 23, "Print"],
Cell[2396052, 66649, 171, 3, 23, "Print"],
Cell[2396226, 66654, 173, 3, 23, "Print"],
Cell[2396402, 66659, 417, 8, 39, "Print"],
Cell[2396822, 66669, 40, 1, 23, "Print"],
Cell[2396865, 66672, 40, 1, 23, "Print"],
Cell[2396908, 66675, 43, 1, 23, "Print"],
Cell[2396954, 66678, 171, 3, 23, "Print"],
Cell[2397128, 66683, 173, 3, 23, "Print"],
Cell[2397304, 66688, 417, 8, 39, "Print"],
Cell[2397724, 66698, 40, 1, 23, "Print"],
Cell[2397767, 66701, 40, 1, 23, "Print"],
Cell[2397810, 66704, 43, 1, 23, "Print"],
Cell[2397856, 66707, 171, 3, 23, "Print"],
Cell[2398030, 66712, 172, 3, 23, "Print"],
Cell[2398205, 66717, 417, 8, 39, "Print"],
Cell[2398625, 66727, 40, 1, 23, "Print"],
Cell[2398668, 66730, 40, 1, 23, "Print"],
Cell[2398711, 66733, 43, 1, 23, "Print"],
Cell[2398757, 66736, 170, 3, 23, "Print"],
Cell[2398930, 66741, 170, 3, 23, "Print"],
Cell[2399103, 66746, 417, 8, 39, "Print"],
Cell[2399523, 66756, 40, 1, 23, "Print"],
Cell[2399566, 66759, 40, 1, 23, "Print"],
Cell[2399609, 66762, 43, 1, 23, "Print"],
Cell[2399655, 66765, 171, 3, 23, "Print"],
Cell[2399829, 66770, 172, 3, 23, "Print"],
Cell[2400004, 66775, 417, 8, 39, "Print"],
Cell[2400424, 66785, 40, 1, 23, "Print"],
Cell[2400467, 66788, 40, 1, 23, "Print"],
Cell[2400510, 66791, 43, 1, 23, "Print"],
Cell[2400556, 66794, 171, 3, 23, "Print"],
Cell[2400730, 66799, 172, 3, 23, "Print"],
Cell[2400905, 66804, 417, 8, 39, "Print"],
Cell[2401325, 66814, 40, 1, 23, "Print"],
Cell[2401368, 66817, 40, 1, 23, "Print"],
Cell[2401411, 66820, 43, 1, 23, "Print"],
Cell[2401457, 66823, 171, 3, 23, "Print"],
Cell[2401631, 66828, 171, 3, 23, "Print"],
Cell[2401805, 66833, 417, 8, 39, "Print"],
Cell[2402225, 66843, 40, 1, 23, "Print"],
Cell[2402268, 66846, 40, 1, 23, "Print"],
Cell[2402311, 66849, 43, 1, 23, "Print"],
Cell[2402357, 66852, 171, 3, 23, "Print"],
Cell[2402531, 66857, 172, 3, 23, "Print"],
Cell[2402706, 66862, 417, 8, 39, "Print"],
Cell[2403126, 66872, 40, 1, 23, "Print"],
Cell[2403169, 66875, 40, 1, 23, "Print"],
Cell[2403212, 66878, 43, 1, 23, "Print"],
Cell[2403258, 66881, 172, 3, 23, "Print"],
Cell[2403433, 66886, 172, 3, 23, "Print"],
Cell[2403608, 66891, 417, 8, 39, "Print"],
Cell[2404028, 66901, 40, 1, 23, "Print"],
Cell[2404071, 66904, 40, 1, 23, "Print"],
Cell[2404114, 66907, 43, 1, 23, "Print"],
Cell[2404160, 66910, 172, 3, 23, "Print"],
Cell[2404335, 66915, 173, 3, 23, "Print"],
Cell[2404511, 66920, 417, 8, 39, "Print"],
Cell[2404931, 66930, 40, 1, 23, "Print"],
Cell[2404974, 66933, 40, 1, 23, "Print"],
Cell[2405017, 66936, 43, 1, 23, "Print"],
Cell[2405063, 66939, 170, 3, 23, "Print"],
Cell[2405236, 66944, 173, 3, 23, "Print"],
Cell[2405412, 66949, 417, 8, 39, "Print"],
Cell[2405832, 66959, 40, 1, 23, "Print"],
Cell[2405875, 66962, 40, 1, 23, "Print"],
Cell[2405918, 66965, 43, 1, 23, "Print"],
Cell[2405964, 66968, 172, 3, 23, "Print"],
Cell[2406139, 66973, 168, 3, 23, "Print"],
Cell[2406310, 66978, 417, 8, 39, "Print"],
Cell[2406730, 66988, 40, 1, 23, "Print"],
Cell[2406773, 66991, 40, 1, 23, "Print"],
Cell[2406816, 66994, 43, 1, 23, "Print"],
Cell[2406862, 66997, 170, 3, 23, "Print"],
Cell[2407035, 67002, 168, 3, 23, "Print"],
Cell[2407206, 67007, 417, 8, 39, "Print"],
Cell[2407626, 67017, 40, 1, 23, "Print"],
Cell[2407669, 67020, 40, 1, 23, "Print"],
Cell[2407712, 67023, 43, 1, 23, "Print"],
Cell[2407758, 67026, 171, 3, 23, "Print"],
Cell[2407932, 67031, 167, 3, 23, "Print"],
Cell[2408102, 67036, 580, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2408719, 67049, 46, 1, 27, "Input"],
Cell[2408768, 67052, 16387, 452, 186, 4180, 297, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2425158, 67506, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2425303, 67512, 47, 1, 27, "Input"],
Cell[2425353, 67515, 59, 1, 27, "Input"],
Cell[2425415, 67518, 39, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2425479, 67523, 73, 1, 40, "Input"],
Cell[2425555, 67526, 173, 3, 23, "Print"],
Cell[2425731, 67531, 417, 8, 39, "Print"],
Cell[2426151, 67541, 40, 1, 23, "Print"],
Cell[2426194, 67544, 40, 1, 23, "Print"],
Cell[2426237, 67547, 43, 1, 23, "Print"],
Cell[2426283, 67550, 172, 3, 23, "Print"],
Cell[2426458, 67555, 174, 3, 23, "Print"],
Cell[2426635, 67560, 417, 8, 39, "Print"],
Cell[2427055, 67570, 40, 1, 23, "Print"],
Cell[2427098, 67573, 40, 1, 23, "Print"],
Cell[2427141, 67576, 43, 1, 23, "Print"],
Cell[2427187, 67579, 172, 3, 23, "Print"],
Cell[2427362, 67584, 173, 3, 23, "Print"],
Cell[2427538, 67589, 417, 8, 39, "Print"],
Cell[2427958, 67599, 40, 1, 23, "Print"],
Cell[2428001, 67602, 40, 1, 23, "Print"],
Cell[2428044, 67605, 43, 1, 23, "Print"],
Cell[2428090, 67608, 172, 3, 23, "Print"],
Cell[2428265, 67613, 174, 3, 23, "Print"],
Cell[2428442, 67618, 417, 8, 39, "Print"],
Cell[2428862, 67628, 40, 1, 23, "Print"],
Cell[2428905, 67631, 40, 1, 23, "Print"],
Cell[2428948, 67634, 43, 1, 23, "Print"],
Cell[2428994, 67637, 170, 3, 23, "Print"],
Cell[2429167, 67642, 172, 3, 23, "Print"],
Cell[2429342, 67647, 417, 8, 39, "Print"],
Cell[2429762, 67657, 40, 1, 23, "Print"],
Cell[2429805, 67660, 40, 1, 23, "Print"],
Cell[2429848, 67663, 43, 1, 23, "Print"],
Cell[2429894, 67666, 171, 3, 23, "Print"],
Cell[2430068, 67671, 174, 3, 23, "Print"],
Cell[2430245, 67676, 417, 8, 39, "Print"],
Cell[2430665, 67686, 40, 1, 23, "Print"],
Cell[2430708, 67689, 40, 1, 23, "Print"],
Cell[2430751, 67692, 43, 1, 23, "Print"],
Cell[2430797, 67695, 172, 3, 23, "Print"],
Cell[2430972, 67700, 172, 3, 23, "Print"],
Cell[2431147, 67705, 417, 8, 39, "Print"],
Cell[2431567, 67715, 40, 1, 23, "Print"],
Cell[2431610, 67718, 40, 1, 23, "Print"],
Cell[2431653, 67721, 43, 1, 23, "Print"],
Cell[2431699, 67724, 172, 3, 23, "Print"],
Cell[2431874, 67729, 174, 3, 23, "Print"],
Cell[2432051, 67734, 417, 8, 39, "Print"],
Cell[2432471, 67744, 40, 1, 23, "Print"],
Cell[2432514, 67747, 40, 1, 23, "Print"],
Cell[2432557, 67750, 43, 1, 23, "Print"],
Cell[2432603, 67753, 171, 3, 23, "Print"],
Cell[2432777, 67758, 173, 3, 23, "Print"],
Cell[2432953, 67763, 417, 8, 39, "Print"],
Cell[2433373, 67773, 40, 1, 23, "Print"],
Cell[2433416, 67776, 40, 1, 23, "Print"],
Cell[2433459, 67779, 43, 1, 23, "Print"],
Cell[2433505, 67782, 171, 3, 23, "Print"],
Cell[2433679, 67787, 174, 3, 23, "Print"],
Cell[2433856, 67792, 417, 8, 39, "Print"],
Cell[2434276, 67802, 40, 1, 23, "Print"],
Cell[2434319, 67805, 40, 1, 23, "Print"],
Cell[2434362, 67808, 43, 1, 23, "Print"],
Cell[2434408, 67811, 172, 3, 23, "Print"],
Cell[2434583, 67816, 173, 3, 23, "Print"],
Cell[2434759, 67821, 417, 8, 39, "Print"],
Cell[2435179, 67831, 40, 1, 23, "Print"],
Cell[2435222, 67834, 40, 1, 23, "Print"],
Cell[2435265, 67837, 43, 1, 23, "Print"],
Cell[2435311, 67840, 171, 3, 23, "Print"],
Cell[2435485, 67845, 173, 3, 23, "Print"],
Cell[2435661, 67850, 417, 8, 39, "Print"],
Cell[2436081, 67860, 40, 1, 23, "Print"],
Cell[2436124, 67863, 40, 1, 23, "Print"],
Cell[2436167, 67866, 43, 1, 23, "Print"],
Cell[2436213, 67869, 172, 3, 23, "Print"],
Cell[2436388, 67874, 172, 3, 23, "Print"],
Cell[2436563, 67879, 417, 8, 39, "Print"],
Cell[2436983, 67889, 40, 1, 23, "Print"],
Cell[2437026, 67892, 40, 1, 23, "Print"],
Cell[2437069, 67895, 43, 1, 23, "Print"],
Cell[2437115, 67898, 171, 3, 23, "Print"],
Cell[2437289, 67903, 174, 3, 23, "Print"],
Cell[2437466, 67908, 417, 8, 39, "Print"],
Cell[2437886, 67918, 40, 1, 23, "Print"],
Cell[2437929, 67921, 40, 1, 23, "Print"],
Cell[2437972, 67924, 43, 1, 23, "Print"],
Cell[2438018, 67927, 171, 3, 23, "Print"],
Cell[2438192, 67932, 167, 3, 23, "Print"],
Cell[2438362, 67937, 417, 8, 39, "Print"],
Cell[2438782, 67947, 40, 1, 23, "Print"],
Cell[2438825, 67950, 40, 1, 23, "Print"],
Cell[2438868, 67953, 43, 1, 23, "Print"],
Cell[2438914, 67956, 172, 3, 23, "Print"],
Cell[2439089, 67961, 167, 3, 23, "Print"],
Cell[2439259, 67966, 417, 8, 39, "Print"],
Cell[2439679, 67976, 40, 1, 23, "Print"],
Cell[2439722, 67979, 40, 1, 23, "Print"],
Cell[2439765, 67982, 43, 1, 23, "Print"],
Cell[2439811, 67985, 172, 3, 23, "Print"],
Cell[2439986, 67990, 166, 3, 23, "Print"],
Cell[2440155, 67995, 587, 8, 120, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2440779, 68008, 44, 1, 40, "Input"],
Cell[2440826, 68011, 16707, 425, 186, 3769, 261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2457536, 68438, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2457703, 68446, 74, 1, 40, "Input"],
Cell[2457780, 68449, 173, 3, 23, "Print"],
Cell[2457956, 68454, 417, 8, 39, "Print"],
Cell[2458376, 68464, 40, 1, 23, "Print"],
Cell[2458419, 68467, 40, 1, 23, "Print"],
Cell[2458462, 68470, 43, 1, 23, "Print"],
Cell[2458508, 68473, 172, 3, 23, "Print"],
Cell[2458683, 68478, 170, 3, 23, "Print"],
Cell[2458856, 68483, 417, 8, 39, "Print"],
Cell[2459276, 68493, 40, 1, 23, "Print"],
Cell[2459319, 68496, 40, 1, 23, "Print"],
Cell[2459362, 68499, 43, 1, 23, "Print"],
Cell[2459408, 68502, 170, 3, 23, "Print"],
Cell[2459581, 68507, 167, 3, 23, "Print"],
Cell[2459751, 68512, 417, 8, 39, "Print"],
Cell[2460171, 68522, 40, 1, 23, "Print"],
Cell[2460214, 68525, 40, 1, 23, "Print"],
Cell[2460257, 68528, 43, 1, 23, "Print"],
Cell[2460303, 68531, 172, 3, 23, "Print"],
Cell[2460478, 68536, 171, 3, 23, "Print"],
Cell[2460652, 68541, 417, 8, 39, "Print"],
Cell[2461072, 68551, 40, 1, 23, "Print"],
Cell[2461115, 68554, 40, 1, 23, "Print"],
Cell[2461158, 68557, 43, 1, 23, "Print"],
Cell[2461204, 68560, 172, 3, 23, "Print"],
Cell[2461379, 68565, 176, 3, 23, "Print"],
Cell[2461558, 68570, 417, 8, 39, "Print"],
Cell[2461978, 68580, 40, 1, 23, "Print"],
Cell[2462021, 68583, 40, 1, 23, "Print"],
Cell[2462064, 68586, 43, 1, 23, "Print"],
Cell[2462110, 68589, 172, 3, 23, "Print"],
Cell[2462285, 68594, 175, 3, 23, "Print"],
Cell[2462463, 68599, 417, 8, 39, "Print"],
Cell[2462883, 68609, 40, 1, 23, "Print"],
Cell[2462926, 68612, 40, 1, 23, "Print"],
Cell[2462969, 68615, 43, 1, 23, "Print"],
Cell[2463015, 68618, 170, 3, 23, "Print"],
Cell[2463188, 68623, 174, 3, 23, "Print"],
Cell[2463365, 68628, 417, 8, 39, "Print"],
Cell[2463785, 68638, 40, 1, 23, "Print"],
Cell[2463828, 68641, 40, 1, 23, "Print"],
Cell[2463871, 68644, 43, 1, 23, "Print"],
Cell[2463917, 68647, 172, 3, 23, "Print"],
Cell[2464092, 68652, 174, 3, 23, "Print"],
Cell[2464269, 68657, 417, 8, 39, "Print"],
Cell[2464689, 68667, 40, 1, 23, "Print"],
Cell[2464732, 68670, 40, 1, 23, "Print"],
Cell[2464775, 68673, 43, 1, 23, "Print"],
Cell[2464821, 68676, 172, 3, 23, "Print"],
Cell[2464996, 68681, 174, 3, 23, "Print"],
Cell[2465173, 68686, 417, 8, 39, "Print"],
Cell[2465593, 68696, 40, 1, 23, "Print"],
Cell[2465636, 68699, 40, 1, 23, "Print"],
Cell[2465679, 68702, 43, 1, 23, "Print"],
Cell[2465725, 68705, 172, 3, 23, "Print"],
Cell[2465900, 68710, 174, 3, 23, "Print"],
Cell[2466077, 68715, 417, 8, 39, "Print"],
Cell[2466497, 68725, 40, 1, 23, "Print"],
Cell[2466540, 68728, 40, 1, 23, "Print"],
Cell[2466583, 68731, 43, 1, 23, "Print"],
Cell[2466629, 68734, 172, 3, 23, "Print"],
Cell[2466804, 68739, 173, 3, 23, "Print"],
Cell[2466980, 68744, 417, 8, 39, "Print"],
Cell[2467400, 68754, 40, 1, 23, "Print"],
Cell[2467443, 68757, 40, 1, 23, "Print"],
Cell[2467486, 68760, 43, 1, 23, "Print"],
Cell[2467532, 68763, 172, 3, 23, "Print"],
Cell[2467707, 68768, 174, 3, 23, "Print"],
Cell[2467884, 68773, 417, 8, 39, "Print"],
Cell[2468304, 68783, 40, 1, 23, "Print"],
Cell[2468347, 68786, 40, 1, 23, "Print"],
Cell[2468390, 68789, 43, 1, 23, "Print"],
Cell[2468436, 68792, 172, 3, 23, "Print"],
Cell[2468611, 68797, 175, 3, 23, "Print"],
Cell[2468789, 68802, 417, 8, 39, "Print"],
Cell[2469209, 68812, 40, 1, 23, "Print"],
Cell[2469252, 68815, 40, 1, 23, "Print"],
Cell[2469295, 68818, 43, 1, 23, "Print"],
Cell[2469341, 68821, 172, 3, 23, "Print"],
Cell[2469516, 68826, 169, 3, 23, "Print"],
Cell[2469688, 68831, 417, 8, 39, "Print"],
Cell[2470108, 68841, 40, 1, 23, "Print"],
Cell[2470151, 68844, 40, 1, 23, "Print"],
Cell[2470194, 68847, 43, 1, 23, "Print"],
Cell[2470240, 68850, 168, 3, 23, "Print"],
Cell[2470411, 68855, 168, 3, 23, "Print"],
Cell[2470582, 68860, 417, 8, 39, "Print"],
Cell[2471002, 68870, 40, 1, 23, "Print"],
Cell[2471045, 68873, 40, 1, 23, "Print"],
Cell[2471088, 68876, 43, 1, 23, "Print"],
Cell[2471134, 68879, 172, 3, 23, "Print"],
Cell[2471309, 68884, 162, 3, 23, "Print"],
Cell[2471474, 68889, 417, 8, 39, "Print"],
Cell[2471894, 68899, 40, 1, 23, "Print"],
Cell[2471937, 68902, 40, 1, 23, "Print"],
Cell[2471980, 68905, 43, 1, 23, "Print"],
Cell[2472026, 68908, 172, 3, 23, "Print"],
Cell[2472201, 68913, 167, 3, 23, "Print"],
Cell[2472371, 68918, 588, 8, 120, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2472996, 68931, 44, 1, 40, "Input"],
Cell[2473043, 68934, 15891, 398, 186, 3455, 240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2488937, 69334, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2489104, 69342, 73, 1, 27, "Input"],
Cell[2489180, 69345, 173, 3, 23, "Print"],
Cell[2489356, 69350, 417, 8, 39, "Print"],
Cell[2489776, 69360, 40, 1, 23, "Print"],
Cell[2489819, 69363, 40, 1, 23, "Print"],
Cell[2489862, 69366, 43, 1, 23, "Print"],
Cell[2489908, 69369, 171, 3, 23, "Print"],
Cell[2490082, 69374, 173, 3, 23, "Print"],
Cell[2490258, 69379, 417, 8, 39, "Print"],
Cell[2490678, 69389, 40, 1, 23, "Print"],
Cell[2490721, 69392, 40, 1, 23, "Print"],
Cell[2490764, 69395, 43, 1, 23, "Print"],
Cell[2490810, 69398, 170, 3, 23, "Print"],
Cell[2490983, 69403, 173, 3, 23, "Print"],
Cell[2491159, 69408, 417, 8, 39, "Print"],
Cell[2491579, 69418, 40, 1, 23, "Print"],
Cell[2491622, 69421, 40, 1, 23, "Print"],
Cell[2491665, 69424, 43, 1, 23, "Print"],
Cell[2491711, 69427, 172, 3, 23, "Print"],
Cell[2491886, 69432, 173, 3, 23, "Print"],
Cell[2492062, 69437, 417, 8, 39, "Print"],
Cell[2492482, 69447, 40, 1, 23, "Print"],
Cell[2492525, 69450, 40, 1, 23, "Print"],
Cell[2492568, 69453, 43, 1, 23, "Print"],
Cell[2492614, 69456, 170, 3, 23, "Print"],
Cell[2492787, 69461, 173, 3, 23, "Print"],
Cell[2492963, 69466, 417, 8, 39, "Print"],
Cell[2493383, 69476, 40, 1, 23, "Print"],
Cell[2493426, 69479, 40, 1, 23, "Print"],
Cell[2493469, 69482, 43, 1, 23, "Print"],
Cell[2493515, 69485, 170, 3, 23, "Print"],
Cell[2493688, 69490, 172, 3, 23, "Print"],
Cell[2493863, 69495, 417, 8, 39, "Print"],
Cell[2494283, 69505, 40, 1, 23, "Print"],
Cell[2494326, 69508, 40, 1, 23, "Print"],
Cell[2494369, 69511, 43, 1, 23, "Print"],
Cell[2494415, 69514, 172, 3, 23, "Print"],
Cell[2494590, 69519, 172, 3, 23, "Print"],
Cell[2494765, 69524, 417, 8, 39, "Print"],
Cell[2495185, 69534, 40, 1, 23, "Print"],
Cell[2495228, 69537, 40, 1, 23, "Print"],
Cell[2495271, 69540, 43, 1, 23, "Print"],
Cell[2495317, 69543, 171, 3, 23, "Print"],
Cell[2495491, 69548, 172, 3, 23, "Print"],
Cell[2495666, 69553, 417, 8, 39, "Print"],
Cell[2496086, 69563, 40, 1, 23, "Print"],
Cell[2496129, 69566, 40, 1, 23, "Print"],
Cell[2496172, 69569, 43, 1, 23, "Print"],
Cell[2496218, 69572, 171, 3, 23, "Print"],
Cell[2496392, 69577, 172, 3, 23, "Print"],
Cell[2496567, 69582, 417, 8, 39, "Print"],
Cell[2496987, 69592, 40, 1, 23, "Print"],
Cell[2497030, 69595, 40, 1, 23, "Print"],
Cell[2497073, 69598, 43, 1, 23, "Print"],
Cell[2497119, 69601, 171, 3, 23, "Print"],
Cell[2497293, 69606, 173, 3, 23, "Print"],
Cell[2497469, 69611, 417, 8, 39, "Print"],
Cell[2497889, 69621, 40, 1, 23, "Print"],
Cell[2497932, 69624, 40, 1, 23, "Print"],
Cell[2497975, 69627, 43, 1, 23, "Print"],
Cell[2498021, 69630, 171, 3, 23, "Print"],
Cell[2498195, 69635, 173, 3, 23, "Print"],
Cell[2498371, 69640, 417, 8, 39, "Print"],
Cell[2498791, 69650, 40, 1, 23, "Print"],
Cell[2498834, 69653, 40, 1, 23, "Print"],
Cell[2498877, 69656, 43, 1, 23, "Print"],
Cell[2498923, 69659, 171, 3, 23, "Print"],
Cell[2499097, 69664, 172, 3, 23, "Print"],
Cell[2499272, 69669, 417, 8, 39, "Print"],
Cell[2499692, 69679, 40, 1, 23, "Print"],
Cell[2499735, 69682, 40, 1, 23, "Print"],
Cell[2499778, 69685, 43, 1, 23, "Print"],
Cell[2499824, 69688, 171, 3, 23, "Print"],
Cell[2499998, 69693, 171, 3, 23, "Print"],
Cell[2500172, 69698, 417, 8, 39, "Print"],
Cell[2500592, 69708, 40, 1, 23, "Print"],
Cell[2500635, 69711, 40, 1, 23, "Print"],
Cell[2500678, 69714, 43, 1, 23, "Print"],
Cell[2500724, 69717, 171, 3, 23, "Print"],
Cell[2500898, 69722, 174, 3, 23, "Print"],
Cell[2501075, 69727, 417, 8, 39, "Print"],
Cell[2501495, 69737, 40, 1, 23, "Print"],
Cell[2501538, 69740, 40, 1, 23, "Print"],
Cell[2501581, 69743, 43, 1, 23, "Print"],
Cell[2501627, 69746, 171, 3, 23, "Print"],
Cell[2501801, 69751, 168, 3, 23, "Print"],
Cell[2501972, 69756, 417, 8, 39, "Print"],
Cell[2502392, 69766, 40, 1, 23, "Print"],
Cell[2502435, 69769, 40, 1, 23, "Print"],
Cell[2502478, 69772, 43, 1, 23, "Print"],
Cell[2502524, 69775, 171, 3, 23, "Print"],
Cell[2502698, 69780, 167, 3, 23, "Print"],
Cell[2502868, 69785, 417, 8, 39, "Print"],
Cell[2503288, 69795, 40, 1, 23, "Print"],
Cell[2503331, 69798, 40, 1, 23, "Print"],
Cell[2503374, 69801, 43, 1, 23, "Print"],
Cell[2503420, 69804, 170, 3, 23, "Print"],
Cell[2503593, 69809, 167, 3, 23, "Print"],
Cell[2503763, 69814, 581, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2504381, 69827, 44, 1, 27, "Input"],
Cell[2504428, 69830, 16596, 452, 186, 4186, 294, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2521027, 70284, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2521194, 70292, 82, 1, 27, "Input"],
Cell[2521279, 70295, 1904, 32, 301, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2523220, 70332, 85, 1, 27, "Input"],
Cell[2523308, 70335, 1214, 19, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2524559, 70359, 140, 2, 43, "Input"],
Cell[2524702, 70363, 216, 3, 55, "Message"],
Cell[2524921, 70368, 216, 3, 55, "Message"],
Cell[2525140, 70373, 29473, 811, 186, 10549, 573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2554616, 71186, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2554783, 71194, 152, 2, 59, "Input"],
Cell[2554938, 71198, 23808, 641, 186, 8459, 447, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2578749, 71841, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2578916, 71849, 153, 3, 43, "Input"],
Cell[2579072, 71854, 93, 1, 27, "Output"]
}, Open  ]],
Cell[2579180, 71858, 87, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2579292, 71863, 90, 1, 27, "Input"],
Cell[2579385, 71866, 185, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2579607, 71874, 152, 2, 59, "Input"],
Cell[2579762, 71878, 26655, 728, 186, 10027, 518, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2606420, 72608, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2606587, 72616, 46, 1, 27, "Input"],
Cell[2606636, 72619, 31985, 840, 186, 10906, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2638624, 73461, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2638791, 73469, 153, 3, 43, "Input"],
Cell[2638947, 73474, 93, 1, 27, "Output"]
}, Open  ]],
Cell[2639055, 73478, 87, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2639167, 73483, 90, 1, 27, "Input"],
Cell[2639260, 73486, 185, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2639482, 73494, 153, 3, 43, "Input"],
Cell[2639638, 73499, 92, 1, 27, "Output"]
}, Open  ]],
Cell[2639745, 73503, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2639824, 73508, 257, 4, 91, "Input"],
Cell[2640084, 73514, 33021, 818, 186, 8783, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2673108, 74334, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2673275, 74342, 58, 1, 27, "Input"],
Cell[2673336, 74345, 21398, 637, 186, 8784, 477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2694737, 74984, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2694904, 74992, 59, 1, 27, "Input"],
Cell[2694966, 74995, 34299, 877, 186, 9806, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2729268, 75874, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2729435, 75882, 48, 1, 27, "Input"],
Cell[2729486, 75885, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2729574, 75891, 49, 1, 27, "Input"],
Cell[2729626, 75894, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2729716, 75900, 78, 1, 27, "Input"],
Cell[2729797, 75903, 235, 5, 23, "Print"],
Cell[2730035, 75910, 64, 1, 23, "Print"],
Cell[2730102, 75913, 235, 5, 23, "Print"],
Cell[2730340, 75920, 64, 1, 23, "Print"],
Cell[2730407, 75923, 235, 5, 23, "Print"],
Cell[2730645, 75930, 64, 1, 23, "Print"],
Cell[2730712, 75933, 235, 5, 23, "Print"],
Cell[2730950, 75940, 64, 1, 23, "Print"],
Cell[2731017, 75943, 354, 5, 103, "Message"],
Cell[2731374, 75950, 354, 5, 103, "Message"],
Cell[2731731, 75957, 354, 5, 103, "Message"],
Cell[2732088, 75964, 170, 3, 55, "Message"],
Cell[2732261, 75969, 225, 4, 71, "Message"],
Cell[2732489, 75975, 225, 4, 71, "Message"],
Cell[2732717, 75981, 225, 4, 71, "Message"],
Cell[2732945, 75987, 168, 3, 39, "Message"],
Cell[2733116, 75992, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2733212, 75998, 78, 1, 24, "Input"],
Cell[2733293, 76001, 235, 5, 23, "Print"],
Cell[2733531, 76008, 64, 1, 23, "Print"],
Cell[2733598, 76011, 235, 5, 23, "Print"],
Cell[2733836, 76018, 64, 1, 23, "Print"],
Cell[2733903, 76021, 235, 5, 23, "Print"],
Cell[2734141, 76028, 64, 1, 23, "Print"],
Cell[2734208, 76031, 235, 5, 23, "Print"],
Cell[2734446, 76038, 64, 1, 23, "Print"],
Cell[2734513, 76041, 354, 5, 103, "Message"],
Cell[2734870, 76048, 354, 5, 103, "Message"],
Cell[2735227, 76055, 354, 5, 103, "Message"],
Cell[2735584, 76062, 170, 3, 55, "Message"],
Cell[2735757, 76067, 225, 4, 71, "Message"],
Cell[2735985, 76073, 225, 4, 71, "Message"],
Cell[2736213, 76079, 225, 4, 71, "Message"],
Cell[2736441, 76085, 168, 3, 39, "Message"],
Cell[2736612, 76090, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2736708, 76096, 49, 1, 24, "Input"],
Cell[2736760, 76099, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2736849, 76105, 78, 1, 27, "Input"],
Cell[2736930, 76108, 235, 5, 23, "Print"],
Cell[2737168, 76115, 64, 1, 23, "Print"],
Cell[2737235, 76118, 235, 5, 23, "Print"],
Cell[2737473, 76125, 64, 1, 23, "Print"],
Cell[2737540, 76128, 235, 5, 23, "Print"],
Cell[2737778, 76135, 64, 1, 23, "Print"],
Cell[2737845, 76138, 235, 5, 23, "Print"],
Cell[2738083, 76145, 64, 1, 23, "Print"],
Cell[2738150, 76148, 354, 5, 103, "Message"],
Cell[2738507, 76155, 354, 5, 103, "Message"],
Cell[2738864, 76162, 354, 5, 103, "Message"],
Cell[2739221, 76169, 170, 3, 55, "Message"],
Cell[2739394, 76174, 225, 4, 71, "Message"],
Cell[2739622, 76180, 225, 4, 71, "Message"],
Cell[2739850, 76186, 225, 4, 71, "Message"],
Cell[2740078, 76192, 168, 3, 39, "Message"],
Cell[2740249, 76197, 58, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2740344, 76203, 43, 1, 24, "Input"],
Cell[2740390, 76206, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2740479, 76212, 78, 1, 27, "Input"],
Cell[2740560, 76215, 235, 5, 23, "Print"],
Cell[2740798, 76222, 64, 1, 23, "Print"],
Cell[2740865, 76225, 235, 5, 23, "Print"],
Cell[2741103, 76232, 64, 1, 23, "Print"],
Cell[2741170, 76235, 235, 5, 23, "Print"],
Cell[2741408, 76242, 64, 1, 23, "Print"],
Cell[2741475, 76245, 235, 5, 23, "Print"],
Cell[2741713, 76252, 64, 1, 23, "Print"],
Cell[2741780, 76255, 354, 5, 103, "Message"],
Cell[2742137, 76262, 354, 5, 103, "Message"],
Cell[2742494, 76269, 354, 5, 103, "Message"],
Cell[2742851, 76276, 170, 3, 55, "Message"],
Cell[2743024, 76281, 225, 4, 71, "Message"],
Cell[2743252, 76287, 225, 4, 71, "Message"],
Cell[2743480, 76293, 225, 4, 71, "Message"],
Cell[2743708, 76299, 168, 3, 39, "Message"],
Cell[2743879, 76304, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2743975, 76310, 49, 1, 24, "Input"],
Cell[2744027, 76313, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2744117, 76319, 78, 1, 27, "Input"],
Cell[2744198, 76322, 235, 5, 23, "Print"],
Cell[2744436, 76329, 64, 1, 23, "Print"],
Cell[2744503, 76332, 235, 5, 23, "Print"],
Cell[2744741, 76339, 64, 1, 23, "Print"],
Cell[2744808, 76342, 235, 5, 23, "Print"],
Cell[2745046, 76349, 64, 1, 23, "Print"],
Cell[2745113, 76352, 235, 5, 23, "Print"],
Cell[2745351, 76359, 64, 1, 23, "Print"],
Cell[2745418, 76362, 354, 5, 103, "Message"],
Cell[2745775, 76369, 354, 5, 103, "Message"],
Cell[2746132, 76376, 354, 5, 103, "Message"],
Cell[2746489, 76383, 170, 3, 55, "Message"],
Cell[2746662, 76388, 225, 4, 71, "Message"],
Cell[2746890, 76394, 225, 4, 71, "Message"],
Cell[2747118, 76400, 225, 4, 71, "Message"],
Cell[2747346, 76406, 168, 3, 39, "Message"],
Cell[2747517, 76411, 58, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2747612, 76417, 46, 1, 24, "Input"],
Cell[2747661, 76420, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2747751, 76426, 78, 1, 27, "Input"],
Cell[2747832, 76429, 235, 5, 23, "Print"],
Cell[2748070, 76436, 64, 1, 23, "Print"],
Cell[2748137, 76439, 235, 5, 23, "Print"],
Cell[2748375, 76446, 64, 1, 23, "Print"],
Cell[2748442, 76449, 235, 5, 23, "Print"],
Cell[2748680, 76456, 64, 1, 23, "Print"],
Cell[2748747, 76459, 235, 5, 23, "Print"],
Cell[2748985, 76466, 64, 1, 23, "Print"],
Cell[2749052, 76469, 225, 4, 71, "Message"],
Cell[2749280, 76475, 225, 4, 71, "Message"],
Cell[2749508, 76481, 225, 4, 71, "Message"],
Cell[2749736, 76487, 168, 3, 39, "Message"],
Cell[2749907, 76492, 354, 5, 103, "Message"],
Cell[2750264, 76499, 354, 5, 103, "Message"],
Cell[2750621, 76506, 354, 5, 103, "Message"],
Cell[2750978, 76513, 170, 3, 55, "Message"],
Cell[2751151, 76518, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2751247, 76524, 78, 1, 24, "Input"],
Cell[2751328, 76527, 235, 5, 23, "Print"],
Cell[2751566, 76534, 64, 1, 23, "Print"],
Cell[2751633, 76537, 235, 5, 23, "Print"],
Cell[2751871, 76544, 64, 1, 23, "Print"],
Cell[2751938, 76547, 235, 5, 23, "Print"],
Cell[2752176, 76554, 64, 1, 23, "Print"],
Cell[2752243, 76557, 235, 5, 23, "Print"],
Cell[2752481, 76564, 64, 1, 23, "Print"],
Cell[2752548, 76567, 225, 4, 71, "Message"],
Cell[2752776, 76573, 225, 4, 71, "Message"],
Cell[2753004, 76579, 225, 4, 71, "Message"],
Cell[2753232, 76585, 168, 3, 39, "Message"],
Cell[2753403, 76590, 354, 5, 103, "Message"],
Cell[2753760, 76597, 354, 5, 103, "Message"],
Cell[2754117, 76604, 354, 5, 103, "Message"],
Cell[2754474, 76611, 170, 3, 55, "Message"],
Cell[2754647, 76616, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2754743, 76622, 78, 1, 24, "Input"],
Cell[2754824, 76625, 235, 5, 23, "Print"],
Cell[2755062, 76632, 64, 1, 23, "Print"],
Cell[2755129, 76635, 235, 5, 23, "Print"],
Cell[2755367, 76642, 64, 1, 23, "Print"],
Cell[2755434, 76645, 235, 5, 23, "Print"],
Cell[2755672, 76652, 64, 1, 23, "Print"],
Cell[2755739, 76655, 235, 5, 23, "Print"],
Cell[2755977, 76662, 64, 1, 23, "Print"],
Cell[2756044, 76665, 225, 4, 71, "Message"],
Cell[2756272, 76671, 225, 4, 71, "Message"],
Cell[2756500, 76677, 225, 4, 71, "Message"],
Cell[2756728, 76683, 168, 3, 39, "Message"],
Cell[2756899, 76688, 354, 5, 103, "Message"],
Cell[2757256, 76695, 354, 5, 103, "Message"],
Cell[2757613, 76702, 354, 5, 103, "Message"],
Cell[2757970, 76709, 170, 3, 55, "Message"],
Cell[2758143, 76714, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2758239, 76720, 78, 1, 24, "Input"],
Cell[2758320, 76723, 235, 5, 23, "Print"],
Cell[2758558, 76730, 64, 1, 23, "Print"],
Cell[2758625, 76733, 235, 5, 23, "Print"],
Cell[2758863, 76740, 64, 1, 23, "Print"],
Cell[2758930, 76743, 235, 5, 23, "Print"],
Cell[2759168, 76750, 64, 1, 23, "Print"],
Cell[2759235, 76753, 235, 5, 23, "Print"],
Cell[2759473, 76760, 64, 1, 23, "Print"],
Cell[2759540, 76763, 225, 4, 71, "Message"],
Cell[2759768, 76769, 354, 5, 103, "Message"],
Cell[2760125, 76776, 225, 4, 71, "Message"],
Cell[2760353, 76782, 354, 5, 103, "Message"],
Cell[2760710, 76789, 354, 5, 103, "Message"],
Cell[2761067, 76796, 170, 3, 55, "Message"],
Cell[2761240, 76801, 225, 4, 71, "Message"],
Cell[2761468, 76807, 168, 3, 39, "Message"],
Cell[2761639, 76812, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2761735, 76818, 78, 1, 24, "Input"],
Cell[2761816, 76821, 235, 5, 23, "Print"],
Cell[2762054, 76828, 64, 1, 23, "Print"],
Cell[2762121, 76831, 235, 5, 23, "Print"],
Cell[2762359, 76838, 64, 1, 23, "Print"],
Cell[2762426, 76841, 235, 5, 23, "Print"],
Cell[2762664, 76848, 64, 1, 23, "Print"],
Cell[2762731, 76851, 235, 5, 23, "Print"],
Cell[2762969, 76858, 64, 1, 23, "Print"],
Cell[2763036, 76861, 225, 4, 71, "Message"],
Cell[2763264, 76867, 354, 5, 103, "Message"],
Cell[2763621, 76874, 225, 4, 71, "Message"],
Cell[2763849, 76880, 354, 5, 103, "Message"],
Cell[2764206, 76887, 354, 5, 103, "Message"],
Cell[2764563, 76894, 170, 3, 55, "Message"],
Cell[2764736, 76899, 225, 4, 71, "Message"],
Cell[2764964, 76905, 168, 3, 39, "Message"],
Cell[2765135, 76910, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2765231, 76916, 78, 1, 24, "Input"],
Cell[2765312, 76919, 235, 5, 23, "Print"],
Cell[2765550, 76926, 64, 1, 23, "Print"],
Cell[2765617, 76929, 235, 5, 23, "Print"],
Cell[2765855, 76936, 64, 1, 23, "Print"],
Cell[2765922, 76939, 235, 5, 23, "Print"],
Cell[2766160, 76946, 64, 1, 23, "Print"],
Cell[2766227, 76949, 235, 5, 23, "Print"],
Cell[2766465, 76956, 64, 1, 23, "Print"],
Cell[2766532, 76959, 354, 5, 103, "Message"],
Cell[2766889, 76966, 354, 5, 103, "Message"],
Cell[2767246, 76973, 354, 5, 103, "Message"],
Cell[2767603, 76980, 170, 3, 55, "Message"],
Cell[2767776, 76985, 225, 4, 71, "Message"],
Cell[2768004, 76991, 224, 4, 71, "Message"],
Cell[2768231, 76997, 225, 4, 71, "Message"],
Cell[2768459, 77003, 168, 3, 39, "Message"],
Cell[2768630, 77008, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2768726, 77014, 78, 1, 24, "Input"],
Cell[2768807, 77017, 235, 5, 23, "Print"],
Cell[2769045, 77024, 64, 1, 23, "Print"],
Cell[2769112, 77027, 235, 5, 23, "Print"],
Cell[2769350, 77034, 64, 1, 23, "Print"],
Cell[2769417, 77037, 235, 5, 23, "Print"],
Cell[2769655, 77044, 64, 1, 23, "Print"],
Cell[2769722, 77047, 235, 5, 23, "Print"],
Cell[2769960, 77054, 64, 1, 23, "Print"],
Cell[2770027, 77057, 354, 5, 103, "Message"],
Cell[2770384, 77064, 354, 5, 103, "Message"],
Cell[2770741, 77071, 354, 5, 103, "Message"],
Cell[2771098, 77078, 170, 3, 55, "Message"],
Cell[2771271, 77083, 225, 4, 71, "Message"],
Cell[2771499, 77089, 224, 4, 71, "Message"],
Cell[2771726, 77095, 225, 4, 71, "Message"],
Cell[2771954, 77101, 168, 3, 39, "Message"],
Cell[2772125, 77106, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2772221, 77112, 78, 1, 24, "Input"],
Cell[2772302, 77115, 235, 5, 23, "Print"],
Cell[2772540, 77122, 64, 1, 23, "Print"],
Cell[2772607, 77125, 235, 5, 23, "Print"],
Cell[2772845, 77132, 64, 1, 23, "Print"],
Cell[2772912, 77135, 235, 5, 23, "Print"],
Cell[2773150, 77142, 64, 1, 23, "Print"],
Cell[2773217, 77145, 235, 5, 23, "Print"],
Cell[2773455, 77152, 64, 1, 23, "Print"],
Cell[2773522, 77155, 354, 5, 103, "Message"],
Cell[2773879, 77162, 354, 5, 103, "Message"],
Cell[2774236, 77169, 354, 5, 103, "Message"],
Cell[2774593, 77176, 170, 3, 55, "Message"],
Cell[2774766, 77181, 225, 4, 71, "Message"],
Cell[2774994, 77187, 224, 4, 71, "Message"],
Cell[2775221, 77193, 225, 4, 71, "Message"],
Cell[2775449, 77199, 168, 3, 39, "Message"],
Cell[2775620, 77204, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2775716, 77210, 78, 1, 24, "Input"],
Cell[2775797, 77213, 235, 5, 23, "Print"],
Cell[2776035, 77220, 64, 1, 23, "Print"],
Cell[2776102, 77223, 235, 5, 23, "Print"],
Cell[2776340, 77230, 64, 1, 23, "Print"],
Cell[2776407, 77233, 235, 5, 23, "Print"],
Cell[2776645, 77240, 64, 1, 23, "Print"],
Cell[2776712, 77243, 235, 5, 23, "Print"],
Cell[2776950, 77250, 64, 1, 23, "Print"],
Cell[2777017, 77253, 354, 5, 103, "Message"],
Cell[2777374, 77260, 354, 5, 103, "Message"],
Cell[2777731, 77267, 354, 5, 103, "Message"],
Cell[2778088, 77274, 170, 3, 55, "Message"],
Cell[2778261, 77279, 225, 4, 71, "Message"],
Cell[2778489, 77285, 224, 4, 71, "Message"],
Cell[2778716, 77291, 225, 4, 71, "Message"],
Cell[2778944, 77297, 168, 3, 39, "Message"],
Cell[2779115, 77302, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2779211, 77308, 78, 1, 24, "Input"],
Cell[2779292, 77311, 235, 5, 23, "Print"],
Cell[2779530, 77318, 64, 1, 23, "Print"],
Cell[2779597, 77321, 235, 5, 23, "Print"],
Cell[2779835, 77328, 64, 1, 23, "Print"],
Cell[2779902, 77331, 235, 5, 23, "Print"],
Cell[2780140, 77338, 64, 1, 23, "Print"],
Cell[2780207, 77341, 235, 5, 23, "Print"],
Cell[2780445, 77348, 64, 1, 23, "Print"],
Cell[2780512, 77351, 354, 5, 103, "Message"],
Cell[2780869, 77358, 354, 5, 103, "Message"],
Cell[2781226, 77365, 354, 5, 103, "Message"],
Cell[2781583, 77372, 170, 3, 55, "Message"],
Cell[2781756, 77377, 225, 4, 71, "Message"],
Cell[2781984, 77383, 224, 4, 71, "Message"],
Cell[2782211, 77389, 225, 4, 71, "Message"],
Cell[2782439, 77395, 168, 3, 39, "Message"],
Cell[2782610, 77400, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2782706, 77406, 43, 1, 24, "Input"],
Cell[2782752, 77409, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2782842, 77415, 78, 1, 27, "Input"],
Cell[2782923, 77418, 235, 5, 23, "Print"],
Cell[2783161, 77425, 64, 1, 23, "Print"],
Cell[2783228, 77428, 235, 5, 23, "Print"],
Cell[2783466, 77435, 64, 1, 23, "Print"],
Cell[2783533, 77438, 235, 5, 23, "Print"],
Cell[2783771, 77445, 64, 1, 23, "Print"],
Cell[2783838, 77448, 235, 5, 23, "Print"],
Cell[2784076, 77455, 64, 1, 23, "Print"],
Cell[2784143, 77458, 225, 4, 71, "Message"],
Cell[2784371, 77464, 224, 4, 71, "Message"],
Cell[2784598, 77470, 225, 4, 71, "Message"],
Cell[2784826, 77476, 168, 3, 39, "Message"],
Cell[2784997, 77481, 354, 5, 103, "Message"],
Cell[2785354, 77488, 354, 5, 103, "Message"],
Cell[2785711, 77495, 354, 5, 103, "Message"],
Cell[2786068, 77502, 170, 3, 55, "Message"],
Cell[2786241, 77507, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2786337, 77513, 78, 1, 24, "Input"],
Cell[2786418, 77516, 235, 5, 23, "Print"],
Cell[2786656, 77523, 64, 1, 23, "Print"],
Cell[2786723, 77526, 235, 5, 23, "Print"],
Cell[2786961, 77533, 64, 1, 23, "Print"],
Cell[2787028, 77536, 235, 5, 23, "Print"],
Cell[2787266, 77543, 64, 1, 23, "Print"],
Cell[2787333, 77546, 235, 5, 23, "Print"],
Cell[2787571, 77553, 64, 1, 23, "Print"],
Cell[2787638, 77556, 225, 4, 71, "Message"],
Cell[2787866, 77562, 224, 4, 71, "Message"],
Cell[2788093, 77568, 354, 5, 103, "Message"],
Cell[2788450, 77575, 225, 4, 71, "Message"],
Cell[2788678, 77581, 168, 3, 39, "Message"],
Cell[2788849, 77586, 354, 5, 103, "Message"],
Cell[2789206, 77593, 354, 5, 103, "Message"],
Cell[2789563, 77600, 170, 3, 55, "Message"],
Cell[2789736, 77605, 58, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2789831, 77611, 78, 1, 24, "Input"],
Cell[2789912, 77614, 235, 5, 23, "Print"],
Cell[2790150, 77621, 64, 1, 23, "Print"],
Cell[2790217, 77624, 235, 5, 23, "Print"],
Cell[2790455, 77631, 64, 1, 23, "Print"],
Cell[2790522, 77634, 235, 5, 23, "Print"],
Cell[2790760, 77641, 64, 1, 23, "Print"],
Cell[2790827, 77644, 235, 5, 23, "Print"],
Cell[2791065, 77651, 64, 1, 23, "Print"],
Cell[2791132, 77654, 225, 4, 71, "Message"],
Cell[2791360, 77660, 225, 4, 71, "Message"],
Cell[2791588, 77666, 225, 4, 71, "Message"],
Cell[2791816, 77672, 168, 3, 39, "Message"],
Cell[2791987, 77677, 354, 5, 103, "Message"],
Cell[2792344, 77684, 354, 5, 103, "Message"],
Cell[2792701, 77691, 354, 5, 103, "Message"],
Cell[2793058, 77698, 170, 3, 55, "Message"],
Cell[2793231, 77703, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2793327, 77709, 49, 1, 24, "Input"],
Cell[2793379, 77712, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2793469, 77718, 78, 1, 27, "Input"],
Cell[2793550, 77721, 235, 5, 23, "Print"],
Cell[2793788, 77728, 64, 1, 23, "Print"],
Cell[2793855, 77731, 235, 5, 23, "Print"],
Cell[2794093, 77738, 64, 1, 23, "Print"],
Cell[2794160, 77741, 235, 5, 23, "Print"],
Cell[2794398, 77748, 64, 1, 23, "Print"],
Cell[2794465, 77751, 235, 5, 23, "Print"],
Cell[2794703, 77758, 64, 1, 23, "Print"],
Cell[2794770, 77761, 354, 5, 103, "Message"],
Cell[2795127, 77768, 225, 4, 71, "Message"],
Cell[2795355, 77774, 354, 5, 103, "Message"],
Cell[2795712, 77781, 225, 4, 71, "Message"],
Cell[2795940, 77787, 225, 4, 71, "Message"],
Cell[2796168, 77793, 168, 3, 39, "Message"],
Cell[2796339, 77798, 354, 5, 103, "Message"],
Cell[2796696, 77805, 170, 3, 55, "Message"],
Cell[2796869, 77810, 59, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2796965, 77816, 49, 1, 24, "Input"],
Cell[2797017, 77819, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2797106, 77825, 78, 1, 27, "Input"],
Cell[2797187, 77828, 235, 5, 23, "Print"],
Cell[2797425, 77835, 64, 1, 23, "Print"],
Cell[2797492, 77838, 235, 5, 23, "Print"],
Cell[2797730, 77845, 64, 1, 23, "Print"],
Cell[2797797, 77848, 235, 5, 23, "Print"],
Cell[2798035, 77855, 64, 1, 23, "Print"],
Cell[2798102, 77858, 235, 5, 23, "Print"],
Cell[2798340, 77865, 64, 1, 23, "Print"],
Cell[2798407, 77868, 354, 5, 103, "Message"],
Cell[2798764, 77875, 225, 4, 71, "Message"],
Cell[2798992, 77881, 354, 5, 103, "Message"],
Cell[2799349, 77888, 225, 4, 71, "Message"],
Cell[2799577, 77894, 225, 4, 71, "Message"],
Cell[2799805, 77900, 168, 3, 39, "Message"],
Cell[2799976, 77905, 354, 5, 103, "Message"],
Cell[2800333, 77912, 170, 3, 55, "Message"],
Cell[2800506, 77917, 58, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2800601, 77923, 78, 1, 24, "Input"],
Cell[2800682, 77926, 235, 5, 23, "Print"],
Cell[2800920, 77933, 64, 1, 23, "Print"],
Cell[2800987, 77936, 235, 5, 23, "Print"],
Cell[2801225, 77943, 64, 1, 23, "Print"],
Cell[2801292, 77946, 235, 5, 23, "Print"],
Cell[2801530, 77953, 64, 1, 23, "Print"],
Cell[2801597, 77956, 235, 5, 23, "Print"],
Cell[2801835, 77963, 64, 1, 23, "Print"],
Cell[2801902, 77966, 354, 5, 103, "Message"],
Cell[2802259, 77973, 354, 5, 103, "Message"],
Cell[2802616, 77980, 225, 4, 71, "Message"],
Cell[2802844, 77986, 354, 5, 103, "Message"],
Cell[2803201, 77993, 170, 3, 55, "Message"],
Cell[2803374, 77998, 224, 4, 71, "Message"],
Cell[2803601, 78004, 225, 4, 71, "Message"],
Cell[2803829, 78010, 168, 3, 39, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2804034, 78018, 49, 1, 27, "Input"],
Cell[2804086, 78021, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2804176, 78027, 78, 1, 27, "Input"],
Cell[2804257, 78030, 235, 5, 23, "Print"],
Cell[2804495, 78037, 64, 1, 23, "Print"],
Cell[2804562, 78040, 235, 5, 23, "Print"],
Cell[2804800, 78047, 64, 1, 23, "Print"],
Cell[2804867, 78050, 235, 5, 23, "Print"],
Cell[2805105, 78057, 64, 1, 23, "Print"],
Cell[2805172, 78060, 235, 5, 23, "Print"],
Cell[2805410, 78067, 64, 1, 23, "Print"],
Cell[2805477, 78070, 354, 5, 103, "Message"],
Cell[2805834, 78077, 225, 4, 71, "Message"],
Cell[2806062, 78083, 354, 5, 103, "Message"],
Cell[2806419, 78090, 225, 4, 71, "Message"],
Cell[2806647, 78096, 225, 4, 71, "Message"],
Cell[2806875, 78102, 168, 3, 39, "Message"],
Cell[2807046, 78107, 354, 5, 103, "Message"],
Cell[2807403, 78114, 170, 3, 55, "Message"],
Cell[2807576, 78119, 58, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2807671, 78125, 280, 4, 88, "Input"],
Cell[2807954, 78131, 24477, 654, 186, 8221, 449, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2832434, 78787, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2832613, 78796, 29, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2832667, 78800, 48, 0, 42, "Subsubsection"],
Cell[2832718, 78802, 51, 1, 27, "Input"],
Cell[2832772, 78805, 40, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2832837, 78810, 146, 3, 43, "Input"],
Cell[2832986, 78815, 177, 3, 55, "Message"],
Cell[2833166, 78820, 177, 3, 55, "Message"],
Cell[2833346, 78825, 177, 3, 55, "Message"],
Cell[2833526, 78830, 173, 3, 55, "Message"],
Cell[2833702, 78835, 228, 4, 71, "Message"],
Cell[2833933, 78841, 227, 4, 71, "Message"],
Cell[2834163, 78847, 216, 4, 71, "Message"],
Cell[2834382, 78853, 168, 3, 55, "Message"],
Cell[2834553, 78858, 24213, 598, 186, 5248, 359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2858769, 79458, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2858936, 79466, 147, 3, 43, "Input"],
Cell[2859086, 79471, 228, 4, 71, "Message"],
Cell[2859317, 79477, 228, 4, 71, "Message"],
Cell[2859548, 79483, 228, 4, 71, "Message"],
Cell[2859779, 79489, 168, 3, 55, "Message"],
Cell[2859950, 79494, 177, 3, 55, "Message"],
Cell[2860130, 79499, 177, 3, 55, "Message"],
Cell[2860310, 79504, 177, 3, 55, "Message"],
Cell[2860490, 79509, 173, 3, 55, "Message"],
Cell[2860666, 79514, 22155, 527, 186, 4330, 302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2882824, 80043, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2882991, 80051, 50, 1, 27, "Input"],
Cell[2883044, 80054, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2883133, 80060, 82, 1, 27, "Input"],
Cell[2883218, 80063, 177, 3, 55, "Message"],
Cell[2883398, 80068, 177, 3, 55, "Message"],
Cell[2883578, 80073, 177, 3, 55, "Message"],
Cell[2883758, 80078, 173, 3, 55, "Message"],
Cell[2883934, 80083, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2884077, 80090, 144, 3, 43, "Input"],
Cell[2884224, 80095, 226, 4, 71, "Message"],
Cell[2884453, 80101, 229, 4, 71, "Message"],
Cell[2884685, 80107, 229, 4, 71, "Message"],
Cell[2884917, 80113, 168, 3, 55, "Message"],
Cell[2885088, 80118, 211, 3, 56, "Message"],
Cell[2885302, 80123, 210, 3, 55, "Message"],
Cell[2885515, 80128, 210, 3, 55, "Message"],
Cell[2885728, 80133, 174, 3, 55, "Message"],
Cell[2885905, 80138, 25470, 658, 186, 5990, 413, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2911378, 80798, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2911545, 80806, 141, 3, 43, "Input"],
Cell[2911689, 80811, 24717, 612, 186, 5358, 368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2936409, 81425, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2936576, 81433, 146, 3, 43, "Input"],
Cell[2936725, 81438, 227, 4, 55, "Message"],
Cell[2936955, 81444, 226, 4, 71, "Message"],
Cell[2937184, 81450, 227, 4, 55, "Message"],
Cell[2937414, 81456, 168, 3, 55, "Message"],
Cell[2937585, 81461, 26005, 657, 186, 5885, 404, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2963593, 82120, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2963760, 82128, 146, 3, 43, "Input"],
Cell[2963909, 82133, 225, 4, 71, "Message"],
Cell[2964137, 82139, 225, 4, 71, "Message"],
Cell[2964365, 82145, 225, 4, 71, "Message"],
Cell[2964593, 82151, 168, 3, 55, "Message"],
Cell[2964764, 82156, 24694, 606, 186, 5279, 362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2989461, 82764, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2989628, 82772, 146, 3, 43, "Input"],
Cell[2989777, 82777, 226, 4, 71, "Message"],
Cell[2990006, 82783, 226, 4, 71, "Message"],
Cell[2990235, 82789, 226, 4, 71, "Message"],
Cell[2990464, 82795, 168, 3, 55, "Message"],
Cell[2990635, 82800, 217, 4, 56, "Message"],
Cell[2990855, 82806, 216, 4, 55, "Message"],
Cell[2991074, 82812, 211, 3, 56, "Message"],
Cell[2991288, 82817, 174, 3, 55, "Message"],
Cell[2991465, 82822, 25641, 650, 186, 5882, 402, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3017109, 83474, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3017276, 83482, 146, 3, 43, "Input"],
Cell[3017425, 83487, 177, 3, 55, "Message"],
Cell[3017605, 83492, 119, 2, 36, "Message"],
Cell[3017727, 83496, 177, 3, 55, "Message"],
Cell[3017907, 83501, 119, 2, 36, "Message"],
Cell[3018029, 83505, 217, 4, 55, "Message"],
Cell[3018249, 83511, 177, 3, 55, "Message"],
Cell[3018429, 83516, 173, 3, 55, "Message"],
Cell[3018605, 83521, 119, 2, 36, "Message"],
Cell[3018727, 83525, 163, 3, 39, "Message"],
Cell[3018893, 83530, 217, 4, 55, "Message"],
Cell[3019113, 83536, 217, 4, 55, "Message"],
Cell[3019333, 83542, 170, 3, 55, "Message"],
Cell[3019506, 83547, 315, 5, 60, "Message"],
Cell[3019824, 83554, 315, 5, 60, "Message"],
Cell[3020142, 83561, 25104, 660, 186, 6070, 420, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3045249, 84223, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3045416, 84231, 47, 1, 27, "Input"],
Cell[3045466, 84234, 71, 1, 23, "Print",
  CellTags->"Info3289215457-1295809"],
Cell[3045540, 84237, 895, 20, 148, "Print",
  CellTags->"Info3289215457-1295809"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3046472, 84262, 50, 1, 27, "Input"],
Cell[3046525, 84265, 124, 2, 23, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3046686, 84272, 44, 1, 27, "Input"],
Cell[3046733, 84275, 68, 1, 23, "Print",
  CellTags->"Info3289217588-7738235"],
Cell[3046804, 84278, 664, 16, 74, "Print",
  CellTags->"Info3289217588-7738235"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3047505, 84299, 49, 1, 27, "Input"],
Cell[3047557, 84302, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3047646, 84308, 296, 6, 123, "Input"],
Cell[3047945, 84316, 227, 4, 55, "Message"],
Cell[3048175, 84322, 225, 4, 71, "Message"],
Cell[3048403, 84328, 225, 4, 71, "Message"],
Cell[3048631, 84334, 168, 3, 55, "Message"],
Cell[3048802, 84339, 177, 3, 55, "Message"],
Cell[3048982, 84344, 177, 3, 55, "Message"],
Cell[3049162, 84349, 177, 3, 55, "Message"],
Cell[3049342, 84354, 173, 3, 55, "Message"],
Cell[3049518, 84359, 23787, 579, 186, 4960, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3073308, 84940, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3073453, 84946, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3073541, 84951, 42, 1, 27, "Input"],
Cell[3073586, 84954, 66, 1, 23, "Print",
  CellTags->"Info3289217923-8293892"],
Cell[3073655, 84957, 566, 15, 40, "Print",
  CellTags->"Info3289217923-8293892"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3074270, 84978, 37, 0, 28, "Subsubsection"],
Cell[3074310, 84980, 229, 5, 59, "Input",
  InitializationCell->True],
Cell[3074542, 84987, 651, 12, 219, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3075218, 85003, 66, 1, 27, "Input"],
Cell[3075287, 85006, 55, 1, 27, "Output"]
}, Open  ]],
Cell[3075357, 85010, 243, 5, 75, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3075625, 85019, 1919, 31, 491, "Input",
  InitializationCell->True],
Cell[3077547, 85052, 184, 3, 70, "Message"],
Cell[3077734, 85057, 184, 3, 70, "Message"],
Cell[3077921, 85062, 180, 3, 70, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3078138, 85070, 63, 1, 27, "Input"],
Cell[3078204, 85073, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3078321, 85079, 82, 1, 27, "Input"],
Cell[3078406, 85082, 22411, 503, 186, 3712, 268, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3100820, 85587, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3100987, 85595, 76, 1, 27, "Input"],
Cell[3101066, 85598, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3101155, 85604, 76, 1, 27, "Input"],
Cell[3101234, 85607, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3101325, 85613, 86, 1, 27, "Input"],
Cell[3101414, 85616, 25146, 598, 186, 4922, 344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3126563, 86216, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3126730, 86224, 104, 2, 43, "Input"],
Cell[3126837, 86228, 37877, 850, 186, 6676, 460, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3164717, 87080, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3164884, 87088, 86, 1, 27, "Input"],
Cell[3164973, 87091, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3165063, 87097, 86, 1, 27, "Input"],
Cell[3165152, 87100, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3165242, 87106, 362, 8, 107, "Input",
  InitializationCell->True],
Cell[3165607, 87116, 196, 3, 70, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3165840, 87124, 64, 1, 27, "Input"],
Cell[3165907, 87127, 354, 5, 119, "Message"],
Cell[3166264, 87134, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3166356, 87140, 64, 1, 27, "Input"],
Cell[3166423, 87143, 354, 5, 119, "Message"],
Cell[3166780, 87150, 53, 1, 27, "Output"]
}, Open  ]],
Cell[3166848, 87154, 688, 12, 219, "Input"],
Cell[3167539, 87168, 368, 8, 123, "Input"],

Cell[CellGroupData[{
Cell[3167932, 87180, 72, 1, 27, "Input"],
Cell[3168007, 87183, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3168125, 87189, 65, 1, 27, "Input"],
Cell[3168193, 87192, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3168284, 87198, 75, 1, 27, "Input"],
Cell[3168362, 87201, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3168457, 87207, 64, 1, 27, "Input"],
Cell[3168524, 87210, 354, 5, 119, "Message"],
Cell[3168881, 87217, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3168973, 87223, 125, 3, 43, "Input"],
Cell[3169101, 87228, 354, 5, 119, "Message"],
Cell[3169458, 87235, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3169549, 87241, 101, 2, 43, "Input"],
Cell[3169653, 87245, 25032, 593, 186, 4905, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3194688, 87840, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3194855, 87848, 64, 1, 27, "Input"],
Cell[3194922, 87851, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3195014, 87857, 84, 1, 27, "Input"],
Cell[3195101, 87860, 354, 5, 119, "Message"],
Cell[3195458, 87867, 225, 4, 71, "Message"],
Cell[3195686, 87873, 354, 5, 119, "Message"],
Cell[3196043, 87880, 354, 5, 119, "Message"],
Cell[3196400, 87887, 170, 3, 55, "Message"],
Cell[3196573, 87892, 225, 4, 71, "Message"],
Cell[3196801, 87898, 24634, 585, 186, 4865, 336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3221438, 88485, 130, 3, 27, "Output"]
}, Closed]],
Cell[3221583, 88491, 198, 5, 56, "Input"],

Cell[CellGroupData[{
Cell[3221806, 88500, 63, 1, 27, "Input"],
Cell[3221872, 88503, 354, 5, 119, "Message"],
Cell[3222229, 88510, 225, 4, 71, "Message"],
Cell[3222457, 88516, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3222551, 88522, 65, 1, 27, "Input"],
Cell[3222619, 88525, 246, 6, 36, "Print"],
Cell[3222868, 88533, 64, 1, 23, "Print"],
Cell[3222935, 88536, 246, 6, 36, "Print"],
Cell[3223184, 88544, 64, 1, 23, "Print"],
Cell[3223251, 88547, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3223342, 88553, 59, 1, 27, "Input"],
Cell[3223404, 88556, 54, 1, 27, "Output"]
}, Open  ]],
Cell[3223473, 88560, 53, 1, 27, "Input"],
Cell[3223529, 88563, 214, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[3223768, 88571, 65, 1, 27, "Input"],
Cell[3223836, 88574, 177, 3, 55, "Message"],
Cell[3224016, 88579, 177, 3, 55, "Message"],
Cell[3224196, 88584, 177, 3, 55, "Message"],
Cell[3224376, 88589, 173, 3, 55, "Message"],
Cell[3224552, 88594, 226, 4, 71, "Message"],
Cell[3224781, 88600, 224, 4, 71, "Message"],
Cell[3225008, 88606, 224, 4, 71, "Message"],
Cell[3225235, 88612, 168, 3, 55, "Message"],
Cell[3225406, 88617, 119, 2, 36, "Message"],
Cell[3225528, 88621, 218, 4, 55, "Message"],
Cell[3225749, 88627, 119, 2, 36, "Message"],
Cell[3225871, 88631, 218, 4, 55, "Message"],
Cell[3226092, 88637, 119, 2, 36, "Message"],
Cell[3226214, 88641, 163, 3, 39, "Message"],
Cell[3226380, 88646, 218, 4, 55, "Message"],
Cell[3226601, 88652, 170, 3, 55, "Message"],
Cell[3226774, 88657, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3226866, 88663, 65, 1, 27, "Input"],
Cell[3226934, 88666, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3227025, 88672, 52, 1, 27, "Input"],
Cell[3227080, 88675, 52, 1, 27, "Output"]
}, Open  ]],
Cell[3227147, 88679, 53, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3227237, 88685, 38, 0, 28, "Subsubsection"],
Cell[3227278, 88687, 65, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3227368, 88692, 272, 4, 75, "Input"],
Cell[3227643, 88698, 42, 1, 27, "Output"]
}, Open  ]],
Cell[3227700, 88702, 292, 5, 91, "Input"],
Cell[3227995, 88709, 172, 3, 59, "Input"],
Cell[3228170, 88714, 197, 4, 59, "Input"],
Cell[3228370, 88720, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3228440, 88725, 382, 7, 91, "Input",
  InitializationCell->True],
Cell[3228825, 88734, 201, 3, 55, "Message"]
}, Open  ]],
Cell[3229041, 88740, 938, 17, 187, "Input"],
Cell[3229982, 88759, 46, 1, 27, "Input"],
Cell[3230031, 88762, 576, 10, 123, "Input"],
Cell[3230610, 88774, 59, 1, 27, "Input"],
Cell[3230672, 88777, 523, 8, 123, "Input"],

Cell[CellGroupData[{
Cell[3231220, 88789, 119, 2, 43, "Input"],
Cell[3231342, 88793, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3231510, 88800, 125, 2, 43, "Input"],
Cell[3231638, 88804, 130, 2, 29, "Output"]
}, Open  ]],
Cell[3231783, 88809, 314, 5, 107, "Input"],

Cell[CellGroupData[{
Cell[3232122, 88818, 110, 2, 43, "Input"],
Cell[3232235, 88822, 227, 4, 55, "Message"],
Cell[3232465, 88828, 225, 4, 71, "Message"],
Cell[3232693, 88834, 225, 4, 71, "Message"],
Cell[3232921, 88840, 168, 3, 55, "Message"],
Cell[3233092, 88845, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3233186, 88851, 137, 3, 43, "Input"],
Cell[3233326, 88856, 177, 3, 55, "Message"],
Cell[3233506, 88861, 177, 3, 55, "Message"],
Cell[3233686, 88866, 177, 3, 55, "Message"],
Cell[3233866, 88871, 173, 3, 55, "Message"],
Cell[3234042, 88876, 225, 4, 71, "Message"],
Cell[3234270, 88882, 228, 4, 71, "Message"],
Cell[3234501, 88888, 225, 4, 71, "Message"],
Cell[3234729, 88894, 168, 3, 55, "Message"],
Cell[3234900, 88899, 30608, 749, 186, 6496, 447, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3265511, 89650, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3265656, 89656, 105, 2, 27, "Input"],
Cell[3265764, 89660, 268, 4, 75, "Input"],
Cell[3266035, 89666, 267, 4, 75, "Input"],
Cell[3266305, 89672, 134, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[3266464, 89679, 266, 6, 107, "Input"],
Cell[3266733, 89687, 35883, 912, 186, 8698, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3302619, 90601, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3302764, 90607, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3302830, 90612, 127, 3, 43, "Input"],
Cell[3302960, 90617, 32032, 808, 186, 7682, 503, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3334995, 91427, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3335162, 91435, 480, 9, 155, "Input",
  InitializationCell->True],
Cell[3335645, 91446, 195, 3, 55, "Message"]
}, Open  ]],
Cell[3335855, 91452, 476, 9, 155, "Input"],

Cell[CellGroupData[{
Cell[3336356, 91465, 68, 1, 27, "Input"],
Cell[3336427, 91468, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3336521, 91474, 71, 1, 27, "Input"],
Cell[3336595, 91477, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3336690, 91483, 90, 1, 27, "Input"],
Cell[3336783, 91486, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3336881, 91492, 86, 1, 27, "Input"],
Cell[3336970, 91495, 31735, 790, 186, 6846, 478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3368708, 92287, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3368875, 92295, 89, 1, 27, "Input"],
Cell[3368967, 92298, 31734, 790, 186, 6845, 478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3400704, 93090, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3400849, 93096, 59, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3400933, 93101, 129, 2, 43, "Input"],
Cell[3401065, 93105, 31109, 847, 186, 8111, 559, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3432177, 93954, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3432344, 93962, 159, 2, 59, "Input"],
Cell[3432506, 93966, 36321, 980, 186, 9394, 643, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3468830, 94948, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3468975, 94954, 133, 2, 43, "Input"],
Cell[3469111, 94958, 288, 5, 107, "Input"],

Cell[CellGroupData[{
Cell[3469424, 94967, 127, 2, 43, "Input"],
Cell[3469554, 94971, 18534, 583, 186, 6300, 427, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3488091, 95556, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3488258, 95564, 119, 3, 43, "Input"],
Cell[3488380, 95569, 18314, 468, 186, 4056, 287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3506697, 96039, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3506864, 96047, 169, 2, 59, "Input"],
Cell[3507036, 96051, 37064, 965, 186, 8946, 613, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3544103, 97018, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3544270, 97026, 169, 2, 59, "Input"],
Cell[3544442, 97030, 35114, 924, 186, 8503, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3579559, 97956, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3579726, 97964, 72, 1, 27, "Input"],
Cell[3579801, 97967, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3579967, 97974, 71, 1, 27, "Input"],
Cell[3580041, 97977, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3580209, 97984, 134, 2, 43, "Input"],
Cell[3580346, 97988, 58, 1, 29, "Output"]
}, Open  ]],
Cell[3580419, 97992, 59, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3580503, 97997, 129, 2, 43, "Input"],
Cell[3580635, 98001, 32820, 909, 186, 8870, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3613458, 98912, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3613625, 98920, 71, 1, 27, "Input"],
Cell[3613699, 98923, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3613789, 98929, 68, 1, 27, "Input"],
Cell[3613860, 98932, 58, 1, 27, "Output"]
}, Open  ]],
Cell[3613933, 98936, 73, 1, 27, "Input"],
Cell[3614009, 98939, 42, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3614076, 98944, 86, 1, 27, "Input"],
Cell[3614165, 98947, 31735, 790, 186, 6846, 478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3645903, 99739, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3646048, 99745, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3646125, 99750, 304, 6, 91, "Input"],
Cell[3646432, 99758, 208, 3, 55, "Message"]
}, Open  ]],
Cell[3646655, 99764, 70, 1, 27, "Input"],
Cell[3646728, 99767, 333, 7, 91, "Input",
  InitializationCell->True],
Cell[3647064, 99776, 805, 17, 219, "Input"],

Cell[CellGroupData[{
Cell[3647894, 99797, 72, 1, 27, "Input"],
Cell[3647969, 99800, 354, 5, 119, "Message"],
Cell[3648326, 99807, 226, 4, 71, "Message"],
Cell[3648555, 99813, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3648673, 99819, 83, 1, 27, "Input"],
Cell[3648759, 99822, 354, 5, 119, "Message"],
Cell[3649116, 99829, 226, 4, 71, "Message"],
Cell[3649345, 99835, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3649464, 99841, 84, 1, 27, "Input"],
Cell[3649551, 99844, 354, 5, 119, "Message"],
Cell[3649908, 99851, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3650029, 99857, 83, 1, 27, "Input"],
Cell[3650115, 99860, 354, 5, 119, "Message"],
Cell[3650472, 99867, 226, 4, 71, "Message"],
Cell[3650701, 99873, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3650822, 99879, 84, 1, 27, "Input"],
Cell[3650909, 99882, 354, 5, 119, "Message"],
Cell[3651266, 99889, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3651387, 99895, 84, 1, 27, "Input"],
Cell[3651474, 99898, 354, 5, 119, "Message"],
Cell[3651831, 99905, 226, 4, 71, "Message"],
Cell[3652060, 99911, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3652180, 99917, 85, 1, 27, "Input"],
Cell[3652268, 99920, 354, 5, 119, "Message"],
Cell[3652625, 99927, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3652746, 99933, 82, 1, 27, "Input"],
Cell[3652831, 99936, 354, 5, 119, "Message"],
Cell[3653188, 99943, 227, 4, 71, "Message"],
Cell[3653418, 99949, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3653540, 99955, 83, 1, 27, "Input"],
Cell[3653626, 99958, 354, 5, 119, "Message"],
Cell[3653983, 99965, 84, 1, 27, "Output"]
}, Open  ]],
Cell[3654082, 99969, 58, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3654165, 99974, 72, 1, 27, "Input"],
Cell[3654240, 99977, 354, 5, 119, "Message"],
Cell[3654597, 99984, 227, 4, 71, "Message"],
Cell[3654827, 99990, 354, 5, 119, "Message"],
Cell[3655184, 99997, 226, 4, 71, "Message"],
Cell[3655413, 100003, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3655533, 100009, 226, 6, 59, "Input",
  InitializationCell->True],
Cell[3655762, 100017, 196, 3, 55, "Message"],
Cell[3655961, 100022, 225, 4, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3656223, 100031, 70, 1, 27, "Input"],
Cell[3656296, 100034, 354, 5, 119, "Message"],
Cell[3656653, 100041, 226, 4, 71, "Message"],
Cell[3656882, 100047, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3657003, 100053, 135, 2, 43, "Input"],
Cell[3657141, 100057, 354, 5, 119, "Message"],
Cell[3657498, 100064, 226, 4, 71, "Message"],
Cell[3657727, 100070, 354, 5, 119, "Message"],
Cell[3658084, 100077, 226, 4, 71, "Message"],
Cell[3658313, 100083, 354, 5, 119, "Message"],
Cell[3658670, 100090, 170, 3, 55, "Message"],
Cell[3658843, 100095, 225, 4, 71, "Message"],
Cell[3659071, 100101, 168, 3, 55, "Message"],
Cell[3659242, 100106, 2652, 48, 347, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3661931, 100159, 44, 1, 24, "Input"],
Cell[3661978, 100162, 17124, 461, 186, 4406, 299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3679105, 100625, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3679272, 100633, 145, 2, 43, "Input"],
Cell[3679420, 100637, 354, 5, 119, "Message"],
Cell[3679777, 100644, 226, 4, 71, "Message"],
Cell[3680006, 100650, 354, 5, 119, "Message"],
Cell[3680363, 100657, 226, 4, 71, "Message"],
Cell[3680592, 100663, 354, 5, 119, "Message"],
Cell[3680949, 100670, 170, 3, 55, "Message"],
Cell[3681122, 100675, 227, 4, 71, "Message"],
Cell[3681352, 100681, 168, 3, 55, "Message"],
Cell[3681523, 100686, 1310, 24, 187, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3682870, 100715, 44, 1, 24, "Input"],
Cell[3682917, 100718, 17874, 462, 186, 4213, 289, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3700794, 101182, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3700939, 101188, 66, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3701030, 101193, 146, 2, 43, "Input"],
Cell[3701179, 101197, 354, 5, 119, "Message"],
Cell[3701536, 101204, 354, 5, 119, "Message"],
Cell[3701893, 101211, 354, 5, 119, "Message"],
Cell[3702250, 101218, 170, 3, 55, "Message"],
Cell[3702423, 101223, 1299, 22, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3703759, 101250, 44, 1, 27, "Input"],
Cell[3703806, 101253, 16859, 446, 186, 4060, 283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3720668, 101701, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3720835, 101709, 67, 1, 27, "Input"],
Cell[3720905, 101712, 354, 5, 119, "Message"],
Cell[3721262, 101719, 226, 4, 71, "Message"],
Cell[3721491, 101725, 354, 5, 119, "Message"],
Cell[3721848, 101732, 226, 4, 71, "Message"],
Cell[3722077, 101738, 354, 5, 119, "Message"],
Cell[3722434, 101745, 170, 3, 55, "Message"],
Cell[3722607, 101750, 225, 4, 71, "Message"],
Cell[3722835, 101756, 168, 3, 55, "Message"],
Cell[3723006, 101761, 42, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3723085, 101767, 59, 1, 24, "Input"],
Cell[3723147, 101770, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3723304, 101778, 86, 1, 27, "Input"],
Cell[3723393, 101781, 221, 3, 55, "Message"],
Cell[3723617, 101786, 222, 3, 55, "Message"],
Cell[3723842, 101791, 222, 3, 55, "Message"],
Cell[3724067, 101796, 180, 3, 55, "Message"],
Cell[3724250, 101801, 52, 1, 27, "Output"]
}, Open  ]],
Cell[3724317, 101805, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3724399, 101810, 59, 1, 27, "Input"],
Cell[3724461, 101813, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3724618, 101821, 86, 1, 27, "Input"],
Cell[3724707, 101824, 221, 3, 55, "Message"],
Cell[3724931, 101829, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3725020, 101835, 144, 2, 43, "Input"],
Cell[3725167, 101839, 354, 5, 119, "Message"],
Cell[3725524, 101846, 226, 4, 71, "Message"],
Cell[3725753, 101852, 354, 5, 119, "Message"],
Cell[3726110, 101859, 226, 4, 70, "Message"],
Cell[3726339, 101865, 354, 5, 70, "Message"],
Cell[3726696, 101872, 170, 3, 70, "Message"],
Cell[3726869, 101877, 223, 4, 70, "Message"],
Cell[3727095, 101883, 168, 3, 70, "Message"],
Cell[3727266, 101888, 1326, 24, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3728629, 101917, 44, 1, 24, "Input"],
Cell[3728676, 101920, 18669, 490, 186, 4457, 310, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3747348, 102412, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3747515, 102420, 60, 1, 27, "Input"],
Cell[3747578, 102423, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3747735, 102431, 86, 1, 27, "Input"],
Cell[3747824, 102434, 221, 3, 55, "Message"],
Cell[3748048, 102439, 222, 3, 55, "Message"],
Cell[3748273, 102444, 222, 3, 55, "Message"],
Cell[3748498, 102449, 180, 3, 55, "Message"],
Cell[3748681, 102454, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3748770, 102460, 145, 2, 43, "Input"],
Cell[3748918, 102464, 354, 5, 119, "Message"],
Cell[3749275, 102471, 354, 5, 119, "Message"],
Cell[3749632, 102478, 354, 5, 119, "Message"],
Cell[3749989, 102485, 170, 3, 55, "Message"],
Cell[3750162, 102490, 1312, 23, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3751511, 102518, 44, 1, 24, "Input"],
Cell[3751558, 102521, 15973, 426, 186, 3822, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3767534, 102949, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3767701, 102957, 60, 1, 27, "Input"],
Cell[3767764, 102960, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3767921, 102968, 86, 1, 27, "Input"],
Cell[3768010, 102971, 221, 3, 55, "Message"],
Cell[3768234, 102976, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3768323, 102982, 86, 1, 27, "Input"],
Cell[3768412, 102985, 221, 3, 55, "Message"],
Cell[3768636, 102990, 222, 3, 55, "Message"],
Cell[3768861, 102995, 222, 3, 55, "Message"],
Cell[3769086, 103000, 180, 3, 55, "Message"],
Cell[3769269, 103005, 354, 5, 119, "Message"],
Cell[3769626, 103012, 227, 4, 71, "Message"],
Cell[3769856, 103018, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3769945, 103024, 59, 1, 27, "Input"],
Cell[3770007, 103027, 225, 4, 71, "Message"],
Cell[3770235, 103033, 225, 4, 71, "Message"],
Cell[3770463, 103039, 225, 4, 71, "Message"],
Cell[3770691, 103045, 168, 3, 55, "Message"],
Cell[3770862, 103050, 354, 5, 119, "Message"],
Cell[3771219, 103057, 354, 5, 119, "Message"],
Cell[3771576, 103064, 354, 5, 119, "Message"],
Cell[3771933, 103071, 170, 3, 55, "Message"],
Cell[3772106, 103076, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3772196, 103082, 122, 3, 43, "Input"],
Cell[3772321, 103087, 30885, 749, 186, 6416, 442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3803209, 103838, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3803376, 103846, 131, 3, 43, "Input"],
Cell[3803510, 103851, 26431, 564, 186, 4145, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3829944, 104417, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3830111, 104425, 132, 3, 43, "Input"],
Cell[3830246, 104430, 21878, 498, 186, 3902, 272, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3852127, 104930, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3852294, 104938, 87, 1, 27, "Input"],
Cell[3852384, 104941, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3852475, 104947, 83, 1, 27, "Input"],
Cell[3852561, 104950, 354, 5, 119, "Message"],
Cell[3852918, 104957, 226, 4, 71, "Message"],
Cell[3853147, 104963, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3853237, 104969, 84, 1, 27, "Input"],
Cell[3853324, 104972, 354, 5, 119, "Message"],
Cell[3853681, 104979, 226, 4, 71, "Message"],
Cell[3853910, 104985, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3854000, 104991, 92, 1, 27, "Input"],
Cell[3854095, 104994, 354, 5, 119, "Message"],
Cell[3854452, 105001, 226, 4, 71, "Message"],
Cell[3854681, 105007, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3854800, 105013, 92, 1, 27, "Input"],
Cell[3854895, 105016, 354, 5, 119, "Message"],
Cell[3855252, 105023, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3855372, 105029, 84, 1, 27, "Input"],
Cell[3855459, 105032, 354, 5, 119, "Message"],
Cell[3855816, 105039, 226, 4, 71, "Message"],
Cell[3856045, 105045, 354, 5, 119, "Message"],
Cell[3856402, 105052, 226, 4, 71, "Message"],
Cell[3856631, 105058, 53, 1, 27, "Output"]
}, Open  ]],
Cell[3856699, 105062, 290, 6, 91, "Input"],

Cell[CellGroupData[{
Cell[3857014, 105072, 122, 3, 43, "Input"],
Cell[3857139, 105077, 30886, 749, 186, 6413, 442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3888028, 105828, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3888207, 105837, 31, 0, 28, "Subsubsection"],
Cell[3888241, 105839, 119, 2, 43, "Input"],
Cell[3888363, 105843, 253, 5, 91, "Input",
  InitializationCell->True],
Cell[3888619, 105850, 528, 11, 155, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3889172, 105865, 86, 1, 27, "Input"],
Cell[3889261, 105868, 354, 5, 119, "Message"],
Cell[3889618, 105875, 226, 4, 71, "Message"],
Cell[3889847, 105881, 354, 5, 119, "Message"],
Cell[3890204, 105888, 354, 5, 119, "Message"],
Cell[3890561, 105895, 170, 3, 55, "Message"],
Cell[3890734, 105900, 221, 3, 55, "Message"],
Cell[3890958, 105905, 70, 1, 27, "Output"]
}, Open  ]],
Cell[3891043, 105909, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3891125, 105914, 182, 4, 75, "Input"],
Cell[3891310, 105920, 223, 4, 71, "Message"],
Cell[3891536, 105926, 354, 5, 119, "Message"],
Cell[3891893, 105933, 226, 4, 71, "Message"],
Cell[3892122, 105939, 354, 5, 119, "Message"],
Cell[3892479, 105946, 225, 4, 71, "Message"],
Cell[3892707, 105952, 168, 3, 55, "Message"],
Cell[3892878, 105957, 354, 5, 119, "Message"],
Cell[3893235, 105964, 170, 3, 55, "Message"],
Cell[3893408, 105969, 1326, 24, 187, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3894771, 105998, 44, 1, 24, "Input"],
Cell[3894818, 106001, 16962, 449, 186, 4086, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3911783, 106452, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3911950, 106460, 110, 2, 40, "Input"],
Cell[3912063, 106464, 221, 3, 55, "Message"],
Cell[3912287, 106469, 222, 3, 55, "Message"],
Cell[3912512, 106474, 222, 3, 55, "Message"],
Cell[3912737, 106479, 180, 3, 55, "Message"],
Cell[3912920, 106484, 52, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3913009, 106490, 64, 1, 24, "Input"],
Cell[3913076, 106493, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3913168, 106499, 64, 1, 27, "Input"],
Cell[3913235, 106502, 354, 5, 119, "Message"],
Cell[3913592, 106509, 226, 4, 71, "Message"],
Cell[3913821, 106515, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3913911, 106521, 53, 1, 27, "Input"],
Cell[3913967, 106524, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3914057, 106530, 73, 1, 27, "Input"],
Cell[3914133, 106533, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3914223, 106539, 44, 1, 27, "Input"],
Cell[3914270, 106542, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3914361, 106548, 48, 1, 27, "Input"],
Cell[3914412, 106551, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3914502, 106557, 45, 1, 27, "Input"],
Cell[3914550, 106560, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3914641, 106566, 207, 4, 75, "Input"],
Cell[3914851, 106572, 354, 5, 119, "Message"],
Cell[3915208, 106579, 226, 4, 71, "Message"],
Cell[3915437, 106585, 354, 5, 119, "Message"],
Cell[3915794, 106592, 354, 5, 119, "Message"],
Cell[3916151, 106599, 170, 3, 55, "Message"],
Cell[3916324, 106604, 225, 4, 70, "Message"],
Cell[3916552, 106610, 224, 4, 70, "Message"],
Cell[3916779, 106616, 168, 3, 70, "Message"],
Cell[3916950, 106621, 2666, 47, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3919653, 106673, 59, 1, 24, "Input"],
Cell[3919715, 106676, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3919872, 106684, 86, 1, 27, "Input"],
Cell[3919961, 106687, 221, 3, 55, "Message"],
Cell[3920185, 106692, 222, 3, 55, "Message"],
Cell[3920410, 106697, 222, 3, 55, "Message"],
Cell[3920635, 106702, 180, 3, 55, "Message"],
Cell[3920818, 106707, 52, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3920907, 106713, 44, 1, 24, "Input"],
Cell[3920954, 106716, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3921043, 106722, 209, 4, 75, "Input"],
Cell[3921255, 106728, 354, 5, 119, "Message"],
Cell[3921612, 106735, 226, 4, 71, "Message"],
Cell[3921841, 106741, 354, 5, 119, "Message"],
Cell[3922198, 106748, 226, 4, 71, "Message"],
Cell[3922427, 106754, 354, 5, 119, "Message"],
Cell[3922784, 106761, 170, 3, 55, "Message"],
Cell[3922957, 106766, 225, 4, 71, "Message"],
Cell[3923185, 106772, 168, 3, 55, "Message"],
Cell[3923356, 106777, 2636, 48, 347, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3926029, 106830, 57, 1, 24, "Input"],
Cell[3926089, 106833, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3926246, 106841, 86, 1, 27, "Input"],
Cell[3926335, 106844, 221, 3, 55, "Message"],
Cell[3926559, 106849, 222, 3, 55, "Message"],
Cell[3926784, 106854, 222, 3, 55, "Message"],
Cell[3927009, 106859, 180, 3, 55, "Message"],
Cell[3927192, 106864, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3927282, 106870, 44, 1, 27, "Input"],
Cell[3927329, 106873, 54, 1, 27, "Output"]
}, Open  ]],
Cell[3927398, 106877, 62, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3927485, 106882, 87, 1, 27, "Input"],
Cell[3927575, 106885, 223, 4, 71, "Message"],
Cell[3927801, 106891, 354, 5, 119, "Message"],
Cell[3928158, 106898, 226, 4, 71, "Message"],
Cell[3928387, 106904, 354, 5, 119, "Message"],
Cell[3928744, 106911, 226, 4, 71, "Message"],
Cell[3928973, 106917, 168, 3, 55, "Message"],
Cell[3929144, 106922, 354, 5, 119, "Message"],
Cell[3929501, 106929, 170, 3, 55, "Message"],
Cell[3929674, 106934, 221, 3, 55, "Message"],
Cell[3929898, 106939, 222, 3, 55, "Message"],
Cell[3930123, 106944, 222, 3, 55, "Message"],
Cell[3930348, 106949, 180, 3, 55, "Message"],
Cell[3930531, 106954, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3930651, 106960, 52, 1, 27, "Input"],
Cell[3930706, 106963, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3930796, 106969, 86, 1, 27, "Input"],
Cell[3930885, 106972, 354, 5, 119, "Message"],
Cell[3931242, 106979, 225, 4, 71, "Message"],
Cell[3931470, 106985, 354, 5, 119, "Message"],
Cell[3931827, 106992, 354, 5, 119, "Message"],
Cell[3932184, 106999, 170, 3, 55, "Message"],
Cell[3932357, 107004, 221, 3, 55, "Message"],
Cell[3932581, 107009, 89, 1, 27, "Output"]
}, Closed]],
Cell[3932685, 107013, 46, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[3932756, 107018, 61, 1, 27, "Input"],
Cell[3932820, 107021, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3932911, 107027, 53, 1, 27, "Input"],
Cell[3932967, 107030, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3933057, 107036, 86, 1, 27, "Input"],
Cell[3933146, 107039, 354, 5, 119, "Message"],
Cell[3933503, 107046, 226, 4, 71, "Message"],
Cell[3933732, 107052, 354, 5, 119, "Message"],
Cell[3934089, 107059, 354, 5, 119, "Message"],
Cell[3934446, 107066, 170, 3, 55, "Message"],
Cell[3934619, 107071, 225, 4, 71, "Message"],
Cell[3934847, 107077, 224, 4, 71, "Message"],
Cell[3935074, 107083, 168, 3, 55, "Message"],
Cell[3935245, 107088, 221, 3, 55, "Message"],
Cell[3935469, 107093, 222, 3, 55, "Message"],
Cell[3935694, 107098, 222, 3, 55, "Message"],
Cell[3935919, 107103, 180, 3, 55, "Message"],
Cell[3936102, 107108, 83, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3936222, 107114, 52, 1, 24, "Input"],
Cell[3936277, 107117, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3936367, 107123, 85, 1, 27, "Input"],
Cell[3936455, 107126, 354, 5, 119, "Message"],
Cell[3936812, 107133, 225, 4, 71, "Message"],
Cell[3937040, 107139, 224, 4, 71, "Message"],
Cell[3937267, 107145, 354, 5, 119, "Message"],
Cell[3937624, 107152, 226, 4, 71, "Message"],
Cell[3937853, 107158, 168, 3, 55, "Message"],
Cell[3938024, 107163, 354, 5, 119, "Message"],
Cell[3938381, 107170, 170, 3, 55, "Message"],
Cell[3938554, 107175, 221, 3, 55, "Message"],
Cell[3938778, 107180, 222, 3, 55, "Message"],
Cell[3939003, 107185, 222, 3, 55, "Message"],
Cell[3939228, 107190, 180, 3, 55, "Message"],
Cell[3939411, 107195, 85, 1, 27, "Output"]
}, Closed]],
Cell[3939511, 107199, 46, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[3939582, 107204, 61, 1, 27, "Input"],
Cell[3939646, 107207, 53, 1, 27, "Output"]
}, Open  ]],
Cell[3939714, 107211, 1029, 19, 267, "Input"],
Cell[3940746, 107232, 1133, 21, 283, "Input",
  InitializationCell->True],
Cell[3941882, 107255, 1149, 21, 283, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3943056, 107280, 45, 1, 27, "Input"],
Cell[3943104, 107283, 322, 9, 39, "Print",
  CellTags->"Info3287659367-6833537"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3943463, 107297, 59, 1, 27, "Input"],
Cell[3943525, 107300, 354, 5, 119, "Message"],
Cell[3943882, 107307, 225, 4, 71, "Message"],
Cell[3944110, 107313, 354, 5, 119, "Message"],
Cell[3944467, 107320, 226, 4, 71, "Message"],
Cell[3944696, 107326, 354, 5, 119, "Message"],
Cell[3945053, 107333, 170, 3, 55, "Message"],
Cell[3945226, 107338, 225, 4, 71, "Message"],
Cell[3945454, 107344, 168, 3, 55, "Message"],
Cell[3945625, 107349, 221, 3, 55, "Message"],
Cell[3945849, 107354, 193, 4, 23, "Print"],
Cell[3946045, 107360, 221, 3, 55, "Message"],
Cell[3946269, 107365, 218, 4, 23, "Print"],
Cell[3946490, 107371, 221, 3, 55, "Message"],
Cell[3946714, 107376, 180, 3, 55, "Message"],
Cell[3946897, 107381, 215, 4, 23, "Print"],
Cell[3947115, 107387, 219, 4, 23, "Print"],
Cell[3947337, 107393, 218, 4, 23, "Print"],
Cell[3947558, 107399, 218, 4, 23, "Print"],
Cell[3947779, 107405, 218, 4, 23, "Print"],
Cell[3948000, 107411, 219, 4, 23, "Print"],
Cell[3948222, 107417, 217, 4, 23, "Print"],
Cell[3948442, 107423, 218, 4, 23, "Print"],
Cell[3948663, 107429, 219, 4, 23, "Print"],
Cell[3948885, 107435, 220, 4, 23, "Print"],
Cell[3949108, 107441, 220, 4, 23, "Print"],
Cell[3949331, 107447, 220, 4, 23, "Print"],
Cell[3949554, 107453, 220, 4, 23, "Print"],
Cell[3949777, 107459, 222, 4, 23, "Print"],
Cell[3950002, 107465, 230, 4, 23, "Print"],
Cell[3950235, 107471, 227, 4, 23, "Print"],
Cell[3950465, 107477, 228, 4, 23, "Print"],
Cell[3950696, 107483, 226, 4, 23, "Print"],
Cell[3950925, 107489, 230, 4, 23, "Print"],
Cell[3951158, 107495, 230, 4, 23, "Print"],
Cell[3951391, 107501, 231, 4, 23, "Print"],
Cell[3951625, 107507, 231, 4, 23, "Print"],
Cell[3951859, 107513, 233, 4, 23, "Print"],
Cell[3952095, 107519, 234, 4, 23, "Print"],
Cell[3952332, 107525, 233, 4, 23, "Print"],
Cell[3952568, 107531, 236, 4, 23, "Print"],
Cell[3952807, 107537, 237, 4, 23, "Print"],
Cell[3953047, 107543, 238, 4, 23, "Print"],
Cell[3953288, 107549, 239, 4, 23, "Print"],
Cell[3953530, 107555, 237, 4, 25, "Print"],
Cell[3953770, 107561, 1710, 29, 253, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3955529, 107596, 31, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[3955585, 107600, 49, 1, 27, "Input"],
Cell[3955637, 107603, 73, 1, 23, "Print",
  CellTags->"Info3287073093-8915359"],
Cell[3955713, 107606, 708, 17, 69, "Print",
  CellTags->"Info3287073093-8915359"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3956458, 107628, 121, 3, 43, "Input"],
Cell[3956582, 107633, 354, 5, 119, "Message"],
Cell[3956939, 107640, 224, 4, 71, "Message"],
Cell[3957166, 107646, 354, 5, 119, "Message"],
Cell[3957523, 107653, 225, 4, 71, "Message"],
Cell[3957751, 107659, 27767, 699, 186, 6637, 434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3985521, 108360, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3985688, 108368, 121, 3, 40, "Input"],
Cell[3985812, 108373, 354, 5, 119, "Message"],
Cell[3986169, 108380, 226, 4, 71, "Message"],
Cell[3986398, 108386, 354, 5, 119, "Message"],
Cell[3986755, 108393, 226, 4, 71, "Message"],
Cell[3986984, 108399, 354, 5, 119, "Message"],
Cell[3987341, 108406, 170, 3, 55, "Message"],
Cell[3987514, 108411, 226, 4, 71, "Message"],
Cell[3987743, 108417, 168, 3, 55, "Message"],
Cell[3987914, 108422, 24039, 567, 186, 4635, 323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4011956, 108991, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4012123, 108999, 83, 1, 24, "Input"],
Cell[4012209, 109002, 354, 5, 119, "Message"],
Cell[4012566, 109009, 227, 4, 71, "Message"],
Cell[4012796, 109015, 53, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4012886, 109021, 83, 1, 24, "Input"],
Cell[4012972, 109024, 354, 5, 119, "Message"],
Cell[4013329, 109031, 226, 4, 71, "Message"],
Cell[4013558, 109037, 53, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4013648, 109043, 87, 1, 24, "Input"],
Cell[4013738, 109046, 354, 5, 119, "Message"],
Cell[4014095, 109053, 227, 4, 71, "Message"],
Cell[4014325, 109059, 354, 5, 119, "Message"],
Cell[4014682, 109066, 225, 4, 71, "Message"],
Cell[4014910, 109072, 354, 5, 119, "Message"],
Cell[4015267, 109079, 170, 3, 55, "Message"],
Cell[4015440, 109084, 227, 4, 71, "Message"],
Cell[4015670, 109090, 168, 3, 55, "Message"],
Cell[4015841, 109095, 82, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4015960, 109101, 102, 2, 24, "Input"],
Cell[4016065, 109105, 224, 4, 71, "Message"],
Cell[4016292, 109111, 354, 5, 119, "Message"],
Cell[4016649, 109118, 225, 4, 71, "Message"],
Cell[4016877, 109124, 225, 4, 71, "Message"],
Cell[4017105, 109130, 168, 3, 55, "Message"],
Cell[4017276, 109135, 354, 5, 119, "Message"],
Cell[4017633, 109142, 354, 5, 119, "Message"],
Cell[4017990, 109149, 170, 3, 55, "Message"],
Cell[4018163, 109154, 79, 1, 27, "Output"]
}, Closed]],
Cell[4018257, 109158, 85, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[4018367, 109163, 77, 1, 27, "Input"],
Cell[4018447, 109166, 354, 5, 119, "Message"],
Cell[4018804, 109173, 226, 4, 71, "Message"],
Cell[4019033, 109179, 354, 5, 119, "Message"],
Cell[4019390, 109186, 226, 4, 71, "Message"],
Cell[4019619, 109192, 354, 5, 119, "Message"],
Cell[4019976, 109199, 170, 3, 55, "Message"],
Cell[4020149, 109204, 226, 4, 71, "Message"],
Cell[4020378, 109210, 168, 3, 55, "Message"],
Cell[4020549, 109215, 192, 4, 23, "Print"],
Cell[4020744, 109221, 218, 4, 23, "Print"],
Cell[4020965, 109227, 214, 4, 23, "Print"],
Cell[4021182, 109233, 220, 4, 23, "Print"],
Cell[4021405, 109239, 219, 4, 23, "Print"],
Cell[4021627, 109245, 217, 4, 23, "Print"],
Cell[4021847, 109251, 218, 4, 23, "Print"],
Cell[4022068, 109257, 219, 4, 23, "Print"],
Cell[4022290, 109263, 218, 4, 23, "Print"],
Cell[4022511, 109269, 218, 4, 23, "Print"],
Cell[4022732, 109275, 213, 4, 23, "Print"],
Cell[4022948, 109281, 219, 4, 23, "Print"],
Cell[4023170, 109287, 219, 4, 23, "Print"],
Cell[4023392, 109293, 220, 4, 23, "Print"],
Cell[4023615, 109299, 218, 4, 23, "Print"],
Cell[4023836, 109305, 222, 4, 23, "Print"],
Cell[4024061, 109311, 230, 4, 23, "Print"],
Cell[4024294, 109317, 228, 4, 23, "Print"],
Cell[4024525, 109323, 227, 4, 23, "Print"],
Cell[4024755, 109329, 228, 4, 23, "Print"],
Cell[4024986, 109335, 230, 4, 23, "Print"],
Cell[4025219, 109341, 230, 4, 23, "Print"],
Cell[4025452, 109347, 231, 4, 23, "Print"],
Cell[4025686, 109353, 232, 4, 23, "Print"],
Cell[4025921, 109359, 233, 4, 23, "Print"],
Cell[4026157, 109365, 234, 4, 23, "Print"],
Cell[4026394, 109371, 234, 4, 23, "Print"],
Cell[4026631, 109377, 236, 4, 23, "Print"],
Cell[4026870, 109383, 237, 4, 23, "Print"],
Cell[4027110, 109389, 236, 4, 23, "Print"],
Cell[4027349, 109395, 239, 4, 23, "Print"],
Cell[4027591, 109401, 237, 4, 25, "Print"],
Cell[4027831, 109407, 1769, 30, 269, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4029637, 109442, 1761, 30, 520, "Input"],
Cell[4031401, 109474, 1708, 29, 253, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4033146, 109508, 85, 1, 27, "Input"],
Cell[4033234, 109511, 84, 1, 27, "Output"]
}, Open  ]],
Cell[4033333, 109515, 81, 1, 27, "Input"],
Cell[4033417, 109518, 81, 1, 27, "Input"],
Cell[4033501, 109521, 81, 1, 27, "Input"],
Cell[4033585, 109524, 81, 1, 27, "Input"],
Cell[4033669, 109527, 81, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4033775, 109532, 84, 1, 27, "Input"],
Cell[4033862, 109535, 354, 5, 119, "Message"],
Cell[4034219, 109542, 354, 5, 119, "Message"],
Cell[4034576, 109549, 226, 4, 71, "Message"],
Cell[4034805, 109555, 354, 5, 119, "Message"],
Cell[4035162, 109562, 170, 3, 55, "Message"],
Cell[4035335, 109567, 227, 4, 71, "Message"],
Cell[4035565, 109573, 226, 4, 71, "Message"],
Cell[4035794, 109579, 168, 3, 55, "Message"],
Cell[4035965, 109584, 225, 4, 23, "Print"],
Cell[4036193, 109590, 228, 4, 23, "Print"],
Cell[4036424, 109596, 226, 4, 23, "Print"],
Cell[4036653, 109602, 229, 4, 23, "Print"],
Cell[4036885, 109608, 197, 4, 23, "Print"],
Cell[4037085, 109614, 229, 4, 23, "Print"],
Cell[4037317, 109620, 231, 4, 23, "Print"],
Cell[4037551, 109626, 231, 4, 23, "Print"],
Cell[4037785, 109632, 230, 4, 23, "Print"],
Cell[4038018, 109638, 234, 4, 23, "Print"],
Cell[4038255, 109644, 233, 4, 23, "Print"],
Cell[4038491, 109650, 236, 4, 23, "Print"],
Cell[4038730, 109656, 237, 4, 23, "Print"],
Cell[4038970, 109662, 237, 4, 23, "Print"],
Cell[4039210, 109668, 236, 4, 25, "Print"],
Cell[4039449, 109674, 828, 13, 141, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4040314, 109692, 67, 1, 27, "Input"],
Cell[4040384, 109695, 44, 1, 27, "Output"]
}, Open  ]],
Cell[4040443, 109699, 81, 1, 27, "Input"],
Cell[4040527, 109702, 81, 1, 27, "Input"],
Cell[4040611, 109705, 81, 1, 27, "Input"],
Cell[4040695, 109708, 81, 1, 27, "Input"],
Cell[4040779, 109711, 81, 1, 27, "Input"],
Cell[4040863, 109714, 81, 1, 27, "Input"],
Cell[4040947, 109717, 81, 1, 27, "Input"],
Cell[4041031, 109720, 81, 1, 27, "Input"],
Cell[4041115, 109723, 81, 1, 27, "Input"],
Cell[4041199, 109726, 81, 1, 27, "Input"],
Cell[4041283, 109729, 57, 1, 27, "Input"],
Cell[4041343, 109732, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4041423, 109737, 80, 1, 27, "Input"],
Cell[4041506, 109740, 68, 1, 27, "Output"]
}, Open  ]],
Cell[4041589, 109744, 85, 1, 27, "Input"],
Cell[4041677, 109747, 147, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[4041849, 109754, 79, 1, 27, "Input"],
Cell[4041931, 109757, 84, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4042088, 109766, 31, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[4042144, 109770, 90, 1, 27, "Input"],
Cell[4042237, 109773, 84, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4042358, 109779, 107, 2, 43, "Input"],
Cell[4042468, 109783, 181, 3, 55, "Message"],
Cell[4042652, 109788, 42, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4042731, 109794, 90, 1, 27, "Input"],
Cell[4042824, 109797, 185, 3, 55, "Message"],
Cell[4043012, 109802, 79, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4043128, 109808, 134, 3, 43, "Input"],
Cell[4043265, 109813, 191, 3, 55, "Message"],
Cell[4043459, 109818, 145, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4043641, 109825, 77, 1, 27, "Input"],
Cell[4043721, 109828, 150, 2, 44, "Output"]
}, Open  ]],
Cell[4043886, 109833, 218, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[4044129, 109842, 218, 5, 91, "Input"],
Cell[4044350, 109849, 197, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4044584, 109857, 42, 1, 27, "Input"],
Cell[4044629, 109860, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4044723, 109866, 42, 1, 27, "Input"],
Cell[4044768, 109869, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4044857, 109875, 131, 3, 43, "Input"],
Cell[4044991, 109880, 70, 1, 44, "Output"]
}, Open  ]],
Cell[4045076, 109884, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4045145, 109889, 64, 1, 27, "Input"],
Cell[4045212, 109892, 13647, 417, 186, 4199, 296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4058862, 110311, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4059029, 110319, 64, 1, 27, "Input"],
Cell[4059096, 110322, 13581, 413, 186, 4157, 292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4072680, 110737, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4072847, 110745, 64, 1, 27, "Input"],
Cell[4072914, 110748, 13218, 406, 186, 3997, 288, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4086135, 111156, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4086302, 111164, 64, 1, 27, "Input"],
Cell[4086369, 111167, 14093, 426, 186, 4276, 300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4100465, 111595, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4100632, 111603, 124, 2, 43, "Input"],
Cell[4100759, 111607, 14547, 447, 186, 4559, 319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4115309, 112056, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4115476, 112064, 63, 1, 27, "Input"],
Cell[4115542, 112067, 14501, 452, 186, 4592, 325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4130046, 112521, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4130213, 112529, 63, 1, 27, "Input"],
Cell[4130279, 112532, 12348, 387, 186, 3969, 279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4142630, 112921, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4142797, 112929, 42, 1, 27, "Input"],
Cell[4142842, 112932, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4142937, 112938, 79, 1, 27, "Input"],
Cell[4143019, 112941, 58, 1, 27, "Output"]
}, Open  ]],
Cell[4143092, 112945, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4143160, 112950, 75, 1, 27, "Input"],
Cell[4143238, 112953, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4143404, 112960, 42, 1, 27, "Input"],
Cell[4143449, 112963, 53, 1, 27, "Output"]
}, Open  ]],
Cell[4143517, 112967, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4143583, 112972, 75, 1, 27, "Input"],
Cell[4143661, 112975, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4143830, 112982, 42, 1, 27, "Input"],
Cell[4143875, 112985, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4143967, 112991, 75, 1, 27, "Input"],
Cell[4144045, 112994, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4144188, 113001, 42, 1, 27, "Input"],
Cell[4144233, 113004, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4144328, 113010, 106, 2, 27, "Input"],
Cell[4144437, 113014, 12346, 402, 186, 4297, 298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4156786, 113418, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4156953, 113426, 357, 6, 123, "Input"],
Cell[4157313, 113434, 395, 6, 119, "Message"],
Cell[4157711, 113442, 395, 6, 119, "Message"],
Cell[4158109, 113450, 395, 6, 119, "Message"],
Cell[4158507, 113458, 169, 3, 39, "Message"],
Cell[4158679, 113463, 15805, 542, 186, 6116, 418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4174487, 114007, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4174654, 114015, 66, 1, 27, "Input"],
Cell[4174723, 114018, 49, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4174809, 114024, 389, 7, 123, "Input"],
Cell[4175201, 114033, 498, 8, 89, "Message"],
Cell[4175702, 114043, 498, 8, 89, "Message"],
Cell[4176203, 114053, 498, 8, 89, "Message"],
Cell[4176704, 114063, 169, 3, 39, "Message"],
Cell[4176876, 114068, 395, 6, 119, "Message"],
Cell[4177274, 114076, 395, 6, 119, "Message"],
Cell[4177672, 114084, 395, 6, 119, "Message"],
Cell[4178070, 114092, 169, 3, 39, "Message"],
Cell[4178242, 114097, 14505, 504, 186, 5594, 389, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4192750, 114603, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4192917, 114611, 66, 1, 27, "Input"],
Cell[4192986, 114614, 15025, 539, 186, 5981, 423, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4208014, 115155, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4208181, 115163, 64, 1, 27, "Input"],
Cell[4208248, 115166, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4208335, 115172, 243, 4, 75, "Input"],
Cell[4208581, 115178, 18709, 663, 186, 6445, 507, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4227293, 115843, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4227460, 115851, 62, 1, 27, "Input"],
Cell[4227525, 115854, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4227610, 115860, 50, 1, 27, "Input"],
Cell[4227663, 115863, 42, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4227742, 115869, 37, 1, 27, "Input"],
Cell[4227782, 115872, 53, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

