(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    500559,      13598]*)
(*NotebookOutlinePosition[    501482,      13626]*)
(*  CellTagsIndexPosition[    501438,      13622]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["xi=1, v=0.5: soft vs. hard:", "Section"],

Cell[BoxData[
    \(soft : \ long - dashed\)], "Input"],

Cell[BoxData[
    \(hard : short - dashed\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.05\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -1.72024 3.17526 [
[.17539 .17242 -12 -9 ]
[.17539 .17242 12 0 ]
[.32696 .17242 -9 -9 ]
[.32696 .17242 9 0 ]
[.47854 .17242 -12 -9 ]
[.47854 .17242 12 0 ]
[.63011 .17242 -3 -9 ]
[.63011 .17242 3 0 ]
[.78169 .17242 -12 -9 ]
[.78169 .17242 12 0 ]
[.93327 .17242 -9 -9 ]
[.93327 .17242 9 0 ]
[.01131 .02615 -24 -4.5 ]
[.01131 .02615 0 4.5 ]
[.01131 .10554 -30 -4.5 ]
[.01131 .10554 0 4.5 ]
[.01131 .2643 -30 -4.5 ]
[.01131 .2643 0 4.5 ]
[.01131 .34368 -24 -4.5 ]
[.01131 .34368 0 4.5 ]
[.01131 .42306 -30 -4.5 ]
[.01131 .42306 0 4.5 ]
[.01131 .50244 -18 -4.5 ]
[.01131 .50244 0 4.5 ]
[.01131 .58182 -30 -4.5 ]
[.01131 .58182 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .18492 m
.17539 .19117 L
s
[(0.25)] .17539 .17242 0 1 Mshowa
.32696 .18492 m
.32696 .19117 L
s
[(0.5)] .32696 .17242 0 1 Mshowa
.47854 .18492 m
.47854 .19117 L
s
[(0.75)] .47854 .17242 0 1 Mshowa
.63011 .18492 m
.63011 .19117 L
s
[(1)] .63011 .17242 0 1 Mshowa
.78169 .18492 m
.78169 .19117 L
s
[(1.25)] .78169 .17242 0 1 Mshowa
.93327 .18492 m
.93327 .19117 L
s
[(1.5)] .93327 .17242 0 1 Mshowa
.125 Mabswid
.05412 .18492 m
.05412 .18867 L
s
.08444 .18492 m
.08444 .18867 L
s
.11476 .18492 m
.11476 .18867 L
s
.14507 .18492 m
.14507 .18867 L
s
.2057 .18492 m
.2057 .18867 L
s
.23602 .18492 m
.23602 .18867 L
s
.26633 .18492 m
.26633 .18867 L
s
.29665 .18492 m
.29665 .18867 L
s
.35728 .18492 m
.35728 .18867 L
s
.38759 .18492 m
.38759 .18867 L
s
.41791 .18492 m
.41791 .18867 L
s
.44822 .18492 m
.44822 .18867 L
s
.50885 .18492 m
.50885 .18867 L
s
.53917 .18492 m
.53917 .18867 L
s
.56948 .18492 m
.56948 .18867 L
s
.5998 .18492 m
.5998 .18867 L
s
.66043 .18492 m
.66043 .18867 L
s
.69074 .18492 m
.69074 .18867 L
s
.72106 .18492 m
.72106 .18867 L
s
.75138 .18492 m
.75138 .18867 L
s
.81201 .18492 m
.81201 .18867 L
s
.84232 .18492 m
.84232 .18867 L
s
.87264 .18492 m
.87264 .18867 L
s
.90295 .18492 m
.90295 .18867 L
s
.96358 .18492 m
.96358 .18867 L
s
.9939 .18492 m
.9939 .18867 L
s
.25 Mabswid
0 .18492 m
1 .18492 L
s
.02381 .02615 m
.03006 .02615 L
s
[(0.55)] .01131 .02615 1 0 Mshowa
.02381 .10554 m
.03006 .10554 L
s
[(0.575)] .01131 .10554 1 0 Mshowa
.02381 .2643 m
.03006 .2643 L
s
[(0.625)] .01131 .2643 1 0 Mshowa
.02381 .34368 m
.03006 .34368 L
s
[(0.65)] .01131 .34368 1 0 Mshowa
.02381 .42306 m
.03006 .42306 L
s
[(0.675)] .01131 .42306 1 0 Mshowa
.02381 .50244 m
.03006 .50244 L
s
[(0.7)] .01131 .50244 1 0 Mshowa
.02381 .58182 m
.03006 .58182 L
s
[(0.725)] .01131 .58182 1 0 Mshowa
.125 Mabswid
.02381 .04203 m
.02756 .04203 L
s
.02381 .05791 m
.02756 .05791 L
s
.02381 .07378 m
.02756 .07378 L
s
.02381 .08966 m
.02756 .08966 L
s
.02381 .12141 m
.02756 .12141 L
s
.02381 .13729 m
.02756 .13729 L
s
.02381 .15316 m
.02756 .15316 L
s
.02381 .16904 m
.02756 .16904 L
s
.02381 .20079 m
.02756 .20079 L
s
.02381 .21667 m
.02756 .21667 L
s
.02381 .23255 m
.02756 .23255 L
s
.02381 .24842 m
.02756 .24842 L
s
.02381 .28017 m
.02756 .28017 L
s
.02381 .29605 m
.02756 .29605 L
s
.02381 .31193 m
.02756 .31193 L
s
.02381 .3278 m
.02756 .3278 L
s
.02381 .35956 m
.02756 .35956 L
s
.02381 .37543 m
.02756 .37543 L
s
.02381 .39131 m
.02756 .39131 L
s
.02381 .40718 m
.02756 .40718 L
s
.02381 .43894 m
.02756 .43894 L
s
.02381 .45481 m
.02756 .45481 L
s
.02381 .47069 m
.02756 .47069 L
s
.02381 .48657 m
.02756 .48657 L
s
.02381 .51832 m
.02756 .51832 L
s
.02381 .5342 m
.02756 .5342 L
s
.02381 .55007 m
.02756 .55007 L
s
.02381 .56595 m
.02756 .56595 L
s
.02381 .01028 m
.02756 .01028 L
s
.02381 .5977 m
.02756 .5977 L
s
.02381 .61358 m
.02756 .61358 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60331 L
.02954 .60331 L
.03053 .6033 L
.03279 .60329 L
.03506 .60326 L
.03756 .60323 L
.04262 .60315 L
.04755 .60304 L
.05285 .6029 L
.06244 .60256 L
.07373 .60203 L
.08445 .60141 L
.10458 .59993 L
.14277 .59601 L
.18342 .5903 L
.22255 .5834 L
.26413 .57473 L
.3042 .56543 L
.34275 .55564 L
.38375 .54442 L
.42324 .533 L
.46121 .5216 L
.50163 .50929 L
.54054 .4979 L
.5819 .48577 L
.62175 .47406 L
.66008 .46487 L
.70086 .45601 L
.74013 .44712 L
.77788 .4396 L
.81808 .43294 L
.85677 .42785 L
.87642 .42579 L
.89791 .42396 L
.90783 .42327 L
.91843 .42264 L
.92837 .42215 L
.93753 .42179 L
.94707 .42151 L
.9521 .4214 L
.95466 .42136 L
.95742 .42132 L
.95983 .42129 L
.96204 .42127 L
.9631 .42126 L
.96425 .42125 L
Mistroke
.96534 .42124 L
.96636 .42124 L
.96765 .42124 L
.96883 .42124 L
.97009 .42124 L
.97081 .42124 L
.97146 .42124 L
.97256 .42124 L
.97376 .42125 L
.97502 .42125 L
.97619 .42126 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .10614 m
.02499 .10614 L
.02605 .10614 L
.02729 .10614 L
.02846 .10613 L
.03053 .10612 L
.03279 .10611 L
.03527 .1061 L
.0379 .10607 L
.04262 .10602 L
.05205 .10588 L
.06244 .10566 L
.07293 .10537 L
.0842 .10498 L
.10458 .10409 L
.1458 .10155 L
.18551 .0982 L
.22371 .09426 L
.26435 .08934 L
.30348 .08383 L
.34506 .07745 L
.38513 .07103 L
.42368 .06478 L
.46468 .05825 L
.50417 .05217 L
.54214 .04633 L
.58257 .04077 L
.62148 .03621 L
.66284 .03044 L
.68353 .02761 L
.70268 .02556 L
.74101 .02267 L
.78028 .02024 L
.81803 .0183 L
.85823 .01672 L
.89692 .01565 L
.91696 .01526 L
.92716 .0151 L
.93806 .01496 L
.9484 .01486 L
.9578 .01479 L
.96233 .01476 L
.96725 .01474 L
.9695 .01473 L
.97189 .01472 L
.97617 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0</0oooo3P00000<0?ooo`h000002@3oool000P0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo
0?ooo`2k0?ooo`@00000?@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/@3oool:00000440oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`800000Y@3oool00`000000oooo0?ooo`1E0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0WP3oool6000005P0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo09L0oooo1`00001N0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3l0?ooo`00203oool2000000T0oooo100000020?ooo`@00000103oool2000008P0oooo1@00
001`0?ooo`008@3oool00`000000oooo0?ooo`210?ooo`H00000M@3oool00240oooo00<000000?oo
o`3oool0OP3oool3000007/0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000
KP3oool5000008X0oooo000Q0?ooo`030000003oool0oooo06P0oooo1@00002?0?ooo`008@3oool0
0`000000oooo0?ooo`1T0?ooo`@00000U03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00001E0?ooo`@00000Y03oool00240oooo00<000000?ooo`3oool0C@3oool700000:P0oooo
000Q0?ooo`030000003oool0oooo04X0oooo0`00002_0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool2000003L0oooo2@00002m0?ooo`008@3oool00`000000oooo0?ooo`0a0?ooo`D0
0000aP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool>00000=L0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo3P00003a0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3l0?ooo`000P3oool2000000T0oooo100000020?ooo`@000000P3oool4000000@0oooo0P00003m
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo01X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000001H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool3000001/0oooo1000000K0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000001D0oooo100000030?ooo`030000003oool0oooo0080
oooo0`00000<0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo0P00000J0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool06@3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool010000000
oooo0?ooo`0000080?ooo`<000005@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`008@3o
ool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
0000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo0`00000L0?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`030000
003oool0oooo00`0oooo000Q0?ooo`8000006`3oool2000000X0oooo0P0000030?ooo`@000005P3o
ool2000000T0oooo1000000E0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000F0?ooo`030000003o
ool0oooo00L0oooo1000000;0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`006`3ooooo000000H00000
000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00
003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3l0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
o03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000X0oooo0`0000030?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo00@000000?ooo`3oool00000203oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00080?ooo`8000002P3oool30000
0080oooo100000040?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0i`3oool3000000030?ooo`000000
00000080000000<0oooo0000000000000P0000080?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`800000g@3oool300000080oooo0`0000020?ooo`030000003oool0oooo01<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`3A0?ooo`@0000000<0oooo0000000000000P00000R0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`3<0?ooo`@00000;03oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`330?ooo`8000000P3oool400000340oooo00020?ooo`80
00002P3oool300000080oooo100000020?ooo`@00000103oool200000;l0oooo0P0000020?ooo`03
0000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo0;T0oooo0P0000020?ooo`030000
003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo0;@0oooo0P0000020?ooo`030000003o
ool0oooo0440oooo000Q0?ooo`030000003oool0oooo0:l0oooo0P0000020?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`800000[`3oool00`000000oooo0?ooo`1;0?ooo`008@3oool00`000000
oooo0?ooo`2X0?ooo`@00000D03oool00240oooo00<000000?ooo`3oool0X`3oool4000005D0oooo
000Q0?ooo`030000003oool0oooo09h0oooo1000001J0?ooo`008@3oool2000009`0oooo0P00001O
0?ooo`008@3oool00`000000oooo0?ooo`2F0?ooo`80000000<0oooo000000000000H@3oool00240
oooo00<000000?ooo`3oool0U03oool2000006H0oooo000Q0?ooo`030000003oool0oooo0940oooo
0P00001Y0?ooo`008@3oool2000008d0oooo0P0000000`3oool000000000001[0?ooo`008@3oool0
0`000000oooo0?ooo`2:0?ooo`800000L03oool000h0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`800000L`3oool000d0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0880oooo0P0000000`3oool000000000001e0?ooo`003@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo0P0000210?ooo`800000NP3oool000d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo1000001m0?oo
o`003@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0N03oool200000880oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1f0?ooo`800000Q03oool000h0oooo0P0000090?oo
o`@00000103oool200000780oooo100000270?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`<0
0000S03oool00240oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2=0?ooo`008@3o
ool00`000000oooo0?ooo`1W0?ooo`@00000T@3oool00240oooo00<000000?ooo`3oool0I03oool2
000009H0oooo000Q0?ooo`800000H`3oool2000009P0oooo000Q0?ooo`030000003oool0oooo05d0
oooo1000002K0?ooo`008@3oool00`000000oooo0?ooo`1I0?ooo`<00000X03oool00240oooo00<0
00000?ooo`3oool0E@3oool2000000030?ooo`000000oooo0:80oooo000Q0?ooo`800000E03oool2
00000:L0oooo000Q0?ooo`030000003oool0oooo04h0oooo1000002Z0?ooo`008@3oool00`000000
oooo0?ooo`1;0?ooo`800000[`3oool00240oooo00<000000?ooo`3oool0A`3oool010000000oooo
00000000002a0?ooo`008@3oool2000004D0oooo0`00002e0?ooo`008@3oool00`000000oooo0?oo
o`0o0?ooo`@00000^@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo03X0oooo1000002n
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo10000033
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000<@3oool400000<P0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0:`3oool300000<h0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo02H0oooo0`00003C0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01d0oooo0P0000020?ooo`<00000f03oool00080oooo0P0000090?ooo`@0
00000`3oool2000000<0oooo100000040?ooo`800000503oool2000000030?ooo`00000000000080
000000<0oooo000000000000g`3oool00240oooo00<000000?ooo`3oool00P3oool300000080oooo
0`0000020?ooo`@0000000<0oooo000000000000j@3oool00240oooo0`0000020?ooo`030000003o
ool0oooo0?L0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {331.375, 190.062}} -> {-0.938201, \
0.820119, 0.00635208, 0.00121291}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.1\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -2.49712 5.18889 [
[.17539 .08482 -12 -9 ]
[.17539 .08482 12 0 ]
[.32696 .08482 -9 -9 ]
[.32696 .08482 9 0 ]
[.47854 .08482 -12 -9 ]
[.47854 .08482 12 0 ]
[.63011 .08482 -3 -9 ]
[.63011 .08482 3 0 ]
[.78169 .08482 -12 -9 ]
[.78169 .08482 12 0 ]
[.93327 .08482 -9 -9 ]
[.93327 .08482 9 0 ]
[.01131 .2011 -24 -4.5 ]
[.01131 .2011 0 4.5 ]
[.01131 .30488 -24 -4.5 ]
[.01131 .30488 0 4.5 ]
[.01131 .40865 -24 -4.5 ]
[.01131 .40865 0 4.5 ]
[.01131 .51243 -24 -4.5 ]
[.01131 .51243 0 4.5 ]
[.01131 .61621 -18 -4.5 ]
[.01131 .61621 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .09732 m
.17539 .10357 L
s
[(0.25)] .17539 .08482 0 1 Mshowa
.32696 .09732 m
.32696 .10357 L
s
[(0.5)] .32696 .08482 0 1 Mshowa
.47854 .09732 m
.47854 .10357 L
s
[(0.75)] .47854 .08482 0 1 Mshowa
.63011 .09732 m
.63011 .10357 L
s
[(1)] .63011 .08482 0 1 Mshowa
.78169 .09732 m
.78169 .10357 L
s
[(1.25)] .78169 .08482 0 1 Mshowa
.93327 .09732 m
.93327 .10357 L
s
[(1.5)] .93327 .08482 0 1 Mshowa
.125 Mabswid
.05412 .09732 m
.05412 .10107 L
s
.08444 .09732 m
.08444 .10107 L
s
.11476 .09732 m
.11476 .10107 L
s
.14507 .09732 m
.14507 .10107 L
s
.2057 .09732 m
.2057 .10107 L
s
.23602 .09732 m
.23602 .10107 L
s
.26633 .09732 m
.26633 .10107 L
s
.29665 .09732 m
.29665 .10107 L
s
.35728 .09732 m
.35728 .10107 L
s
.38759 .09732 m
.38759 .10107 L
s
.41791 .09732 m
.41791 .10107 L
s
.44822 .09732 m
.44822 .10107 L
s
.50885 .09732 m
.50885 .10107 L
s
.53917 .09732 m
.53917 .10107 L
s
.56948 .09732 m
.56948 .10107 L
s
.5998 .09732 m
.5998 .10107 L
s
.66043 .09732 m
.66043 .10107 L
s
.69074 .09732 m
.69074 .10107 L
s
.72106 .09732 m
.72106 .10107 L
s
.75138 .09732 m
.75138 .10107 L
s
.81201 .09732 m
.81201 .10107 L
s
.84232 .09732 m
.84232 .10107 L
s
.87264 .09732 m
.87264 .10107 L
s
.90295 .09732 m
.90295 .10107 L
s
.96358 .09732 m
.96358 .10107 L
s
.9939 .09732 m
.9939 .10107 L
s
.25 Mabswid
0 .09732 m
1 .09732 L
s
.02381 .2011 m
.03006 .2011 L
s
[(0.52)] .01131 .2011 1 0 Mshowa
.02381 .30488 m
.03006 .30488 L
s
[(0.54)] .01131 .30488 1 0 Mshowa
.02381 .40865 m
.03006 .40865 L
s
[(0.56)] .01131 .40865 1 0 Mshowa
.02381 .51243 m
.03006 .51243 L
s
[(0.58)] .01131 .51243 1 0 Mshowa
.02381 .61621 m
.03006 .61621 L
s
[(0.6)] .01131 .61621 1 0 Mshowa
.125 Mabswid
.02381 .12327 m
.02756 .12327 L
s
.02381 .14921 m
.02756 .14921 L
s
.02381 .17515 m
.02756 .17515 L
s
.02381 .22704 m
.02756 .22704 L
s
.02381 .25299 m
.02756 .25299 L
s
.02381 .27893 m
.02756 .27893 L
s
.02381 .33082 m
.02756 .33082 L
s
.02381 .35677 m
.02756 .35677 L
s
.02381 .38271 m
.02756 .38271 L
s
.02381 .4346 m
.02756 .4346 L
s
.02381 .46054 m
.02756 .46054 L
s
.02381 .48649 m
.02756 .48649 L
s
.02381 .53838 m
.02756 .53838 L
s
.02381 .56432 m
.02756 .56432 L
s
.02381 .59027 m
.02756 .59027 L
s
.02381 .07138 m
.02756 .07138 L
s
.02381 .04543 m
.02756 .04543 L
s
.02381 .01949 m
.02756 .01949 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60331 L
.02954 .60331 L
.03053 .6033 L
.03279 .60328 L
.03506 .60326 L
.03756 .60322 L
.04262 .60312 L
.04755 .603 L
.05285 .60282 L
.06244 .60242 L
.07373 .60179 L
.08445 .60103 L
.10458 .59923 L
.14277 .59442 L
.18342 .58733 L
.22255 .57875 L
.26413 .5682 L
.3042 .55785 L
.34275 .54679 L
.38375 .53327 L
.42324 .51818 L
.46121 .50332 L
.50163 .48819 L
.54054 .47394 L
.5819 .4601 L
.62175 .44845 L
.66008 .43696 L
.70086 .42437 L
.74013 .41243 L
.77788 .40347 L
.81808 .39648 L
.85677 .39139 L
.89791 .38712 L
.93753 .38349 L
.97564 .37988 L
.97619 .37982 L
s
[ .05 .05 ] 0 setdash
.02381 .12414 m
.02499 .12414 L
.02605 .12414 L
.02729 .12414 L
.02846 .12413 L
.03053 .12412 L
.03279 .1241 L
.03527 .12408 L
.0379 .12405 L
.04262 .12398 L
.05205 .12378 L
.06244 .12348 L
.07293 .12308 L
.0842 .12256 L
.10458 .12137 L
.1458 .11801 L
.18551 .11369 L
.22371 .10864 L
.26435 .10216 L
.30348 .09404 L
.34506 .08492 L
.38513 .07666 L
.42368 .07002 L
.46468 .06299 L
.50417 .05577 L
.54214 .04932 L
.58257 .04202 L
.62148 .03444 L
.64129 .03128 L
.66284 .02856 L
.67287 .02748 L
.68353 .02648 L
.70268 .02517 L
.71205 .02471 L
.72215 .02427 L
.74043 .02354 L
.76047 .0225 L
.78157 .02103 L
.81968 .01833 L
.84093 .01697 L
.86024 .01595 L
.86988 .01553 L
.88033 .01516 L
.88512 .01503 L
.89019 .01491 L
.89452 .01483 L
.89699 .01479 L
.89929 .01477 L
.90178 .01474 L
.9031 .01473 L
Mistroke
.9045 .01473 L
.90514 .01472 L
.90584 .01472 L
.9071 .01472 L
.90832 .01472 L
.90945 .01472 L
.91056 .01472 L
.9116 .01472 L
.91275 .01473 L
.91397 .01473 L
.91646 .01475 L
.91873 .01478 L
.92141 .01482 L
.92388 .01486 L
.92947 .015 L
.9344 .01515 L
.93963 .01535 L
.94871 .01581 L
.9585 .01645 L
.97619 .01803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0=D0oooo300000090?ooo`h000002P3oool001/0oooo0P00003D0?ooo`800000;@3o
ool001/0oooo00<000000?ooo`3oool0^03oool>000003`0oooo000K0?ooo`030000003oool0oooo
0:@0oooo2000001F0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`@00000GP3oool001/0oooo
00<000000?ooo`3oool0WP3oool200000680oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0S`3oool300000700oooo000K0?ooo`800000R`3oool50000
07<0oooo000K0?ooo`030000003oool0oooo08D0oooo1@00001h0?ooo`006`3oool00`000000oooo
0?ooo`230?ooo`800000O@3oool001/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000K
0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0D0?ooo`040000003oool0oooo000000D0oooo0`0000000`3oool000000?ooo`060?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0oooo00@00000
0?ooo`3oool00000203oool3000001D0oooo1P00000:0?ooo`040000003oool0oooo0?ooo`<00000
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
oooo0`00000I0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`006`3oool2000001/0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`040000003o
ool0oooo00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01P3oool3000000h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`<000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo01/0oooo0P00000:0?ooo`8000000`3oool4000001H0oooo
0P0000090?ooo`T000004P3oool2000000T0oooo100000020?ooo`@000007@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`000000oooo
0?ooo`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool0D@3oool400000:d0oooo000K
0?ooo`030000003oool0oooo04l0oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000003o
ool0oooo03D0oooo100000390?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo02<0oooo1P00003I0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`P0
0000g`3oool001/0oooo00<000000?ooo`3oool0303oool200000?@0oooo000K0?ooo`80000000<0
oooo0000000000002P00003f0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool4000000@0
oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000?l0oooo103oool0
00050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool2000000T0oooo10000003
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0000000@00000103oool200000?l0oooo103oool000050?ooo`000000oooo0?ooo`00
0000203oool300000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3d0?ooo`@0000000<0oooo0000000000001`3oool001/0oooo0P00
003Z0?ooo`@000000P3oool300000100oooo000K0?ooo`030000003oool0oooo0=l0oooo0`000002
0?ooo`@000006P3oool001/0oooo00<000000?ooo`3oool0eP3oool2000000030?ooo`0000000000
008000009@3oool001/0oooo00<000000?ooo`3oool0d03oool3000000030?ooo`000000000002`0
oooo000K0?ooo`030000003oool0oooo0<X0oooo0`0000020?ooo`030000003oool0oooo0300oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<0
00000?ooo`3oool0a03oool4000003X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<40oooo
0P00000o0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool200000;d0oooo0P0000000`3oool00000000000110?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3o
ool0^P3oool2000004H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;D0oooo100000190?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2b0?ooo`800000CP3oool00080oooo0P0000090?ooo`@00000
0`3oool3000000@0oooo00<000000?ooo`3oool0/03oool200000500oooo000K0?ooo`030000003o
ool0oooo0:`0oooo0P00001D0?ooo`006`3oool200000:P0oooo0P0000020?ooo`030000003oool0
oooo05@0oooo000K0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001/0
oooo00<000000?ooo`3oool0XP3oool2000005h0oooo000K0?ooo`030000003oool0oooo09d0oooo
0P0000020?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0V03oool2000006P0oooo000K0?oo
o`030000003oool0oooo09<0oooo0P0000000`3oool000000000001Z0?ooo`006`3oool200000980
oooo0P00001_0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`800000LP3oool001/0oooo00<0
00000?ooo`3oool0S03oool2000007@0oooo000K0?ooo`030000003oool0oooo08T0oooo0P00001g
0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`80000000<0oooo000000000000N@3oool001/0
oooo00<000000?ooo`3oool0PP3oool2000007h0oooo000K0?ooo`030000003oool0oooo07l0oooo
0P0000210?ooo`006`3oool2000007h0oooo0P0000230?ooo`006`3oool00`000000oooo0?ooo`1j
0?ooo`800000QP3oool001/0oooo00<000000?ooo`3oool0N03oool2000008P0oooo000K0?ooo`03
0000003oool0oooo07D0oooo0P00002;0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`800000
S@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`1`0?ooo`800000T03oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
KP3oool200000980oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`800000K03oool2000009D0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`1Y0?ooo`80
0000U`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool2000009X0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06@0oooo0P00002L0?ooo`000P3oool2000000T0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`1Q0?ooo`800000W`3oool001/0oooo00<000000?ooo`3o
ool0G`3oool200000:40oooo000K0?ooo`030000003oool0oooo05X0oooo1000002T0?ooo`006`3o
ool2000005P0oooo0P00002Y0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`800000Z`3oool0
01/0oooo00<000000?ooo`3oool0D@3oool300000:h0oooo000K0?ooo`030000003oool0oooo04d0
oooo0P0000000`3oool000000?ooo`2`0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`800000
]@3oool001/0oooo00<000000?ooo`3oool0A`3oool300000;P0oooo000K0?ooo`030000003oool0
oooo04<0oooo0P0000000`3oool000000?ooo`2j0?ooo`006`3oool200000480oooo0P00002o0?oo
o`006`3oool00`000000oooo0?ooo`0l0?ooo`<00000``3oool001/0oooo00<000000?ooo`3oool0
>03oool200000<P0oooo000K0?ooo`030000003oool0oooo03<0oooo0P0000020?ooo`030000003o
ool0oooo0<P0oooo000K0?ooo`030000003oool0oooo02h0oooo0P0000000`3oool000000000003?
0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`800000e03oool001/0oooo00<000000?ooo`3o
ool09`3oool400000=L0oooo000K0?ooo`8000007`3oool200000080oooo0`00003M0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`8000000P3oool00`000000oooo0?ooo`3R0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`@0000000<0oooo000000000000j@3oool001/0oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000020?ooo`<00000lP3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo00070?ooo`04
0000003oool0oooo000000P0oooo0`00003o0?ooo`/0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0?l0oooo2`3oool000P0oooo0P00000:0?ooo`<00000o`3oool:0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {502.062, 360.75}} -> {-0.880004, \
0.805248, 0.00620701, 0.000725269}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.3\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.4156 12.142 [
[.17539 .42871 -12 -9 ]
[.17539 .42871 12 0 ]
[.32696 .42871 -9 -9 ]
[.32696 .42871 9 0 ]
[.47854 .42871 -12 -9 ]
[.47854 .42871 12 0 ]
[.63011 .42871 -3 -9 ]
[.63011 .42871 3 0 ]
[.78169 .42871 -12 -9 ]
[.78169 .42871 12 0 ]
[.93327 .42871 -9 -9 ]
[.93327 .42871 9 0 ]
[.01131 .07695 -24 -4.5 ]
[.01131 .07695 0 4.5 ]
[.01131 .19837 -24 -4.5 ]
[.01131 .19837 0 4.5 ]
[.01131 .31979 -24 -4.5 ]
[.01131 .31979 0 4.5 ]
[.01131 .56263 -24 -4.5 ]
[.01131 .56263 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .44121 m
.17539 .44746 L
s
[(0.25)] .17539 .42871 0 1 Mshowa
.32696 .44121 m
.32696 .44746 L
s
[(0.5)] .32696 .42871 0 1 Mshowa
.47854 .44121 m
.47854 .44746 L
s
[(0.75)] .47854 .42871 0 1 Mshowa
.63011 .44121 m
.63011 .44746 L
s
[(1)] .63011 .42871 0 1 Mshowa
.78169 .44121 m
.78169 .44746 L
s
[(1.25)] .78169 .42871 0 1 Mshowa
.93327 .44121 m
.93327 .44746 L
s
[(1.5)] .93327 .42871 0 1 Mshowa
.125 Mabswid
.05412 .44121 m
.05412 .44496 L
s
.08444 .44121 m
.08444 .44496 L
s
.11476 .44121 m
.11476 .44496 L
s
.14507 .44121 m
.14507 .44496 L
s
.2057 .44121 m
.2057 .44496 L
s
.23602 .44121 m
.23602 .44496 L
s
.26633 .44121 m
.26633 .44496 L
s
.29665 .44121 m
.29665 .44496 L
s
.35728 .44121 m
.35728 .44496 L
s
.38759 .44121 m
.38759 .44496 L
s
.41791 .44121 m
.41791 .44496 L
s
.44822 .44121 m
.44822 .44496 L
s
.50885 .44121 m
.50885 .44496 L
s
.53917 .44121 m
.53917 .44496 L
s
.56948 .44121 m
.56948 .44496 L
s
.5998 .44121 m
.5998 .44496 L
s
.66043 .44121 m
.66043 .44496 L
s
.69074 .44121 m
.69074 .44496 L
s
.72106 .44121 m
.72106 .44496 L
s
.75138 .44121 m
.75138 .44496 L
s
.81201 .44121 m
.81201 .44496 L
s
.84232 .44121 m
.84232 .44496 L
s
.87264 .44121 m
.87264 .44496 L
s
.90295 .44121 m
.90295 .44496 L
s
.96358 .44121 m
.96358 .44496 L
s
.9939 .44121 m
.9939 .44496 L
s
.25 Mabswid
0 .44121 m
1 .44121 L
s
.02381 .07695 m
.03006 .07695 L
s
[(0.37)] .01131 .07695 1 0 Mshowa
.02381 .19837 m
.03006 .19837 L
s
[(0.38)] .01131 .19837 1 0 Mshowa
.02381 .31979 m
.03006 .31979 L
s
[(0.39)] .01131 .31979 1 0 Mshowa
.02381 .56263 m
.03006 .56263 L
s
[(0.41)] .01131 .56263 1 0 Mshowa
.125 Mabswid
.02381 .10123 m
.02756 .10123 L
s
.02381 .12552 m
.02756 .12552 L
s
.02381 .1498 m
.02756 .1498 L
s
.02381 .17409 m
.02756 .17409 L
s
.02381 .22265 m
.02756 .22265 L
s
.02381 .24694 m
.02756 .24694 L
s
.02381 .27122 m
.02756 .27122 L
s
.02381 .29551 m
.02756 .29551 L
s
.02381 .34407 m
.02756 .34407 L
s
.02381 .36836 m
.02756 .36836 L
s
.02381 .39264 m
.02756 .39264 L
s
.02381 .41693 m
.02756 .41693 L
s
.02381 .46549 m
.02756 .46549 L
s
.02381 .48978 m
.02756 .48978 L
s
.02381 .51406 m
.02756 .51406 L
s
.02381 .53835 m
.02756 .53835 L
s
.02381 .05267 m
.02756 .05267 L
s
.02381 .02838 m
.02756 .02838 L
s
.02381 .0041 m
.02756 .0041 L
s
.02381 .58691 m
.02756 .58691 L
s
.02381 .6112 m
.02756 .6112 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.04262 .60238 L
.06244 .60109 L
.08255 .59942 L
.10458 .59714 L
.14509 .59147 L
.18408 .58399 L
.22553 .57276 L
.26546 .5591 L
.30387 .54553 L
.34474 .5296 L
.38409 .51275 L
.42192 .49615 L
.46221 .47711 L
.50098 .45773 L
.54221 .44032 L
.58192 .42252 L
.62011 .40255 L
.66075 .38743 L
.69988 .37429 L
.71986 .36571 L
.73037 .36141 L
.74147 .3572 L
.74627 .35551 L
.74891 .35463 L
.75021 .35421 L
.75141 .35383 L
.7521 .35368 L
.75283 .35353 L
.75437 .35321 L
.75706 .35269 L
.76233 .35175 L
.77235 .35029 L
.78153 .34927 L
.7909 .34848 L
.801 .34785 L
.80991 .34745 L
.81928 .34712 L
.82955 .34681 L
.83925 .3465 L
.84869 .34614 L
.85739 .3457 L
.8668 .34506 L
.877 .34411 L
.88718 .34283 L
.89795 .34105 L
.90739 .33906 L
.91753 .33642 L
.93584 .33009 L
.95654 .32013 L
Mistroke
.97619 .3074 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .10578 m
.02846 .10597 L
.03279 .1061 L
.03527 .10616 L
.03754 .1062 L
.03879 .10622 L
.04015 .10624 L
.04143 .10625 L
.04262 .10626 L
.04376 .10627 L
.04498 .10627 L
.04614 .10627 L
.0472 .10627 L
.04843 .10626 L
.04913 .10626 L
.04978 .10625 L
.05224 .10623 L
.05358 .10621 L
.05483 .10619 L
.05718 .10614 L
.06244 .10599 L
.06757 .1058 L
.07299 .10555 L
.08269 .10497 L
.09312 .10418 L
.10458 .10312 L
.145 .09798 L
.18391 .09134 L
.22527 .08406 L
.26512 .07697 L
.30345 .06842 L
.34423 .05913 L
.3835 .05071 L
.42125 .04274 L
.44222 .03875 L
.46145 .03588 L
.50014 .03131 L
.52066 .02839 L
.53976 .0254 L
.55819 .02296 L
.56349 .02238 L
.5661 .02212 L
.56724 .02202 L
.5685 .0219 L
.56963 .02181 L
.57068 .02181 L
.5718 .0218 L
.573 .0218 L
.5743 .0218 L
.57554 .0218 L
Mistroke
.57666 .02181 L
.57787 .02182 L
.57921 .02184 L
.58043 .02185 L
.5832 .0219 L
.58822 .02203 L
.59758 .02236 L
.60844 .02283 L
.61857 .02326 L
.62325 .02344 L
.62768 .02359 L
.62887 .02363 L
.63012 .02366 L
.63078 .02362 L
.63151 .02357 L
.63278 .02349 L
.63743 .02317 L
.65811 .02157 L
.66756 .02087 L
.67749 .02024 L
.6827 .01998 L
.68545 .01987 L
.68696 .01982 L
.68839 .01977 L
.68969 .01973 L
.69042 .01972 L
.6911 .01974 L
.69229 .01984 L
.69356 .01996 L
.69836 .02043 L
.7182 .02276 L
.7363 .0249 L
.74109 .02539 L
.74631 .02586 L
.74869 .02605 L
.75 .02615 L
.75123 .02623 L
.75227 .02621 L
.7534 .02616 L
.75579 .02605 L
.7611 .02575 L
.76669 .02534 L
.77669 .02441 L
.81477 .01966 L
.836 .01706 L
.84604 .01606 L
.8553 .01535 L
.85997 .01508 L
.86236 .01497 L
.86492 .01487 L
Mistroke
.86626 .01483 L
.86749 .0148 L
.86873 .01477 L
.86989 .01475 L
.87059 .01474 L
.87123 .01473 L
.87194 .01472 L
.87269 .01472 L
.87335 .01472 L
.87407 .01472 L
.87536 .01472 L
.87654 .01473 L
.87765 .01474 L
.87886 .01477 L
.88016 .0148 L
.88282 .01488 L
.88523 .01499 L
.8899 .01527 L
.89431 .01564 L
.89891 .01614 L
.90398 .01682 L
.91424 .01867 L
.92374 .02099 L
.93266 .02375 L
.95286 .03232 L
.97137 .04333 L
.97619 .04675 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0e03oool:000002@0oooo000K0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0503oool4000002L0oooo0P00000F0?ooo`@00000503oool001/0
oooo00<000000?ooo`3oool0R`3oool6000000`0oooo2P00000@0?ooo`@000002@3oool2000002P0
oooo0`00000A0?ooo`006`3oool200000;`0oooo2@00000]0?ooo`8000003`3oool001/0oooo00<0
00000?ooo`3oool0M`3oool8000007@0oooo0P00000=0?ooo`006`3oool00`000000oooo0?ooo`1a
0?ooo`H00000OP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`@00000WP3oool001/0oooo00<0
00000?ooo`3oool0G03oool400000:80oooo000K0?ooo`800000F@3oool400000:H0oooo000K0?oo
o`030000003oool0oooo05H0oooo0P00002Z0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3o
ool500000;P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo1@00002m0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000003d0oooo100000320?ooo`0000D0oooo0000003oool0oooo000000090?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0[0?oo
o`D00000dP3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool09@3oool600000=L0oooo000K0?ooo`030000003oool0oooo0280oooo0`00003M0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`8000004P3oool500000>`0oooo000K0?oo
o`030000003oool0oooo00P0oooo2@00003a0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo000000090?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P00
000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?T0oooo0P0000070?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool01`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?oo
o`090?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool200000?D0oooo0P00000<0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0<0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0>h0oooo0P00000B0?ooo`000P3oool2000000X0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3Z0?ooo`8000005P3oool001/0oooo
00<000000?ooo`3oool0iP3oool010000000oooo0?ooo`00000H0?ooo`006`3oool200000>00oooo
0`0000020?ooo`800000703oool001/0oooo00<000000?ooo`3oool0b`3oool2000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000?ooo`0R0?ooo`006`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo00<000000P3oool2000003L0oooo000K0?oo
o`030000003oool0oooo0;h0oooo0`0000110?ooo`006`3oool00`000000oooo0?ooo`2k0?ooo`80
0000A@3oool001/0oooo00<000000?ooo`3oool0^@3oool2000004L0oooo000K0?ooo`030000003o
ool0oooo0;H0oooo0P00001:0?ooo`006`3oool200000;H0oooo00<000000?ooo`3oool0BP3oool0
01/0oooo00<000000?ooo`3oool0/@3oool2000004l0oooo000K0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0Z`3oool3000005@0oooo
000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo05T0oooo000K0?ooo`800000X`3oool2000005h0oooo000K0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0
W@3oool2000006<0oooo000K0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000020?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000001L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3o
ool3000001H0oooo00@000000?ooo`3oool00000203oool3000001L0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`07
0?ooo`<00000303oool001/0oooo0P00000K0?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000E0?ooo`8000002@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo
01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000K0?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`8000000`3oool4000001H0oooo0P0000090?oo
o`@000005`3oool2000000T0oooo100000020?ooo`@000003P3oool2000000d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?oo
o`3oool01`3oool4000000/0oooo000K0?ooo`030000003oool0oooo08d0oooo0P00001c0?ooo`00
6`3oool00`000000oooo0?ooo`2:0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool0R03o
ool2000007P0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`80
0000703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0403oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`200?ooo`006`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0
oooo07/0oooo0P0000250?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
08D0oooo000K0?ooo`800000M`3oool2000008X0oooo000K0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0RP3oool001/0oooo00<000000?ooo`3oool0LP3oool2000008h0oooo000K
0?ooo`030000003oool0oooo0700oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo0940oooo000K0?ooo`030000003oool0oooo06`0oooo0P00002D0?ooo`00
6`3oool2000006`0oooo00<000000?ooo`3oool0U03oool001/0oooo00<000000?ooo`3oool0J03o
ool2000009P0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0V03oool0
01/0oooo00<000000?ooo`3oool0H`3oool2000009d0oooo000K0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0GP3oool200000:80oooo
000K0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0XP3oool001/0oooo0P00001J
0?ooo`800000Y`3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2W0?oo
o`006`3oool00`000000oooo0?ooo`1E0?ooo`800000Z`3oool001/0oooo00<000000?ooo`3oool0
D`3oool200000:d0oooo000K0?ooo`030000003oool0oooo0500oooo0P00002`0?ooo`006`3oool0
0`000000oooo0?ooo`1>0?ooo`800000/P3oool001/0oooo0P00001<0?ooo`800000]@3oool001/0
oooo00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`030000003oool0oooo04H0oooo
0P00002j0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`800000_03oool00080oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003o
ool0oooo0440oooo0P00002o0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`800000`@3o
ool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo00<000000?ooo`3oool00`3o
ool2000003d0oooo0P0000340?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`800000
00<0oooo000000000000aP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool200000</0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<000001@3oool00`000000oooo
0?ooo`0a0?ooo`<00000cP3oool00080oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<l0oooo000K
0?ooo`030000003oool0oooo02/0oooo1000003C0?ooo`006`3oool00`000000oooo0?ooo`0W0?oo
o`800000f@3oool001/0oooo0P00000S0?ooo`8000000P3oool00`000000oooo0?ooo`3I0?ooo`00
6`3oool00`000000oooo0?ooo`0K0?ooo`@000000P3oool00`000000oooo0?ooo`3N0?ooo`006`3o
ool00`000000oooo0?ooo`0F0?ooo`@00000j03oool001/0oooo00<000000?ooo`3oool02`3oool4
00000080oooo0`00003^0?ooo`006`3oool200000080oooo100000000`3oool00000000000020000
0?P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {672.75, 531.438}} -> {-0.880004, \
0.567634, 0.00620701, 0.000309944}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.5\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.18641 13.9712 [
[.17539 -0.00754 -12 -9 ]
[.17539 -0.00754 12 0 ]
[.32696 -0.00754 -9 -9 ]
[.32696 -0.00754 9 0 ]
[.47854 -0.00754 -12 -9 ]
[.47854 -0.00754 12 0 ]
[.63011 -0.00754 -3 -9 ]
[.63011 -0.00754 3 0 ]
[.78169 -0.00754 -12 -9 ]
[.78169 -0.00754 12 0 ]
[.93327 -0.00754 -9 -9 ]
[.93327 -0.00754 9 0 ]
[.01131 .14467 -24 -4.5 ]
[.01131 .14467 0 4.5 ]
[.01131 .28438 -24 -4.5 ]
[.01131 .28438 0 4.5 ]
[.01131 .42409 -24 -4.5 ]
[.01131 .42409 0 4.5 ]
[.01131 .56381 -24 -4.5 ]
[.01131 .56381 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .00496 m
.17539 .01121 L
s
[(0.25)] .17539 -0.00754 0 1 Mshowa
.32696 .00496 m
.32696 .01121 L
s
[(0.5)] .32696 -0.00754 0 1 Mshowa
.47854 .00496 m
.47854 .01121 L
s
[(0.75)] .47854 -0.00754 0 1 Mshowa
.63011 .00496 m
.63011 .01121 L
s
[(1)] .63011 -0.00754 0 1 Mshowa
.78169 .00496 m
.78169 .01121 L
s
[(1.25)] .78169 -0.00754 0 1 Mshowa
.93327 .00496 m
.93327 .01121 L
s
[(1.5)] .93327 -0.00754 0 1 Mshowa
.125 Mabswid
.05412 .00496 m
.05412 .00871 L
s
.08444 .00496 m
.08444 .00871 L
s
.11476 .00496 m
.11476 .00871 L
s
.14507 .00496 m
.14507 .00871 L
s
.2057 .00496 m
.2057 .00871 L
s
.23602 .00496 m
.23602 .00871 L
s
.26633 .00496 m
.26633 .00871 L
s
.29665 .00496 m
.29665 .00871 L
s
.35728 .00496 m
.35728 .00871 L
s
.38759 .00496 m
.38759 .00871 L
s
.41791 .00496 m
.41791 .00871 L
s
.44822 .00496 m
.44822 .00871 L
s
.50885 .00496 m
.50885 .00871 L
s
.53917 .00496 m
.53917 .00871 L
s
.56948 .00496 m
.56948 .00871 L
s
.5998 .00496 m
.5998 .00871 L
s
.66043 .00496 m
.66043 .00871 L
s
.69074 .00496 m
.69074 .00871 L
s
.72106 .00496 m
.72106 .00871 L
s
.75138 .00496 m
.75138 .00871 L
s
.81201 .00496 m
.81201 .00871 L
s
.84232 .00496 m
.84232 .00871 L
s
.87264 .00496 m
.87264 .00871 L
s
.90295 .00496 m
.90295 .00871 L
s
.96358 .00496 m
.96358 .00871 L
s
.9939 .00496 m
.9939 .00871 L
s
.25 Mabswid
0 .00496 m
1 .00496 L
s
.02381 .14467 m
.03006 .14467 L
s
[(0.31)] .01131 .14467 1 0 Mshowa
.02381 .28438 m
.03006 .28438 L
s
[(0.32)] .01131 .28438 1 0 Mshowa
.02381 .42409 m
.03006 .42409 L
s
[(0.33)] .01131 .42409 1 0 Mshowa
.02381 .56381 m
.03006 .56381 L
s
[(0.34)] .01131 .56381 1 0 Mshowa
.125 Mabswid
.02381 .0329 m
.02756 .0329 L
s
.02381 .06084 m
.02756 .06084 L
s
.02381 .08878 m
.02756 .08878 L
s
.02381 .11673 m
.02756 .11673 L
s
.02381 .17261 m
.02756 .17261 L
s
.02381 .20055 m
.02756 .20055 L
s
.02381 .2285 m
.02756 .2285 L
s
.02381 .25644 m
.02756 .25644 L
s
.02381 .31232 m
.02756 .31232 L
s
.02381 .34027 m
.02756 .34027 L
s
.02381 .36821 m
.02756 .36821 L
s
.02381 .39615 m
.02756 .39615 L
s
.02381 .45204 m
.02756 .45204 L
s
.02381 .47998 m
.02756 .47998 L
s
.02381 .50792 m
.02756 .50792 L
s
.02381 .53586 m
.02756 .53586 L
s
.02381 .59175 m
.02756 .59175 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .6033 L
.02954 .6033 L
.03053 .60329 L
.03279 .60326 L
.03506 .60322 L
.03756 .60316 L
.04262 .60302 L
.04755 .60283 L
.05285 .60258 L
.06244 .60199 L
.07373 .6011 L
.08445 .60004 L
.10458 .59751 L
.14277 .59085 L
.18342 .58117 L
.22255 .56961 L
.26413 .55522 L
.3042 .53958 L
.34275 .5233 L
.38375 .50506 L
.42324 .48698 L
.46121 .46949 L
.50163 .45124 L
.54054 .43489 L
.5819 .41826 L
.62175 .40272 L
.66008 .38944 L
.70086 .37721 L
.74013 .36727 L
.77788 .35931 L
.81808 .35249 L
.85677 .3475 L
.87681 .34551 L
.89791 .34384 L
.90745 .34322 L
.91765 .34266 L
.92721 .34223 L
.93602 .3419 L
.94593 .34163 L
.95115 .34152 L
.95668 .34143 L
.959 .3414 L
.96148 .34137 L
.96383 .34135 L
.96597 .34134 L
.96727 .34133 L
Mistroke
.96848 .34133 L
.96917 .34133 L
.9698 .34133 L
.97053 .34133 L
.97121 .34133 L
.97246 .34133 L
.97361 .34133 L
.97486 .34133 L
.9755 .34133 L
.97619 .34134 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01972 m
.02499 .01972 L
.02605 .01972 L
.02729 .01972 L
.02846 .01972 L
.02954 .01972 L
.03053 .01972 L
.03163 .01972 L
.03279 .01972 L
.0352 .01971 L
.03746 .01971 L
.04262 .01969 L
.04761 .01966 L
.05217 .01964 L
.06244 .01956 L
.07277 .01946 L
.08405 .01932 L
.10458 .01901 L
.14523 .01822 L
.18435 .01729 L
.22594 .01625 L
.2468 .01576 L
.266 .01537 L
.28475 .01506 L
.29431 .01494 L
.30455 .01484 L
.30983 .01479 L
.31483 .01476 L
.31931 .01474 L
.32185 .01473 L
.32419 .01472 L
.32524 .01472 L
.32637 .01472 L
.32735 .01472 L
.32842 .01472 L
.3296 .01472 L
.33085 .01472 L
.33201 .01472 L
.33308 .01472 L
.33431 .01472 L
.33547 .01472 L
.33652 .01472 L
.33765 .01472 L
.34019 .01473 L
.34253 .01474 L
.3472 .01476 L
.35222 .0148 L
.35696 .01484 L
.36129 .01489 L
.37188 .01504 L
Mistroke
.38193 .01523 L
.39154 .01547 L
.40177 .01578 L
.42017 .01648 L
.44163 .01753 L
.46181 .01879 L
.50041 .02188 L
.54147 .02595 L
.58101 .0309 L
.61903 .03673 L
.65951 .04347 L
.69847 .0501 L
.73988 .05694 L
.77978 .06313 L
.81816 .06847 L
.85899 .07321 L
.87929 .07512 L
.89831 .07659 L
.91652 .07768 L
.92675 .07814 L
.93612 .07847 L
.94087 .07861 L
.94595 .07872 L
.94841 .07876 L
.95073 .0788 L
.9528 .07882 L
.95508 .07885 L
.95629 .07886 L
.95759 .07887 L
.95831 .07887 L
.95897 .07887 L
.96026 .07888 L
.96143 .07888 L
.9627 .07888 L
.96391 .07888 L
.96502 .07887 L
.9663 .07887 L
.9675 .07886 L
.96882 .07885 L
.97024 .07884 L
.97314 .07881 L
.97579 .07877 L
.97619 .07876 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000`0oooo000h0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool003P0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`00>03oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000005P3oool010000000oooo0?ooo`0000080?ooo`<000005`3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000
003oool0oooo00L0oooo0`00000<0?ooo`00>03oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo000h0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0703oool3000001`0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05`3oool3000000T0oooo00<000000?ooo`3oool0
303oool003T0oooo0P00000:0?ooo`8000000`3oool4000001H0oooo0P0000090?ooo`@000005`3o
ool2000000T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`070?ooo`@000002`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`h000002`3oool200000:L0oooo000K0?ooo`030000003oool0oooo00`0
oooo3@00000<0?ooo`l00000<`3oool<000008l0oooo000K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0I@3oool2000008d0oooo000K0?ooo`030000003oool0oooo0880oooo2@00
001g0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`D00000LP3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo09`0oooo0`00001S0?ooo`006`3oool00`000000oooo
0?ooo`2O0?ooo`D00000GP3oool001/0oooo00<000000?ooo`3oool0Y03oool6000005P0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`2f0?ooo`L00000A@3oool001/0oooo00<000000?ooo`3oool0
_@3oool400000440oooo000K0?ooo`800000`P3oool3000003h0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0d@3oool5000002`0oooo000K0?ooo`03
0000003oool0oooo0=H0oooo2@00000S0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`h00000
2@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
o`3oool40?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000
00040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00001P3oool200000?l0oooo103oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000>/0oooo0`0000000`3oool000000000000200000080
oooo0`0000020?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0=h0oooo
100000020?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?oo
o`3E0?ooo`8000000P3oool4000002D0oooo000K0?ooo`030000003oool0oooo0<h0oooo10000002
0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0<T0oooo1000000e0?oo
o`006`3oool00`000000oooo0?ooo`340?ooo`@00000>P3oool001/0oooo00<000000?ooo`3oool0
_`3oool300000400oooo000K0?ooo`800000^`3oool3000004D0oooo000K0?ooo`030000003oool0
oooo0;H0oooo0P00001:0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`040000003oool00000
000004`0oooo000K0?ooo`030000003oool0oooo0:l0oooo0`00001@0?ooo`006`3oool00`000000
oooo0?ooo`2/0?ooo`800000E03oool001/0oooo00<000000?ooo`3oool0Y`3oool2000000030?oo
o`000000000005H0oooo000K0?ooo`030000003oool0oooo0:D0oooo0P00001K0?ooo`006`3oool0
0`000000oooo0?ooo`2R0?ooo`800000GP3oool001/0oooo0P00002Q0?ooo`800000H03oool001/0
oooo00<000000?ooo`3oool0W03oool3000006<0oooo000K0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool0V03oool2000006P0oooo000K
0?ooo`030000003oool0oooo09H0oooo0P00001Z0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo09<0oooo0P00001]0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2A0?ooo`800000K`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
002?0?ooo`800000LP3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo08`0oooo0P00001d0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`290?ooo`800000M`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool2000007T0
oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08@0oooo
0P00001l0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`800000OP3oool001/0oooo00<00000
0?ooo`3oool0O`3oool200000840oooo000K0?ooo`030000003oool0oooo07d0oooo0P0000230?oo
o`006`3oool2000007/0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo07D0oooo0P00002;0?ooo`006`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo
0700oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0900
oooo000K0?ooo`030000003oool0oooo06/0oooo0P00002E0?ooo`006`3oool2000006/0oooo00<0
00000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`1V0?ooo`<00000V@3oool001/0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`2J0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`800000WP3oool001/0oooo00<0
00000?ooo`3oool0H03oool200000:00oooo000K0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0X@3oool001/0oooo0P00001M0?ooo`800000Y03oool001/0oooo00<000000?ooo`3o
ool0F03oool200000:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
Z03oool001/0oooo00<000000?ooo`3oool0D`3oool200000:d0oooo000K0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`1>0?ooo`800000/P3oool001/0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2b0?ooo`006`3oool2000004X0oooo0P00002g0?ooo`006`3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0;L0oooo000K0?ooo`030000003oool0oooo
04D0oooo0P00002k0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`800000_@3oool001/0oooo
00<000000?ooo`3oool0@03oool200000<00oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo0P00
00000`3oool00000000000320?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`800000
a`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo00000004000000@0oooo
0P00000g0?ooo`800000bP3oool000050?ooo`000000oooo0?ooo`0000002@3oool200000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0d0?ooo`800000c03oool000050?oo
o`000000oooo0?ooo`0000002`3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<00000
0?ooo`3oool0<@3oool200000<l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0:`3oool200000080oooo0P00
003A0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0V0?oo
o`800000fP3oool001/0oooo00<000000?ooo`3oool08@3oool200000080oooo00<000000?ooo`3o
ool0fP3oool001/0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00003Q0?ooo`00
6`3oool2000001P0oooo0P000000103oool0000000000000003U0?ooo`006`3oool00`000000oooo
0?ooo`0A0?ooo`<0000000<0oooo000000000000j`3oool001/0oooo00<000000?ooo`3oool01P3o
ool300000080oooo0`0000020?ooo`030000003oool0oooo0>l0oooo000K0?ooo`030000003oool0
oooo00@0000000<0oooo0000003oool0n`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.880004, \
0.329215, 0.00620701, 0.000269364}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 1\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.38351 20.3044 [
[.17539 .07097 -12 -9 ]
[.17539 .07097 12 0 ]
[.32696 .07097 -9 -9 ]
[.32696 .07097 9 0 ]
[.47854 .07097 -12 -9 ]
[.47854 .07097 12 0 ]
[.63011 .07097 -3 -9 ]
[.63011 .07097 3 0 ]
[.78169 .07097 -12 -9 ]
[.78169 .07097 12 0 ]
[.93327 .07097 -9 -9 ]
[.93327 .07097 9 0 ]
[.01131 .18499 -30 -4.5 ]
[.01131 .18499 0 4.5 ]
[.01131 .28651 -24 -4.5 ]
[.01131 .28651 0 4.5 ]
[.01131 .38804 -30 -4.5 ]
[.01131 .38804 0 4.5 ]
[.01131 .48956 -24 -4.5 ]
[.01131 .48956 0 4.5 ]
[.01131 .59108 -30 -4.5 ]
[.01131 .59108 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .08347 m
.17539 .08972 L
s
[(0.25)] .17539 .07097 0 1 Mshowa
.32696 .08347 m
.32696 .08972 L
s
[(0.5)] .32696 .07097 0 1 Mshowa
.47854 .08347 m
.47854 .08972 L
s
[(0.75)] .47854 .07097 0 1 Mshowa
.63011 .08347 m
.63011 .08972 L
s
[(1)] .63011 .07097 0 1 Mshowa
.78169 .08347 m
.78169 .08972 L
s
[(1.25)] .78169 .07097 0 1 Mshowa
.93327 .08347 m
.93327 .08972 L
s
[(1.5)] .93327 .07097 0 1 Mshowa
.125 Mabswid
.05412 .08347 m
.05412 .08722 L
s
.08444 .08347 m
.08444 .08722 L
s
.11476 .08347 m
.11476 .08722 L
s
.14507 .08347 m
.14507 .08722 L
s
.2057 .08347 m
.2057 .08722 L
s
.23602 .08347 m
.23602 .08722 L
s
.26633 .08347 m
.26633 .08722 L
s
.29665 .08347 m
.29665 .08722 L
s
.35728 .08347 m
.35728 .08722 L
s
.38759 .08347 m
.38759 .08722 L
s
.41791 .08347 m
.41791 .08722 L
s
.44822 .08347 m
.44822 .08722 L
s
.50885 .08347 m
.50885 .08722 L
s
.53917 .08347 m
.53917 .08722 L
s
.56948 .08347 m
.56948 .08722 L
s
.5998 .08347 m
.5998 .08722 L
s
.66043 .08347 m
.66043 .08722 L
s
.69074 .08347 m
.69074 .08722 L
s
.72106 .08347 m
.72106 .08722 L
s
.75138 .08347 m
.75138 .08722 L
s
.81201 .08347 m
.81201 .08722 L
s
.84232 .08347 m
.84232 .08722 L
s
.87264 .08347 m
.87264 .08722 L
s
.90295 .08347 m
.90295 .08722 L
s
.96358 .08347 m
.96358 .08722 L
s
.9939 .08347 m
.9939 .08722 L
s
.25 Mabswid
0 .08347 m
1 .08347 L
s
.02381 .18499 m
.03006 .18499 L
s
[(0.225)] .01131 .18499 1 0 Mshowa
.02381 .28651 m
.03006 .28651 L
s
[(0.23)] .01131 .28651 1 0 Mshowa
.02381 .38804 m
.03006 .38804 L
s
[(0.235)] .01131 .38804 1 0 Mshowa
.02381 .48956 m
.03006 .48956 L
s
[(0.24)] .01131 .48956 1 0 Mshowa
.02381 .59108 m
.03006 .59108 L
s
[(0.245)] .01131 .59108 1 0 Mshowa
.125 Mabswid
.02381 .10377 m
.02756 .10377 L
s
.02381 .12408 m
.02756 .12408 L
s
.02381 .14438 m
.02756 .14438 L
s
.02381 .16469 m
.02756 .16469 L
s
.02381 .2053 m
.02756 .2053 L
s
.02381 .2256 m
.02756 .2256 L
s
.02381 .24591 m
.02756 .24591 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .30682 m
.02756 .30682 L
s
.02381 .32712 m
.02756 .32712 L
s
.02381 .34743 m
.02756 .34743 L
s
.02381 .36773 m
.02756 .36773 L
s
.02381 .40834 m
.02756 .40834 L
s
.02381 .42865 m
.02756 .42865 L
s
.02381 .44895 m
.02756 .44895 L
s
.02381 .46925 m
.02756 .46925 L
s
.02381 .50986 m
.02756 .50986 L
s
.02381 .53017 m
.02756 .53017 L
s
.02381 .55047 m
.02756 .55047 L
s
.02381 .57078 m
.02756 .57078 L
s
.02381 .06317 m
.02756 .06317 L
s
.02381 .04286 m
.02756 .04286 L
s
.02381 .02256 m
.02756 .02256 L
s
.02381 .00225 m
.02756 .00225 L
s
.02381 .61139 m
.02756 .61139 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .60331 L
.02954 .6033 L
.03053 .60329 L
.03279 .60327 L
.03506 .60324 L
.03756 .60319 L
.04262 .60308 L
.04755 .60292 L
.05285 .60272 L
.06244 .60225 L
.07373 .60152 L
.08445 .60067 L
.10458 .59863 L
.14277 .59328 L
.18342 .58557 L
.22255 .57639 L
.26413 .56523 L
.3042 .55429 L
.34275 .54212 L
.38375 .52742 L
.42324 .51399 L
.46121 .50219 L
.50163 .49105 L
.54054 .48129 L
.5819 .4717 L
.62175 .46327 L
.66008 .45698 L
.70086 .45203 L
.72111 .45012 L
.74013 .44862 L
.75852 .44743 L
.77788 .44644 L
.79806 .44565 L
.81656 .44512 L
.82611 .4449 L
.83631 .44472 L
.84586 .44457 L
.85467 .44447 L
.86492 .44437 L
.8702 .44434 L
.87602 .4443 L
.88581 .44426 L
.89116 .44424 L
.89617 .44423 L
.90115 .44422 L
.90658 .44421 L
Mistroke
.91171 .4442 L
.91646 .4442 L
.92537 .44419 L
.93005 .44419 L
.935 .44419 L
.94052 .44418 L
.94559 .44417 L
.95035 .44417 L
.95556 .44415 L
.96021 .44414 L
.96519 .44412 L
.97418 .44408 L
.97619 .44406 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01473 L
.03279 .01474 L
.0379 .01477 L
.04262 .01481 L
.05224 .01493 L
.06244 .01512 L
.0728 .01536 L
.0825 .01563 L
.10458 .01646 L
.12483 .01747 L
.14335 .01861 L
.18306 .02176 L
.22125 .02584 L
.2619 .03128 L
.30103 .03683 L
.34261 .04507 L
.38268 .05594 L
.42123 .06718 L
.46223 .07982 L
.50172 .09276 L
.53969 .10675 L
.58011 .12295 L
.61902 .13928 L
.66038 .15662 L
.70023 .17282 L
.73856 .18752 L
.77934 .20168 L
.81861 .21346 L
.85636 .22275 L
.87733 .22692 L
.89656 .23006 L
.91541 .23247 L
.92488 .23341 L
.93525 .23423 L
.94053 .23456 L
.94552 .23482 L
.95 .235 L
.95486 .23515 L
.95738 .23521 L
.96015 .23526 L
.96155 .23527 L
.96232 .23528 L
.96305 .23529 L
.96373 .23529 L
.96447 .23529 L
Mistroke
.96576 .2353 L
.96644 .2353 L
.96708 .2353 L
.96829 .23529 L
.96958 .23528 L
.97031 .23528 L
.97097 .23527 L
.97333 .23524 L
.97581 .23519 L
.97619 .23518 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo00<0oooo3P00003[0?ooo`008@3oool00`000000oooo
0?ooo`0M0?ooo`/00000e03oool00240oooo0P00000Y0?ooo`<00000d@3oool00240oooo00<00000
0?ooo`3oool0=`3oool200000<<0oooo000Q0?ooo`030000003oool0oooo03T0oooo1`00002l0?oo
o`008@3oool00`000000oooo0?ooo`100?ooo`D00000]`3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo0P00000K0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000001L0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000F0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`@000006`3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000E0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`<00000303oool00240oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`0000090?ooo`<00000503oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool0
6@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool010000000oooo0?ooo`00000;0?ooo`D00000403oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool4000000`0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`07
0?ooo`<00000303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`090?ooo`8000002P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`008@3oool20000
01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0K0?oo
o`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E
0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0J0?oo
o`8000002P3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001D0oooo0P0000090?oo
o`@000000P3oool4000001`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?oo
o`8000000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool4000000/0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo06X0oooo0`00002?0?ooo`008@3o
ool00`000000oooo0?ooo`1]0?ooo`@00000R`3oool001/0ooooo`000006000000008@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00240oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`00
000000008`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P0000230?ooo`800000N03oool0
0240oooo00<000000?ooo`3oool0Q03oool2000007H0oooo000Q0?ooo`030000003oool0oooo08H0
oooo0P00001d0?ooo`008@3oool00`000000oooo0?ooo`280?ooo`800000LP3oool00240oooo00<0
00000?ooo`3oool0RP3oool200000700oooo000Q0?ooo`800000S@3oool4000006`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000W03oool2
000005l0oooo000Q0?ooo`030000003oool0oooo09d0oooo0P00001M0?ooo`008@3oool00`000000
oooo0?ooo`2O0?ooo`800000F`3oool00240oooo00<000000?ooo`3oool0X@3oool3000005P0oooo
000Q0?ooo`030000003oool0oooo0:@0oooo0P00001F0?ooo`008@3oool00`000000oooo0?ooo`2V
0?ooo`800000E03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool400000080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo0P0000170?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`800000]P3oool4000004<0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool0^@3oool200000440oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0;/0
oooo0`00000n0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;h0oooo0P00000l0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`800000;`3oool00240oooo00<00000
0?ooo`3oool0c@3oool3000002`0oooo000Q0?ooo`030000003oool0oooo0=00oooo1000000X0?oo
o`008@3oool200000=D0oooo1@00000S0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3U0?ooo`@000004`3oool00240oooo00<000000?ooo`3oool0j@3oool9
000000X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo0P0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?`0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3l0?ooo`00203o
ool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2
00000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool200000?d0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o03oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`390?ooo`80000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool400000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000070?ooo`008@3oool200000;T0oooo0`0000020?ooo`<00000
0P3oool300000080oooo0P00000c0?ooo`008@3oool00`000000oooo0?ooo`2Z0?ooo`80000000<0
oooo0000000000000P0000000`3oool0000000000002000004H0oooo000Q0?ooo`030000003oool0
oooo0:<0oooo0`0000020?ooo`800000DP3oool00240oooo00<000000?ooo`3oool0WP3oool30000
05/0oooo000Q0?ooo`030000003oool0oooo09T0oooo0`00001P0?ooo`008@3oool00`000000oooo
0?ooo`2C0?ooo`@00000I@3oool00240oooo0P00002?0?ooo`@00000JP3oool00240oooo00<00000
0?ooo`3oool0R@3oool4000006l0oooo000Q0?ooo`030000003oool0oooo08H0oooo0P00001d0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`210?ooo`80000000<0oooo000000000000MP3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0O03oool2000000030?ooo`000000000007/0oooo00070?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`800000N`3oool20000
0800oooo00070?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07D0oooo100000230?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo
0?ooo`1b0?ooo`800000R03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1]0?ooo`80000000<0oooo00000000
0000RP3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06/0oooo0P00002?0?ooo`008@3oool2000006T0oooo0P00002B0?ooo`008@3oool0
0`000000oooo0?ooo`1V0?ooo`800000U03oool00240oooo00<000000?ooo`3oool0H@3oool40000
09L0oooo000Q0?ooo`030000003oool0oooo05h0oooo0P00002L0?ooo`008@3oool00`000000oooo
0?ooo`1L0?ooo`800000WP3oool00240oooo00<000000?ooo`3oool0F@3oool200000:40oooo000Q
0?ooo`800000F03oool200000:<0oooo000Q0?ooo`030000003oool0oooo05@0oooo0P00002V0?oo
o`008@3oool00`000000oooo0?ooo`1@0?ooo`040000003oool0oooo00000:P0oooo000Q0?ooo`03
0000003oool0oooo04h0oooo0`00002[0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`800000
/03oool00240oooo0P00001:0?ooo`030000003oool0oooo0;00oooo000Q0?ooo`030000003oool0
oooo04@0oooo0`00002e0?ooo`008@3oool00`000000oooo0?ooo`100?ooo`800000^P3oool00240
oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`00002l0?ooo`008@3oool00`000000
oooo0?ooo`0j0?ooo`800000`03oool00240oooo0P00000f0?ooo`<00000a03oool00240oooo00<0
00000?ooo`3oool0<@3oool200000<T0oooo000Q0?ooo`030000003oool0oooo02`0oooo0P000002
0?ooo`030000003oool0oooo0<T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3>0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02D0oooo1000003C0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`040000003oool0
oooo0?ooo`D000001@3oool00`000000oooo0?ooo`020?ooo`8000008@3oool400000=P0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0603oool2000000030?ooo`00000000000080
0000g@3oool000050?ooo`000000oooo0?ooo`0000002`3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`@0000000<0oooo
000000000000i03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@00000
0P3oool300000080oooo0`00003]0?ooo`000P3oool2000000X0oooo0P0000050?ooo`040000003o
ool0oooo0?ooo`@00000103oool300000?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {409.188, 267.875}} -> {-0.938201, \
0.277869, 0.00635208, 0.000189678}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["xi=1, v=0.5: location of the minimum", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.05\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -213.029 731.941 [
[.17539 .09915 -12 -9 ]
[.17539 .09915 12 0 ]
[.32696 .09915 -9 -9 ]
[.32696 .09915 9 0 ]
[.47854 .09915 -12 -9 ]
[.47854 .09915 12 0 ]
[.63011 .09915 -3 -9 ]
[.63011 .09915 3 0 ]
[.78169 .09915 -12 -9 ]
[.78169 .09915 12 0 ]
[.93327 .09915 -9 -9 ]
[.93327 .09915 9 0 ]
[.01131 .25804 -36 -4.5 ]
[.01131 .25804 0 4.5 ]
[.01131 .40443 -36 -4.5 ]
[.01131 .40443 0 4.5 ]
[.01131 .55082 -36 -4.5 ]
[.01131 .55082 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .11165 m
.17539 .1179 L
s
[(0.25)] .17539 .09915 0 1 Mshowa
.32696 .11165 m
.32696 .1179 L
s
[(0.5)] .32696 .09915 0 1 Mshowa
.47854 .11165 m
.47854 .1179 L
s
[(0.75)] .47854 .09915 0 1 Mshowa
.63011 .11165 m
.63011 .1179 L
s
[(1)] .63011 .09915 0 1 Mshowa
.78169 .11165 m
.78169 .1179 L
s
[(1.25)] .78169 .09915 0 1 Mshowa
.93327 .11165 m
.93327 .1179 L
s
[(1.5)] .93327 .09915 0 1 Mshowa
.125 Mabswid
.05412 .11165 m
.05412 .1154 L
s
.08444 .11165 m
.08444 .1154 L
s
.11476 .11165 m
.11476 .1154 L
s
.14507 .11165 m
.14507 .1154 L
s
.2057 .11165 m
.2057 .1154 L
s
.23602 .11165 m
.23602 .1154 L
s
.26633 .11165 m
.26633 .1154 L
s
.29665 .11165 m
.29665 .1154 L
s
.35728 .11165 m
.35728 .1154 L
s
.38759 .11165 m
.38759 .1154 L
s
.41791 .11165 m
.41791 .1154 L
s
.44822 .11165 m
.44822 .1154 L
s
.50885 .11165 m
.50885 .1154 L
s
.53917 .11165 m
.53917 .1154 L
s
.56948 .11165 m
.56948 .1154 L
s
.5998 .11165 m
.5998 .1154 L
s
.66043 .11165 m
.66043 .1154 L
s
.69074 .11165 m
.69074 .1154 L
s
.72106 .11165 m
.72106 .1154 L
s
.75138 .11165 m
.75138 .1154 L
s
.81201 .11165 m
.81201 .1154 L
s
.84232 .11165 m
.84232 .1154 L
s
.87264 .11165 m
.87264 .1154 L
s
.90295 .11165 m
.90295 .1154 L
s
.96358 .11165 m
.96358 .1154 L
s
.9939 .11165 m
.9939 .1154 L
s
.25 Mabswid
0 .11165 m
1 .11165 L
s
.02381 .25804 m
.03006 .25804 L
s
[(0.2914)] .01131 .25804 1 0 Mshowa
.02381 .40443 m
.03006 .40443 L
s
[(0.2916)] .01131 .40443 1 0 Mshowa
.02381 .55082 m
.03006 .55082 L
s
[(0.2918)] .01131 .55082 1 0 Mshowa
.125 Mabswid
.02381 .14825 m
.02756 .14825 L
s
.02381 .18485 m
.02756 .18485 L
s
.02381 .22144 m
.02756 .22144 L
s
.02381 .29464 m
.02756 .29464 L
s
.02381 .33124 m
.02756 .33124 L
s
.02381 .36783 m
.02756 .36783 L
s
.02381 .44103 m
.02756 .44103 L
s
.02381 .47762 m
.02756 .47762 L
s
.02381 .51422 m
.02756 .51422 L
s
.02381 .07506 m
.02756 .07506 L
s
.02381 .03846 m
.02756 .03846 L
s
.02381 .00186 m
.02756 .00186 L
s
.02381 .58741 m
.02756 .58741 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01556 m
.02605 .01523 L
.02729 .01508 L
.02846 .01496 L
.02954 .01488 L
.03072 .0148 L
.0318 .01476 L
.03279 .01473 L
.03396 .01472 L
.03506 .01472 L
.03626 .01475 L
.03756 .01481 L
.03821 .01485 L
.03891 .0149 L
.0402 .01501 L
.04262 .01529 L
.04523 .0157 L
.04759 .01615 L
.0529 .01748 L
.05781 .01908 L
.06244 .02091 L
.07299 .0262 L
.08269 .03241 L
.10458 .05084 L
.14407 .09789 L
.18204 .15652 L
.22246 .2364 L
.2411 .27749 L
.26137 .31833 L
.26413 .32336 L
.26672 .32775 L
.26942 .33102 L
.2724 .33445 L
.28261 .34492 L
.30273 .36091 L
.34142 .38504 L
.38256 .4138 L
.42218 .44934 L
.46029 .49595 L
.47122 .51282 L
.48154 .52701 L
.49081 .53752 L
.49559 .54188 L
.49813 .54385 L
.50085 .5457 L
.50352 .5472 L
.50595 .5483 L
.50712 .54873 L
.5084 .54913 L
.5096 .54813 L
Mistroke
.51072 .5464 L
.52117 .52794 L
.5399 .48977 L
.55049 .46939 L
.55569 .46065 L
.56046 .45366 L
.56473 .44845 L
.56699 .44614 L
.56824 .44501 L
.56941 .44405 L
.57069 .44778 L
.57185 .45153 L
.57412 .4591 L
.57908 .47651 L
.59734 .54277 L
.60234 .55915 L
.60772 .57478 L
.61238 .58609 L
.61501 .59142 L
.61746 .59558 L
.6199 .59891 L
.62115 .60028 L
.6225 .60149 L
.62325 .60203 L
.62393 .60245 L
.62458 .60277 L
.62528 .60305 L
.62651 .60332 L
.62781 .60332 L
.62904 .60303 L
.63017 .60219 L
.63147 .59318 L
.6327 .58434 L
.63728 .54931 L
.6583 .35635 L
.67649 .17729 L
.68148 .13125 L
.68686 .08457 L
.68933 .0644 L
.69057 .05461 L
.69128 .05198 L
.69193 .05045 L
.69659 .04148 L
.69916 .0379 L
.70159 .03534 L
.70377 .03371 L
.705 .03305 L
.70614 .03261 L
.70736 .0323 L
.7085 .03217 L
Mistroke
.70975 .03219 L
.71045 .03227 L
.71109 .03239 L
.71238 .03277 L
.71311 .03306 L
.71379 .03337 L
.71634 .03495 L
.71909 .0373 L
.72168 .04007 L
.72651 .04656 L
.73734 .0658 L
.74712 .08638 L
.74949 .09153 L
.7508 .09436 L
.75204 .09588 L
.75274 .09617 L
.7535 .09647 L
.75483 .097 L
.75744 .09799 L
.76697 .10115 L
.77591 .1035 L
.78532 .10536 L
.79032 .10611 L
.7957 .10674 L
.80105 .10718 L
.80373 .10734 L
.80527 .10741 L
.80667 .10747 L
.80788 .10751 L
.80919 .10754 L
.80991 .10756 L
.81057 .10757 L
.81188 .10758 L
.813 .10758 L
.81423 .10758 L
.81551 .10757 L
.81672 .10755 L
.81797 .10752 L
.8193 .10749 L
.8217 .1074 L
.82455 .10725 L
.82713 .10709 L
.83223 .10668 L
.83702 .10619 L
.84593 .10503 L
.85556 .10344 L
.89664 .09382 L
.9362 .08249 L
.97424 .07248 L
.97619 .07204 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool2
00000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`D00000m03oool002L0oooo00<000000?ooo`3oool00P3oool400000?00oooo000W
0?ooo`030000003oool0oooo00H0oooo0P00003^0?ooo`009`3oool00`000000oooo0?ooo`080?oo
o`800000k03oool002L0oooo00<000000?ooo`3oool02P3oool200000>X0oooo000W0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0VP3oool4000004T0oooo000W0?ooo`8000003P3o
ool00`000000oooo0?ooo`2H0?ooo`8000000`3oool00`000000oooo0?ooo`160?ooo`009`3oool0
0`000000oooo0?ooo`0>0?ooo`800000U`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04D0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo000W0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04<0
oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04<0oooo000W0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0480oooo000W
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0480oooo000W0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo000W0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0440oooo000W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000001D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool3000001/0oooo1000000=0?ooo`030000003oool0oooo00T0oooo
100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo
00<000000?ooo`3oool00P3oool300000080oooo0P0000070?ooo`009`3oool2000001P0oooo0P00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`@000002@3oool002L0oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool3
00000080oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0603oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005@3oool010000000oooo0?oo
o`0000080?ooo`<00000503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000007@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool3000001L0oooo00@000000?ooo`3oool0oooo1000
00020?ooo`<000002`3oool002L0oooo00<000000?ooo`3oool0603oool2000000030?ooo`000000
oooo00X0oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000O0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000001P0oooo1@0000060?ooo`030000003oool0oooo00/0oooo000W0?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`0000000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0K0?ooo`<000003@3oool00`000000oooo0?ooo`0:0?ooo`@00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo1P0000090?ooo`030000003oool0
oooo00/0oooo000W0?ooo`030000003oool0oooo01T0oooo0`0000090?ooo`8000000`3oool40000
01D0oooo0P0000090?ooo`@00000503oool2000000T0oooo100000020?ooo`@00000703oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo100000070?ooo`8000000`3oool40000
00d0oooo100000050?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`009`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0403oool3000001L0
oooo0`00000Q0?ooo`009`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool04`3oool4000000d0oooo1P00000T0?ooo`009`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool05`3oool=000002X0oooo000Q
0?ooool00000000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool1
00000040oooo0@3oool002L0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0
000002H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo000W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`1?0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0C`3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo04l0oooo000W0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`1?0?ooo`009`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0C`3oool002L0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04l0oooo000W0?ooo`80
00009@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0500oooo000W0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1@0?ooo`009`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0D03o
ool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0500oooo000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`1@0?ooo`009`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0D03oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo0540oooo000W0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`1A0?ooo`009`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0D@3oool002L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0540oooo000W0?ooo`80
0000:P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0540oooo000W0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1A0?ooo`009`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0D@3o
ool002L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0540oooo000W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`1B0?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0DP3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0580oooo000W0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1B0?ooo`009`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0DP3oool002L0oooo0P00000^0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0DP3oool002L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0580oooo000W0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1B0?ooo`009`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0DP3o
ool002L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo0580oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1B0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0D`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000000`3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0D`3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`05000000@0oooo0P00000b0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
D`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`<00000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05<0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000@0
oooo0P0000050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1C0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo05<0oooo000W0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`1C0?ooo`009`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0D`3oool002L0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05<0oooo000W0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1C0?ooo`00
9`3oool2000003L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1D0?ooo`009`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0E03o
ool002L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo05@0oooo000W0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0E03oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0E03oool002L0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05@0oooo000W0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1D0?ooo`00
9`3oool2000003`0oooo0P00001R0?ooo`030000003oool0oooo05@0oooo000W0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1E0?ooo`009`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0E@3oool0
02L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
05D0oooo000W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`1E0?ooo`009`3oool00`000000oooo0?ooo`100?ooo`800000G03oool00`000000oooo
0?ooo`1E0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0E@3oool002L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo05D0oooo000W0?ooo`030000003oool0oooo04@0oooo0P00001H0?oo
o`030000003oool0oooo05D0oooo000W0?ooo`800000A`3oool2000005H0oooo00<000000?ooo`3o
ool0E@3oool002L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo05D0oooo000W0?ooo`030000003oool0oooo04T0oooo0P00001B0?ooo`030000003o
ool0oooo05H0oooo000W0?ooo`030000003oool0oooo04/0oooo0P00001@0?ooo`030000003oool0
oooo05H0oooo000W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1F0?ooo`009`3oool00`000000oooo0?ooo`1>0?ooo`800000C@3oool00`000000
oooo0?ooo`1F0?ooo`009`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0EP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000000`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`800000
B@3oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool2000005D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0E`3oool000050?ooo`000000oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05H0oooo0P0000140?ooo`030000003o
ool0oooo05L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1G0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
E`3oool002L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo05L0oooo000W0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`1G0?ooo`009`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0E`3oool002L0oooo00<000000?ooo`3oool0G@3oool2000003d0
oooo00<000000?ooo`3oool0E`3oool002L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo05P0oooo000W0?ooo`800000H@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F03oool002L0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0R0?ooo`<000004P3oool00`000000oooo0?ooo`1H
0?ooo`009`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`0000004P3oool00`000000oooo0?ooo`1H0?ooo`009`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo01l0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`1H0?oo
o`009`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool000004P3oool00`000000oooo0?ooo`1H0?ooo`009`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo
05P0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03oool002L0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1I0?ooo`009`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo05T0oooo000W0?ooo`800000J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1I
0?ooo`009`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo000W0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0F@3oool002L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1I0?ooo`009`3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05T0oooo000W0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F@3oool0
02L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1J0?ooo`009`3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05X0oooo000W0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0FP3oool002L0oooo0P00001_0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05X0oooo000W
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0FP3oool002L0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`009`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo05X0oooo000W0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
FP3oool002L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`009`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000<0oooo100000030?ooo`8000001@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07D0oooo0P000000
0`3oool000000?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00
001h0?ooo`8000005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0F`3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05/0oooo000W0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`009`3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool002L0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo000W0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`009`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool0
02L0oooo0P00002C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool002L0
oooo00<000000?ooo`3oool0T`3oool01@000000oooo0?ooo`3oool0000005h0oooo000W0?ooo`03
0000003oool0oooo09<0oooo00D000000?ooo`3oool0oooo0000001N0?ooo`009`3oool00`000000
oooo0?ooo`2D0?ooo`80000000<0oooo0000003oool0G@3oool002L0oooo00<000000?ooo`3oool0
U@3oool2000005l0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {628.75, 487.438}} -> {-0.999185, \
0.294276, 0.00650409, 5.38768*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.1\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -204.279 445.643 [
[.17539 .25873 -12 -9 ]
[.17539 .25873 12 0 ]
[.32696 .25873 -9 -9 ]
[.32696 .25873 9 0 ]
[.47854 .25873 -12 -9 ]
[.47854 .25873 12 0 ]
[.63011 .25873 -3 -9 ]
[.63011 .25873 3 0 ]
[.78169 .25873 -12 -9 ]
[.78169 .25873 12 0 ]
[.93327 .25873 -9 -9 ]
[.93327 .25873 9 0 ]
[.01131 .00384 -36 -4.5 ]
[.01131 .00384 0 4.5 ]
[.01131 .09297 -36 -4.5 ]
[.01131 .09297 0 4.5 ]
[.01131 .1821 -36 -4.5 ]
[.01131 .1821 0 4.5 ]
[.01131 .36036 -36 -4.5 ]
[.01131 .36036 0 4.5 ]
[.01131 .44949 -36 -4.5 ]
[.01131 .44949 0 4.5 ]
[.01131 .53861 -36 -4.5 ]
[.01131 .53861 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .27123 m
.17539 .27748 L
s
[(0.25)] .17539 .25873 0 1 Mshowa
.32696 .27123 m
.32696 .27748 L
s
[(0.5)] .32696 .25873 0 1 Mshowa
.47854 .27123 m
.47854 .27748 L
s
[(0.75)] .47854 .25873 0 1 Mshowa
.63011 .27123 m
.63011 .27748 L
s
[(1)] .63011 .25873 0 1 Mshowa
.78169 .27123 m
.78169 .27748 L
s
[(1.25)] .78169 .25873 0 1 Mshowa
.93327 .27123 m
.93327 .27748 L
s
[(1.5)] .93327 .25873 0 1 Mshowa
.125 Mabswid
.05412 .27123 m
.05412 .27498 L
s
.08444 .27123 m
.08444 .27498 L
s
.11476 .27123 m
.11476 .27498 L
s
.14507 .27123 m
.14507 .27498 L
s
.2057 .27123 m
.2057 .27498 L
s
.23602 .27123 m
.23602 .27498 L
s
.26633 .27123 m
.26633 .27498 L
s
.29665 .27123 m
.29665 .27498 L
s
.35728 .27123 m
.35728 .27498 L
s
.38759 .27123 m
.38759 .27498 L
s
.41791 .27123 m
.41791 .27498 L
s
.44822 .27123 m
.44822 .27498 L
s
.50885 .27123 m
.50885 .27498 L
s
.53917 .27123 m
.53917 .27498 L
s
.56948 .27123 m
.56948 .27498 L
s
.5998 .27123 m
.5998 .27498 L
s
.66043 .27123 m
.66043 .27498 L
s
.69074 .27123 m
.69074 .27498 L
s
.72106 .27123 m
.72106 .27498 L
s
.75138 .27123 m
.75138 .27498 L
s
.81201 .27123 m
.81201 .27498 L
s
.84232 .27123 m
.84232 .27498 L
s
.87264 .27123 m
.87264 .27498 L
s
.90295 .27123 m
.90295 .27498 L
s
.96358 .27123 m
.96358 .27498 L
s
.9939 .27123 m
.9939 .27498 L
s
.25 Mabswid
0 .27123 m
1 .27123 L
s
.02381 .00384 m
.03006 .00384 L
s
[(0.4584)] .01131 .00384 1 0 Mshowa
.02381 .09297 m
.03006 .09297 L
s
[(0.4586)] .01131 .09297 1 0 Mshowa
.02381 .1821 m
.03006 .1821 L
s
[(0.4588)] .01131 .1821 1 0 Mshowa
.02381 .36036 m
.03006 .36036 L
s
[(0.4592)] .01131 .36036 1 0 Mshowa
.02381 .44949 m
.03006 .44949 L
s
[(0.4594)] .01131 .44949 1 0 Mshowa
.02381 .53861 m
.03006 .53861 L
s
[(0.4596)] .01131 .53861 1 0 Mshowa
.125 Mabswid
.02381 .02612 m
.02756 .02612 L
s
.02381 .04841 m
.02756 .04841 L
s
.02381 .07069 m
.02756 .07069 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13754 m
.02756 .13754 L
s
.02381 .15982 m
.02756 .15982 L
s
.02381 .20438 m
.02756 .20438 L
s
.02381 .22666 m
.02756 .22666 L
s
.02381 .24895 m
.02756 .24895 L
s
.02381 .29351 m
.02756 .29351 L
s
.02381 .31579 m
.02756 .31579 L
s
.02381 .33807 m
.02756 .33807 L
s
.02381 .38264 m
.02756 .38264 L
s
.02381 .40492 m
.02756 .40492 L
s
.02381 .4272 m
.02756 .4272 L
s
.02381 .47177 m
.02756 .47177 L
s
.02381 .49405 m
.02756 .49405 L
s
.02381 .51633 m
.02756 .51633 L
s
.02381 .5609 m
.02756 .5609 L
s
.02381 .58318 m
.02756 .58318 L
s
.02381 .60546 m
.02756 .60546 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10584 m
.02846 .10501 L
.03279 .10442 L
.03527 .10417 L
.03754 .10399 L
.03879 .10391 L
.04015 .10384 L
.04143 .1038 L
.04262 .10377 L
.04376 .10376 L
.04498 .10376 L
.04614 .10377 L
.0472 .10379 L
.04843 .10384 L
.04978 .1039 L
.05224 .10407 L
.0548 .1043 L
.05753 .10463 L
.06244 .10541 L
.06791 .10658 L
.07382 .1082 L
.08454 .11209 L
.09498 .11708 L
.10458 .12275 L
.1234 .13692 L
.14407 .1573 L
.16358 .18358 L
.18449 .21552 L
.2043 .24764 L
.22585 .2945 L
.23589 .31354 L
.24139 .32246 L
.24655 .3296 L
.2513 .33497 L
.25565 .33877 L
.25801 .34034 L
.26049 .3416 L
.26178 .34208 L
.26298 .34243 L
.26429 .3427 L
.26503 .34279 L
.2657 .34284 L
.26689 .34174 L
.26801 .33943 L
.27055 .33385 L
.27568 .32128 L
.28488 .29511 L
.30568 .22611 L
.31468 .19545 L
.32426 .16459 L
Mistroke
.33476 .14017 L
.3445 .12421 L
.35023 .11738 L
.35304 .11478 L
.35562 .11285 L
.35797 .11149 L
.35917 .11094 L
.36045 .11047 L
.36174 .11011 L
.36295 .10989 L
.36368 .10981 L
.36438 .10977 L
.36568 .1098 L
.36683 .10992 L
.36811 .11019 L
.36875 .11037 L
.36944 .1106 L
.37069 .11111 L
.3731 .11247 L
.37531 .11413 L
.38042 .11957 L
.38298 .12317 L
.38444 .12549 L
.38578 .1278 L
.38702 .13007 L
.38833 .13416 L
.39108 .14582 L
.39608 .1686 L
.40543 .21588 L
.42639 .33458 L
.43658 .39309 L
.44159 .42093 L
.44623 .44577 L
.45043 .46322 L
.4549 .4768 L
.46433 .50181 L
.47438 .52329 L
.48382 .53901 L
.49375 .55129 L
.49903 .55617 L
.50473 .56025 L
.51421 .56974 L
.51942 .5757 L
.52435 .58018 L
.52714 .58216 L
.52862 .58304 L
.53018 .58382 L
.53149 .58438 L
.53293 .58486 L
.53424 .58519 L
Mistroke
.53547 .5854 L
.53611 .58547 L
.53681 .58551 L
.53808 .58551 L
.53932 .5854 L
.54047 .58521 L
.54117 .58504 L
.54183 .58485 L
.54306 .58441 L
.54439 .58381 L
.54583 .58301 L
.54831 .58125 L
.55062 .57917 L
.55586 .57275 L
.56098 .56413 L
.5636 .55874 L
.56646 .5521 L
.56774 .54885 L
.56845 .54699 L
.56911 .5452 L
.57027 .53975 L
.57156 .53242 L
.57638 .50346 L
.58542 .4443 L
.60392 .31271 L
.61439 .23825 L
.62413 .17332 L
.62653 .15837 L
.62912 .14271 L
.63157 .13149 L
.63383 .12354 L
.63926 .10646 L
.64419 .09343 L
.64949 .08208 L
.65444 .07393 L
.65693 .07074 L
.65961 .068 L
.66113 .06674 L
.66258 .06576 L
.66388 .06506 L
.66457 .06475 L
.66529 .06448 L
.66593 .06428 L
.66663 .06411 L
.66786 .06393 L
.66855 .06389 L
.66929 .0639 L
.66999 .06396 L
.67063 .06406 L
.67187 .06435 L
Mistroke
.67256 .06459 L
.67321 .06485 L
.67565 .0662 L
.67781 .06788 L
.6802 .07027 L
.68502 .07681 L
.68769 .08142 L
.68901 .08395 L
.69024 .08645 L
.69092 .08829 L
.69164 .09152 L
.69317 .09851 L
.69585 .11126 L
.70601 .1641 L
.72598 .27704 L
.73648 .33332 L
.74222 .3611 L
.74758 .38436 L
.74876 .38907 L
.75004 .39402 L
.75125 .39851 L
.75238 .39919 L
.75368 .39932 L
.75434 .39931 L
.75507 .39924 L
.75633 .39897 L
.75752 .39855 L
.75886 .39788 L
.76026 .39696 L
.76277 .39478 L
.76548 .39171 L
.76844 .3875 L
.77838 .36755 L
.78763 .34206 L
.82667 .19267 L
.84657 .11353 L
.85705 .07742 L
.86815 .04624 L
.87292 .03564 L
.87805 .02645 L
.88099 .02228 L
.88368 .01923 L
.88497 .01803 L
.88638 .01693 L
.8877 .01609 L
.88894 .01548 L
.89016 .01505 L
.89147 .01478 L
.89267 .01472 L
.89376 .0148 L
Mistroke
.89495 .01507 L
.89626 .01556 L
.89692 .01588 L
.89762 .0163 L
.89889 .0172 L
.90137 .01959 L
.90372 .02261 L
.90812 .03036 L
.91272 .0415 L
.91779 .0576 L
.92806 .10331 L
.93757 .16268 L
.94649 .2346 L
.96199 .40069 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo
000000070?ooo`D000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000@0
0000103oool200000?L0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000000`3oool3000000@0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo00000003
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool0f03oool4000001X0oooo00020?ooo`8000002`3oool010000000oooo0?oo
o`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
e`3oool200000080oooo00<000000?ooo`3oool0603oool002L0oooo00<000000?ooo`3oool0eP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo000W0?ooo`800000e`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo000W0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool002L0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo
000W0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0E0?ooo`009`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05@3oool002L0oooo0P00003D0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool002L0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0C0?ooo`009`3oool00`000000oooo0?ooo`3B0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04`3oool002L0oooo00<000000?ooo`3oool0WP3oool5
000002h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`009`3oool20000
09h0oooo0P0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0C0?ooo`009`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180
oooo000W0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool002L0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`800000V`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`0000D0oooo0000003oool0oooo00000007
0?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`8000000`3oool3000000D0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool<00000900
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@0
00000`3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo00T0oooo0P0000170?ooo`<0
0000A03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`<00000
@P3oool300000080oooo0P0000120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo000W0?ooo`8000003`3o
ool200000400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0100oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool0
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`009`3oool00`000000
oooo0?ooo`0B0?ooo`800000>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0403oool002L0oooo00<000000?ooo`3oool0503oool2000003L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
000W0?ooo`8000005`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03`3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`00
9`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03P3oool002L0oooo0P00000M0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00h0oooo000W0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool002L0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo0?ooo`<00000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03P3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000D0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
000Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000000`3oool3000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00d0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool03@3oool00080oooo0P00000;0?ooo`040000003oool0
oooo0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03@3oool002L0oooo0P00000T0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo000W0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool002L0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0=0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00d0oooo000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool20000
02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool06@3oool2000000@0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000F0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`030000003oool0000000<0
0000503oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000001D0oooo100000030?ooo`040000003oool0oooo0?ooo`@000002`3oool002L0
oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000X0oooo000W0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0
00002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool20000
00030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000F0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`009`3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01000000E0?ooo`800000
00<0oooo0000003oool01`3oool3000000h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000006@3oool01@000000oooo0?ooo`3oool0
000001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`<000005`3oool00`000000oooo0?ooo`060?ooo`@000002`3oool002L0oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001L0oooo
0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001/0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`02000001P0oooo00<000000?ooo`3oool01P3oool2000000d0oooo000W0?oo
o`8000006@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool06@3oool00`000000oooo00000002000001H0oooo00@000000?oo
o`3oool0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3o
ool3000000P0oooo0P00000=0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`8000002P3oool2
000000<0oooo1000000D0?ooo`<000002@3oool4000000h0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo100000020?ooo`@000005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4
000001H0oooo00<000000?ooo`3oool01P3oool5000000X0oooo000W0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0;0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo
000Q0?ooool00000000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool100000040oooo
0@3oool002L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`009`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00/0oooo000W0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?oo
o`009`3oool200000340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0:0?ooo`009`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00X0oooo000W0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool0
02L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`009`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo000W0?ooo`800000=03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0:0?ooo`009`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo000W
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool002L0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00X0oooo000W0?ooo`800000>03oool200000080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0oooo000W0?ooo`030000003o
ool0oooo03P0oooo1000000W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3o
ool002L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00T0oooo000W0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`090?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool3000000<0oooo0`0000030?ooo`@00000103oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool02@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00001U0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool02@3oool000050?ooo`000000oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000030?ooo`<00000103oool3000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
2@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00080oooo0P00000;0?oo
o`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`009`3oool20000
06H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`009`3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0203oool002L0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo
000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`080?ooo`009`3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo00000000000b0?ooo`030000003oool0oooo00P0oooo000W0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`<00000<`3o
ool00`000000oooo0?ooo`080?ooo`009`3oool2000006L0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00P0oooo000W0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00P0oooo000W0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo000W0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo
000W0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00P0oooo000W0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo000W0?oo
o`800000J03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0203oool002L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
1`3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`070?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000@00000103oool2000006T0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00001@3oool000000?oo
o`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo0`0000001@3oool0
00000?ooo`3oool0000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool01`3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool00080oooo0P00000;
0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`070?ooo`009`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`070?ooo`009`3oool20000
06/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00L0oooo000W0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo000W0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo
000W0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00L0oooo000W0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo000W0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00L0oooo000W0?ooo`800000K@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool01`3oool002L0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
1`3oool002L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool01`3oool002L0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool01P3oool002L0oooo0P00001_0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`06
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3
000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`060?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01P3o
ool000050?ooo`000000oooo0?ooo`0000001`3oool5000000D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001b0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`060?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`<0
00000P3oool3000000D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool01P3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo00020?oo
o`8000002`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000040?ooo`<00000103oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`060?ooo`009`3oool2000007L0
oooo0P00000>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01P3oool002L0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01P3oool002L0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`800000J@3oool00`000000oooo0?ooo`05
0?ooo`009`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`050?ooo`009`3oool2000007d0oooo0P0000030?ooo`80
0000J`3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`1m0?ooo`D00000
K03oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool0
02L0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo00D0oooo000W0?ooo`800000k`3oool00`000000oooo
0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.999185, \
0.459363, 0.00650409, 8.84893*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.3\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -97.0582 112.178 [
[.17539 .52441 -12 -9 ]
[.17539 .52441 12 0 ]
[.32696 .52441 -9 -9 ]
[.32696 .52441 9 0 ]
[.47854 .52441 -12 -9 ]
[.47854 .52441 12 0 ]
[.63011 .52441 -3 -9 ]
[.63011 .52441 3 0 ]
[.78169 .52441 -12 -9 ]
[.78169 .52441 12 0 ]
[.93327 .52441 -9 -9 ]
[.93327 .52441 9 0 ]
[.01131 .08819 -30 -4.5 ]
[.01131 .08819 0 4.5 ]
[.01131 .20037 -30 -4.5 ]
[.01131 .20037 0 4.5 ]
[.01131 .31255 -30 -4.5 ]
[.01131 .31255 0 4.5 ]
[.01131 .42473 -30 -4.5 ]
[.01131 .42473 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .53691 m
.17539 .54316 L
s
[(0.25)] .17539 .52441 0 1 Mshowa
.32696 .53691 m
.32696 .54316 L
s
[(0.5)] .32696 .52441 0 1 Mshowa
.47854 .53691 m
.47854 .54316 L
s
[(0.75)] .47854 .52441 0 1 Mshowa
.63011 .53691 m
.63011 .54316 L
s
[(1)] .63011 .52441 0 1 Mshowa
.78169 .53691 m
.78169 .54316 L
s
[(1.25)] .78169 .52441 0 1 Mshowa
.93327 .53691 m
.93327 .54316 L
s
[(1.5)] .93327 .52441 0 1 Mshowa
.125 Mabswid
.05412 .53691 m
.05412 .54066 L
s
.08444 .53691 m
.08444 .54066 L
s
.11476 .53691 m
.11476 .54066 L
s
.14507 .53691 m
.14507 .54066 L
s
.2057 .53691 m
.2057 .54066 L
s
.23602 .53691 m
.23602 .54066 L
s
.26633 .53691 m
.26633 .54066 L
s
.29665 .53691 m
.29665 .54066 L
s
.35728 .53691 m
.35728 .54066 L
s
.38759 .53691 m
.38759 .54066 L
s
.41791 .53691 m
.41791 .54066 L
s
.44822 .53691 m
.44822 .54066 L
s
.50885 .53691 m
.50885 .54066 L
s
.53917 .53691 m
.53917 .54066 L
s
.56948 .53691 m
.56948 .54066 L
s
.5998 .53691 m
.5998 .54066 L
s
.66043 .53691 m
.66043 .54066 L
s
.69074 .53691 m
.69074 .54066 L
s
.72106 .53691 m
.72106 .54066 L
s
.75138 .53691 m
.75138 .54066 L
s
.81201 .53691 m
.81201 .54066 L
s
.84232 .53691 m
.84232 .54066 L
s
.87264 .53691 m
.87264 .54066 L
s
.90295 .53691 m
.90295 .54066 L
s
.96358 .53691 m
.96358 .54066 L
s
.9939 .53691 m
.9939 .54066 L
s
.25 Mabswid
0 .53691 m
1 .53691 L
s
.02381 .08819 m
.03006 .08819 L
s
[(0.866)] .01131 .08819 1 0 Mshowa
.02381 .20037 m
.03006 .20037 L
s
[(0.867)] .01131 .20037 1 0 Mshowa
.02381 .31255 m
.03006 .31255 L
s
[(0.868)] .01131 .31255 1 0 Mshowa
.02381 .42473 m
.03006 .42473 L
s
[(0.869)] .01131 .42473 1 0 Mshowa
.125 Mabswid
.02381 .11063 m
.02756 .11063 L
s
.02381 .13306 m
.02756 .13306 L
s
.02381 .1555 m
.02756 .1555 L
s
.02381 .17794 m
.02756 .17794 L
s
.02381 .22281 m
.02756 .22281 L
s
.02381 .24524 m
.02756 .24524 L
s
.02381 .26768 m
.02756 .26768 L
s
.02381 .29011 m
.02756 .29011 L
s
.02381 .33498 m
.02756 .33498 L
s
.02381 .35742 m
.02756 .35742 L
s
.02381 .37986 m
.02756 .37986 L
s
.02381 .40229 m
.02756 .40229 L
s
.02381 .44716 m
.02756 .44716 L
s
.02381 .4696 m
.02756 .4696 L
s
.02381 .49203 m
.02756 .49203 L
s
.02381 .51447 m
.02756 .51447 L
s
.02381 .06576 m
.02756 .06576 L
s
.02381 .04332 m
.02756 .04332 L
s
.02381 .02089 m
.02756 .02089 L
s
.02381 .55934 m
.02756 .55934 L
s
.02381 .58178 m
.02756 .58178 L
s
.02381 .60421 m
.02756 .60421 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30253 m
.03279 .31276 L
.04262 .32158 L
.04758 .32514 L
.05288 .32833 L
.05785 .33077 L
.06244 .33256 L
.06788 .33415 L
.07075 .33476 L
.07221 .33501 L
.07379 .33524 L
.07516 .33541 L
.07642 .33554 L
.07769 .33564 L
.07889 .3357 L
.07956 .33573 L
.08028 .33575 L
.08157 .33577 L
.08237 .33577 L
.08311 .33576 L
.08378 .33575 L
.08451 .33572 L
.08576 .33566 L
.08693 .33558 L
.08959 .33532 L
.09218 .33497 L
.09496 .3345 L
.09999 .33339 L
.10458 .33211 L
.11449 .32859 L
.12366 .32453 L
.14443 .31339 L
.16468 .29953 L
.1746 .29321 L
.18369 .28813 L
.19254 .28413 L
.19699 .28255 L
.20186 .2812 L
.20318 .28091 L
.20443 .28066 L
.20555 .28047 L
.20676 .2809 L
.212 .28346 L
.22144 .28916 L
.24093 .30352 L
.25126 .31141 L
.25695 .31554 L
.26236 .31919 L
.26483 .32074 L
.26554 .32117 L
Mistroke
.2662 .32157 L
.26745 .32167 L
.26817 .32168 L
.26883 .32169 L
.26956 .32168 L
.27033 .32167 L
.2716 .32164 L
.27232 .32161 L
.273 .32157 L
.27546 .32141 L
.27769 .32119 L
.28272 .32053 L
.28741 .31972 L
.2925 .31865 L
.30176 .31639 L
.31199 .31368 L
.32158 .31124 L
.32392 .3107 L
.3252 .31041 L
.32639 .31016 L
.32769 .3101 L
.32837 .31016 L
.3291 .31023 L
.33158 .3105 L
.3426 .31206 L
.35287 .31399 L
.36398 .31639 L
.37359 .3186 L
.37868 .31977 L
.38149 .32041 L
.38415 .32101 L
.3854 .32128 L
.38673 .32158 L
.38742 .32173 L
.38818 .32171 L
.38888 .32165 L
.38953 .32159 L
.39444 .32112 L
.40406 .32027 L
.40663 .32009 L
.40934 .31994 L
.41166 .31984 L
.41297 .3198 L
.41419 .31977 L
.41487 .31977 L
.41561 .31976 L
.41631 .31976 L
.41696 .31976 L
.41818 .31977 L
.41947 .3198 L
Mistroke
.42014 .31983 L
.42086 .31985 L
.42216 .31992 L
.42371 .32002 L
.42512 .32013 L
.42762 .32039 L
.42989 .32069 L
.43497 .32162 L
.43968 .32284 L
.44412 .32432 L
.44664 .32532 L
.44791 .32588 L
.44863 .32654 L
.44931 .3274 L
.45408 .33375 L
.46485 .34912 L
.4835 .3761 L
.49333 .38873 L
.50378 .39963 L
.5063 .40175 L
.50763 .40277 L
.5083 .40326 L
.50903 .40349 L
.50983 .4027 L
.51059 .40195 L
.51202 .40046 L
.51482 .39734 L
.52503 .38439 L
.54516 .35735 L
.55021 .35154 L
.55569 .3462 L
.5582 .34415 L
.56086 .34231 L
.56316 .34102 L
.56443 .34042 L
.56563 .33995 L
.56677 .33957 L
.56802 .33926 L
.56916 .33906 L
.57021 .34076 L
.57129 .34345 L
.57228 .34595 L
.57449 .35175 L
.58422 .38018 L
.60515 .4485 L
.61431 .47721 L
.61917 .49117 L
.62436 .50476 L
.62698 .51099 L
.62827 .51387 L
Mistroke
.62946 .51643 L
.63053 .51743 L
.63168 .51634 L
.63409 .51374 L
.64316 .50071 L
.66298 .46165 L
.67239 .44231 L
.67758 .43246 L
.68251 .42403 L
.68708 .41731 L
.68833 .41568 L
.68901 .41482 L
.68966 .41405 L
.69092 .41322 L
.69206 .41588 L
.70081 .43877 L
.71918 .49397 L
.72961 .52377 L
.7347 .53653 L
.73934 .54667 L
.74395 .555 L
.74638 .5586 L
.74896 .56176 L
.75027 .56308 L
.75101 .56374 L
.75171 .56324 L
.75294 .56021 L
.75426 .55676 L
.75927 .54187 L
.78034 .45442 L
.82146 .22665 L
.84198 .12093 L
.85198 .07884 L
.86108 .04833 L
.86562 .03635 L
.87055 .02612 L
.87281 .02246 L
.8752 .01932 L
.87724 .01726 L
.8784 .01635 L
.87949 .01568 L
.88071 .01514 L
.8814 .01493 L
.88203 .0148 L
.8832 .01472 L
.88445 .01486 L
.88567 .01524 L
.88682 .01582 L
.88786 .01652 L
.88898 .01748 L
Mistroke
.89156 .02049 L
.89429 .02491 L
.89917 .03615 L
.90414 .05219 L
.90867 .07104 L
.91884 .12917 L
.92826 .20407 L
.93718 .29518 L
.95712 .57765 L
Mfstroke
.95712 .57765 m
.95914 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3K0?ooo`@000007@3oool00240oooo
0P00003K0?ooo`050000003oool0oooo0?ooo`0000007@3oool00240oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo000Q0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`008@3oool0
0`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool0
0240oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01T0oooo000Q0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0I0?ooo`008@3oool200000=P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`800000eP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0
oooo0=D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00240
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`800000e03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<0
00000`3oool3000000D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01D0oooo00020?ooo`8000002P3oool2000000@0oooo0`0000030?oo
o`<00000103oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05@3oool00240oooo0P00003C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool00240oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0d@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool200000=40oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool00240oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo000Q0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`008@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00240oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo000Q0?ooo`800000d03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00240oooo0P00003?
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?oo
o`3oool0cP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo000Q0?ooo`03
0000003oool0oooo0<h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`00
8@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4P3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000cP3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0140oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000003
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0A0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`000P3oool2000000X0oooo
0P0000040?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`008@3oool200000<d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3<0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403o
ool00240oooo0P00003<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`008@3oool200000</0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`008@3oool0
0`000000oooo0?ooo`0Z0?ooo`D00000VP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00l0oooo000Q0?ooo`030000003oool0oooo02P0oooo0P0000050?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`008@3oool2000002H0
oooo0`0000080?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo
000Q0?ooo`030000003oool0oooo0280oooo0P00000>0?ooo`800000U@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`800000103oool2000000D0oooo0P00000P0?ooo`800000503oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool2000001h0oooo0P00000G0?ooo`8000004`3oool4000007T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`<00000703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00`0oooo100000040?ooo`D00000M03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<00000103oool2
000000D0oooo00<000000?ooo`3oool00P00000H0?ooo`8000007@3oool00`000000oooo0?ooo`08
0?ooo`<000003@3oool300000740oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool200000200oooo2P00000C0?oooa800000G`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`800000D@3oool30000
05/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`000P3oool2000000X0
oooo0P0000040?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`<00000E@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool01@3oool3000000P0oooo
0`00001I0?ooo`800000F@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo
000Q0?ooo`8000002@3oool8000005d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0603oool3000003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>
0?ooo`008@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool00000>P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo000Q0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool00240
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0
oooo000Q0?ooo`800000LP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo
000Q0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0>0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0>0?ooo`008@3oool2000007H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool00240oooo
00<000000?ooo`3oool0N@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`008@3oool2000007/0oooo
0`00000C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo000Q
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80
00000`3oool3000000D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0E0?ooo`80
0000603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0D
0?ooo`800000603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo0P00002C0?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0
oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<00000103oool3000000@0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
01H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0=0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`008@3oool2
000009D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00240
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0
oooo000Q0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`800000UP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool00240
oooo0P00002I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02`3oool00240oooo
00<000000?ooo`3oool06P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000005P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000000<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000<0oooo
100000020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo
000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool00000
00/0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`8000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003o
ool0000000/0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203oool3000001D0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001`0oooo0P000000
0`3oool000000?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?oo
o`070?ooo`<00000303oool00240oooo0P00000J0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0
oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000O0?ooo`8000005`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`008@3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool06`3oool4000001L0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`<00000
2@3oool2000000d0oooo000Q0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`8000000`3o
ool4000001H0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@00000703o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool4000000/0oooo
000Q0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo000Q0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00/0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo0@0000010?ooo`40oooo000Q0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003o
ool0oooo0;L0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo00X0oooo
000Q0?ooo`030000003oool0oooo0;P0oooo00@000000?ooo`3oool00000<`3oool00`000000oooo
0?ooo`0:0?ooo`008@3oool200000;X0oooo0P00000d0?ooo`030000003oool0oooo00X0oooo000Q
0?ooo`030000003oool0oooo0;T0oooo0P00000d0?ooo`030000003oool0oooo00X0oooo000Q0?oo
o`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3o
ool00240oooo0P00003`0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo
0>l0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool0k`3oool00`000000
oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00X0oooo
000Q0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3oool00240oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`090?ooo`008@3oool200000?40oooo00<000000?oo
o`3oool02@3oool00240oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`090?ooo`00
8@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool02@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {409.188, 267.875}} -> {-0.938201, \
0.876434, 0.00635208, 3.4332*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.5\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -41.9344 37.481 [
[.17539 .0318 -12 -9 ]
[.17539 .0318 12 0 ]
[.32696 .0318 -9 -9 ]
[.32696 .0318 9 0 ]
[.47854 .0318 -12 -9 ]
[.47854 .0318 12 0 ]
[.63011 .0318 -3 -9 ]
[.63011 .0318 3 0 ]
[.78169 .0318 -12 -9 ]
[.78169 .0318 12 0 ]
[.93327 .0318 -9 -9 ]
[.93327 .0318 9 0 ]
[.01131 .138 -36 -4.5 ]
[.01131 .138 0 4.5 ]
[.01131 .2317 -30 -4.5 ]
[.01131 .2317 0 4.5 ]
[.01131 .3254 -36 -4.5 ]
[.01131 .3254 0 4.5 ]
[.01131 .41911 -24 -4.5 ]
[.01131 .41911 0 4.5 ]
[.01131 .51281 -36 -4.5 ]
[.01131 .51281 0 4.5 ]
[.01131 .60651 -30 -4.5 ]
[.01131 .60651 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .0443 m
.17539 .05055 L
s
[(0.25)] .17539 .0318 0 1 Mshowa
.32696 .0443 m
.32696 .05055 L
s
[(0.5)] .32696 .0318 0 1 Mshowa
.47854 .0443 m
.47854 .05055 L
s
[(0.75)] .47854 .0318 0 1 Mshowa
.63011 .0443 m
.63011 .05055 L
s
[(1)] .63011 .0318 0 1 Mshowa
.78169 .0443 m
.78169 .05055 L
s
[(1.25)] .78169 .0318 0 1 Mshowa
.93327 .0443 m
.93327 .05055 L
s
[(1.5)] .93327 .0318 0 1 Mshowa
.125 Mabswid
.05412 .0443 m
.05412 .04805 L
s
.08444 .0443 m
.08444 .04805 L
s
.11476 .0443 m
.11476 .04805 L
s
.14507 .0443 m
.14507 .04805 L
s
.2057 .0443 m
.2057 .04805 L
s
.23602 .0443 m
.23602 .04805 L
s
.26633 .0443 m
.26633 .04805 L
s
.29665 .0443 m
.29665 .04805 L
s
.35728 .0443 m
.35728 .04805 L
s
.38759 .0443 m
.38759 .04805 L
s
.41791 .0443 m
.41791 .04805 L
s
.44822 .0443 m
.44822 .04805 L
s
.50885 .0443 m
.50885 .04805 L
s
.53917 .0443 m
.53917 .04805 L
s
.56948 .0443 m
.56948 .04805 L
s
.5998 .0443 m
.5998 .04805 L
s
.66043 .0443 m
.66043 .04805 L
s
.69074 .0443 m
.69074 .04805 L
s
.72106 .0443 m
.72106 .04805 L
s
.75138 .0443 m
.75138 .04805 L
s
.81201 .0443 m
.81201 .04805 L
s
.84232 .0443 m
.84232 .04805 L
s
.87264 .0443 m
.87264 .04805 L
s
.90295 .0443 m
.90295 .04805 L
s
.96358 .0443 m
.96358 .04805 L
s
.9939 .0443 m
.9939 .04805 L
s
.25 Mabswid
0 .0443 m
1 .0443 L
s
.02381 .138 m
.03006 .138 L
s
[(1.1225)] .01131 .138 1 0 Mshowa
.02381 .2317 m
.03006 .2317 L
s
[(1.125)] .01131 .2317 1 0 Mshowa
.02381 .3254 m
.03006 .3254 L
s
[(1.1275)] .01131 .3254 1 0 Mshowa
.02381 .41911 m
.03006 .41911 L
s
[(1.13)] .01131 .41911 1 0 Mshowa
.02381 .51281 m
.03006 .51281 L
s
[(1.1325)] .01131 .51281 1 0 Mshowa
.02381 .60651 m
.03006 .60651 L
s
[(1.135)] .01131 .60651 1 0 Mshowa
.125 Mabswid
.02381 .06304 m
.02756 .06304 L
s
.02381 .08178 m
.02756 .08178 L
s
.02381 .10052 m
.02756 .10052 L
s
.02381 .11926 m
.02756 .11926 L
s
.02381 .15674 m
.02756 .15674 L
s
.02381 .17548 m
.02756 .17548 L
s
.02381 .19422 m
.02756 .19422 L
s
.02381 .21296 m
.02756 .21296 L
s
.02381 .25044 m
.02756 .25044 L
s
.02381 .26918 m
.02756 .26918 L
s
.02381 .28792 m
.02756 .28792 L
s
.02381 .30666 m
.02756 .30666 L
s
.02381 .34415 m
.02756 .34415 L
s
.02381 .36289 m
.02756 .36289 L
s
.02381 .38163 m
.02756 .38163 L
s
.02381 .40037 m
.02756 .40037 L
s
.02381 .43785 m
.02756 .43785 L
s
.02381 .45659 m
.02756 .45659 L
s
.02381 .47533 m
.02756 .47533 L
s
.02381 .49407 m
.02756 .49407 L
s
.02381 .53155 m
.02756 .53155 L
s
.02381 .55029 m
.02756 .55029 L
s
.02381 .56903 m
.02756 .56903 L
s
.02381 .58777 m
.02756 .58777 L
s
.02381 .02556 m
.02756 .02556 L
s
.02381 .00682 m
.02756 .00682 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01476 L
.02954 .01478 L
.03053 .01481 L
.03279 .01491 L
.03506 .01503 L
.03756 .0152 L
.04262 .01565 L
.04755 .01623 L
.05285 .01701 L
.06244 .01883 L
.07373 .02162 L
.08445 .02493 L
.10458 .0328 L
.14277 .05355 L
.18342 .08368 L
.22255 .11931 L
.26413 .16318 L
.3042 .21061 L
.34275 .25919 L
.38375 .31231 L
.42324 .36356 L
.46121 .4114 L
.50163 .45818 L
.54054 .49178 L
.5819 .52459 L
.6026 .54295 L
.62175 .55883 L
.64152 .57223 L
.66008 .58197 L
.67874 .58976 L
.68878 .59315 L
.69934 .59604 L
.70898 .59817 L
.71953 .60002 L
.72911 .60129 L
.73803 .60216 L
.74308 .60253 L
.74856 .60284 L
.75372 .60305 L
.75619 .60314 L
.75849 .60321 L
.76056 .60325 L
.76279 .60329 L
.76406 .6033 L
.76526 .60331 L
.76634 .60332 L
Mistroke
.76752 .60332 L
.76878 .60332 L
.76992 .60331 L
.77124 .6033 L
.77248 .60329 L
.77469 .60326 L
.77708 .60321 L
.78201 .60307 L
.78661 .60289 L
.79706 .60231 L
.80723 .60156 L
.81813 .60057 L
.85955 .59567 L
.89944 .59048 L
.91807 .58836 L
.92826 .58736 L
.93783 .58656 L
.94735 .58592 L
.95607 .58549 L
.9608 .58532 L
.96317 .58526 L
.96576 .5852 L
.96711 .58518 L
.96838 .58516 L
.96908 .58516 L
.96984 .58515 L
.97047 .58514 L
.97117 .58514 L
.97244 .58513 L
.97313 .58513 L
.97378 .58513 L
.97494 .58514 L
.97619 .58515 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000001H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000E
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000K
0?ooo`@000006@3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000E
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool002L0oooo0P00000I0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool002L0oooo00<0
00000?ooo`3oool0603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo000W0?ooo`L00000503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
0?ooo`<000005@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo
00L0oooo0`00000;0?ooo`009`3oool00`000000oooo0?ooo`040?ooo`@00000403oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00007`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000W0?ooo`03
0000003oool0oooo00P0oooo0`00000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool06`3oool3000001X0oooo0`0000090?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?ooo`3oool02`3oool002L0
oooo0P00000<0?ooo`<000002`3oool2000000X0oooo0P0000030?ooo`@000005@3oool2000000T0
oooo1000000D0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000F0?ooo`030000003oool0oooo00L0
oooo1000000:0?ooo`009`3oool00`000000oooo0?ooo`0>0?ooo`800000iP3oool002L0oooo00<0
00000?ooo`3oool0403oool200000>@0oooo000W0?ooo`030000003oool0oooo0180oooo0P00003R
0?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`800000h03oool00240ooooo`00000002L0oooo
00<000000?ooo`3oool0603oool2000000T0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo01X0oooo0P00
003J0?ooo`009`3oool00`000000oooo0?ooo`0L0?ooo`800000f03oool002L0oooo0P00000O0?oo
o`030000003oool0oooo0=D0oooo000W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0e03oool002L0oooo00<000000?ooo`3oool0803oool200000=@0oooo000W0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3oool08`3oool2
00000=40oooo000W0?ooo`8000009P3oool00`000000oooo0?ooo`3>0?ooo`009`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0oooo000W0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0c03oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3;0?ooo`009`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W0?oo
o`800000:`3oool00`000000oooo0?ooo`390?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0<P0oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
a`3oool002L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`360?ooo`009`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<D0oooo000W0?ooo`800000<03oool00`00
0000oooo0?ooo`340?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<<0
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
100000020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`320?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`310?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P00000d0?ooo`030000003oool0oooo0<00oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;l0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2n0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`2m0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`2l0?ooo`009`3oool2000003T0oooo00<000000?ooo`3oool0^`3o
ool002L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2j0?ooo`009`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0;T0oooo000W0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0^03oool002L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`2g0?ooo`009`3oool2000003d0oooo00<000000?ooo`3oool0]`3oool002L0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`2f0?ooo`009`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0;D0oooo000W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0]03oool002L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`009`3o
ool200000480oooo00<000000?ooo`3oool0/P3oool002L0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`2b0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0;40oooo000W0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0/03oool002L0oooo
0P0000150?ooo`030000003oool0oooo0:l0oooo000W0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0[P3oool002L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2]
0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo100000020?oo
o`<000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:d0oooo00090?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2/0?ooo`002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000B@3oool00`000000oooo0?ooo`2[0?ooo`002@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0ZP3oool000T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`2Y0?ooo`001`3oool3000000T0oooo0`0000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0:P0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo100000040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
Z03oool002L0oooo0P00001=0?ooo`030000003oool0oooo0:L0oooo000W0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0YP3oool002L0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`2U0?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0:@0
oooo000W0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Y03oool002L0oooo0P00
001A0?ooo`030000003oool0oooo0:<0oooo000W0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0XP3oool002L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Q0?oo
o`009`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:40oooo000W0?ooo`800000
E03oool00`000000oooo0?ooo`2P0?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo09l0oooo000W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0W`3oool0
02L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2N0?ooo`009`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo09d0oooo000W0?ooo`800000F03oool00`000000oooo
0?ooo`2L0?ooo`009`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo09`0oooo000W
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0V`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2J0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`2I0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P00001K0?ooo`030000003oool0oooo09T0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo09P0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2G0?ooo`00
00@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`2F0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`2F0?ooo`009`3oool2000005l0oooo00<000000?ooo`3oool0U@3oool002L0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2D0?ooo`009`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo09<0oooo000W0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0T`3oool002L0oooo0P00001R0?ooo`030000003oool0oooo0980oooo000W0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0T@3oool002L0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2@0?ooo`009`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo08l0oooo000W0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0S`3oool0
02L0oooo0P00001V0?ooo`030000003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0S@3oool002L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`2<0?ooo`009`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08/0oooo000W
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0RP3oool002L0oooo0P00001Z0?oo
o`030000003oool0oooo08X0oooo000W0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0R@3oool002L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`280?ooo`003@3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0Q`3oool000l0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000K`3oool00`000000oooo0?ooo`25
0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0Q@3oool000l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`240?ooo`003@3oool3000000T0oooo0`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`230?ooo`00
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000
LP3oool00`000000oooo0?ooo`220?ooo`009`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo0840oooo000W0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0P03oool0
02L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`200?ooo`009`3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo07l0oooo000W0?ooo`800000MP3oool00`000000oooo
0?ooo`1n0?ooo`009`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07d0oooo000W
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0O03oool002L0oooo00<000000?oo
o`3oool0N03oool2000007`0oooo000W0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0N@3oool002L0oooo0P00001l0?ooo`030000003oool0oooo07P0oooo000W0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0M`3oool002L0oooo00<000000?ooo`3oool0O@3oool2
000007L0oooo000W0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0M03oool002L0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1c0?ooo`009`3oool200000880oooo
00<000000?ooo`3oool0LP3oool002L0oooo00<000000?ooo`3oool0PP3oool200000780oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P000003
0?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1_
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1^0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo0P00
00270?ooo`030000003oool0oooo06d0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003o
ool0oooo08L0oooo0P00001]0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0JP3oool000040?ooo`0000000000000000T0oooo0`00
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0J@3oool000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0J03oool002L0oooo0P00
002=0?ooo`030000003oool0oooo06L0oooo000W0?ooo`030000003oool0oooo08d0oooo0P00001W
0?ooo`009`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06@0oooo000W0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool0H`3oool002L0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1R0?ooo`009`3oool2000009<0oooo00<000000?ooo`3oool0H@3o
ool002L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1P0?ooo`009`3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo05l0oooo000W0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0GP3oool002L0oooo00<000000?ooo`3oool0UP3oool2000005h0oooo
000W0?ooo`800000V@3oool00`000000oooo0?ooo`1K0?ooo`009`3oool00`000000oooo0?ooo`2I
0?ooo`800000F`3oool002L0oooo00<000000?ooo`3oool0V`3oool2000005T0oooo000W0?ooo`03
0000003oool0oooo09d0oooo0`00001F0?ooo`009`3oool200000:40oooo0P00000o0?ooo`h00000
1`3oool002L0oooo00<000000?ooo`3oool0XP3oool200000380oooo2`00000E0?ooo`009`3oool0
0`000000oooo0?ooo`2T0?ooo`<00000:03oool700000200oooo00070?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0:L0oooo1@00000M0?ooo`H000009`3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:`0oooo7@00000]0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
0000m`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool3000000D0oooo00<000000?ooo`3oool0mP3oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
mP3oool000L0oooo0`0000090?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0mP3oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool400000?d0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {579.875, 438.562}} -> {-0.999185, \
1.17548, 0.00650409, 0.000105212}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 1\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -62.1604 38.3043 [
[.17539 .26313 -12 -9 ]
[.17539 .26313 12 0 ]
[.32696 .26313 -9 -9 ]
[.32696 .26313 9 0 ]
[.47854 .26313 -12 -9 ]
[.47854 .26313 12 0 ]
[.63011 .26313 -3 -9 ]
[.63011 .26313 3 0 ]
[.78169 .26313 -12 -9 ]
[.78169 .26313 12 0 ]
[.93327 .26313 -9 -9 ]
[.93327 .26313 9 0 ]
[.01131 .08411 -30 -4.5 ]
[.01131 .08411 0 4.5 ]
[.01131 .17987 -36 -4.5 ]
[.01131 .17987 0 4.5 ]
[.01131 .37139 -36 -4.5 ]
[.01131 .37139 0 4.5 ]
[.01131 .46715 -30 -4.5 ]
[.01131 .46715 0 4.5 ]
[.01131 .56292 -36 -4.5 ]
[.01131 .56292 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .27563 m
.17539 .28188 L
s
[(0.25)] .17539 .26313 0 1 Mshowa
.32696 .27563 m
.32696 .28188 L
s
[(0.5)] .32696 .26313 0 1 Mshowa
.47854 .27563 m
.47854 .28188 L
s
[(0.75)] .47854 .26313 0 1 Mshowa
.63011 .27563 m
.63011 .28188 L
s
[(1)] .63011 .26313 0 1 Mshowa
.78169 .27563 m
.78169 .28188 L
s
[(1.25)] .78169 .26313 0 1 Mshowa
.93327 .27563 m
.93327 .28188 L
s
[(1.5)] .93327 .26313 0 1 Mshowa
.125 Mabswid
.05412 .27563 m
.05412 .27938 L
s
.08444 .27563 m
.08444 .27938 L
s
.11476 .27563 m
.11476 .27938 L
s
.14507 .27563 m
.14507 .27938 L
s
.2057 .27563 m
.2057 .27938 L
s
.23602 .27563 m
.23602 .27938 L
s
.26633 .27563 m
.26633 .27938 L
s
.29665 .27563 m
.29665 .27938 L
s
.35728 .27563 m
.35728 .27938 L
s
.38759 .27563 m
.38759 .27938 L
s
.41791 .27563 m
.41791 .27938 L
s
.44822 .27563 m
.44822 .27938 L
s
.50885 .27563 m
.50885 .27938 L
s
.53917 .27563 m
.53917 .27938 L
s
.56948 .27563 m
.56948 .27938 L
s
.5998 .27563 m
.5998 .27938 L
s
.66043 .27563 m
.66043 .27938 L
s
.69074 .27563 m
.69074 .27938 L
s
.72106 .27563 m
.72106 .27938 L
s
.75138 .27563 m
.75138 .27938 L
s
.81201 .27563 m
.81201 .27938 L
s
.84232 .27563 m
.84232 .27938 L
s
.87264 .27563 m
.87264 .27938 L
s
.90295 .27563 m
.90295 .27938 L
s
.96358 .27563 m
.96358 .27938 L
s
.9939 .27563 m
.9939 .27938 L
s
.25 Mabswid
0 .27563 m
1 .27563 L
s
.02381 .08411 m
.03006 .08411 L
s
[(1.625)] .01131 .08411 1 0 Mshowa
.02381 .17987 m
.03006 .17987 L
s
[(1.6275)] .01131 .17987 1 0 Mshowa
.02381 .37139 m
.03006 .37139 L
s
[(1.6325)] .01131 .37139 1 0 Mshowa
.02381 .46715 m
.03006 .46715 L
s
[(1.635)] .01131 .46715 1 0 Mshowa
.02381 .56292 m
.03006 .56292 L
s
[(1.6375)] .01131 .56292 1 0 Mshowa
.125 Mabswid
.02381 .10326 m
.02756 .10326 L
s
.02381 .12242 m
.02756 .12242 L
s
.02381 .14157 m
.02756 .14157 L
s
.02381 .16072 m
.02756 .16072 L
s
.02381 .19902 m
.02756 .19902 L
s
.02381 .21818 m
.02756 .21818 L
s
.02381 .23733 m
.02756 .23733 L
s
.02381 .25648 m
.02756 .25648 L
s
.02381 .29479 m
.02756 .29479 L
s
.02381 .31394 m
.02756 .31394 L
s
.02381 .33309 m
.02756 .33309 L
s
.02381 .35224 m
.02756 .35224 L
s
.02381 .39055 m
.02756 .39055 L
s
.02381 .4097 m
.02756 .4097 L
s
.02381 .42885 m
.02756 .42885 L
s
.02381 .448 m
.02756 .448 L
s
.02381 .48631 m
.02756 .48631 L
s
.02381 .50546 m
.02756 .50546 L
s
.02381 .52461 m
.02756 .52461 L
s
.02381 .54376 m
.02756 .54376 L
s
.02381 .06496 m
.02756 .06496 L
s
.02381 .04581 m
.02756 .04581 L
s
.02381 .02666 m
.02756 .02666 L
s
.02381 .0075 m
.02756 .0075 L
s
.02381 .58207 m
.02756 .58207 L
s
.02381 .60122 m
.02756 .60122 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01474 L
.02846 .01476 L
.02954 .0148 L
.03053 .01484 L
.03279 .01496 L
.03506 .01511 L
.03756 .01533 L
.04262 .01592 L
.04755 .01668 L
.05285 .01769 L
.06244 .02006 L
.07373 .02368 L
.08445 .02797 L
.10458 .03816 L
.14277 .06483 L
.18342 .10324 L
.22255 .14911 L
.26413 .20345 L
.3042 .24855 L
.34275 .30602 L
.38375 .38483 L
.42324 .44953 L
.46121 .49776 L
.48072 .5163 L
.50163 .53307 L
.543 .55996 L
.58284 .58195 L
.60106 .59163 L
.61143 .59629 L
.62117 .59992 L
.62581 .60136 L
.62833 .60206 L
.62957 .60238 L
.63069 .60259 L
.63192 .60273 L
.63324 .60286 L
.63458 .60298 L
.63604 .60308 L
.63735 .60316 L
.63856 .60322 L
.63972 .60326 L
.64094 .6033 L
.64225 .60332 L
.64344 .60332 L
.64409 .60332 L
.64481 .60331 L
.64611 .60328 L
Mistroke
.64733 .60324 L
.64862 .60318 L
.65095 .60305 L
.65392 .6028 L
.65672 .6025 L
.66195 .60178 L
.67174 .59984 L
.68207 .59704 L
.70055 .59047 L
.73858 .57157 L
.77906 .54531 L
.81802 .51738 L
.85943 .48878 L
.88017 .47614 L
.89933 .46604 L
.91795 .45808 L
.92747 .45484 L
.93771 .45206 L
.94267 .45098 L
.94789 .45006 L
.95235 .44945 L
.9549 .44917 L
.95722 .44897 L
.95835 .44889 L
.95958 .44881 L
.96064 .44876 L
.96181 .44871 L
.96305 .44867 L
.96435 .44864 L
.96557 .44863 L
.9667 .44863 L
.96784 .44864 L
.96892 .44867 L
.96989 .4487 L
.97095 .44874 L
.97332 .44888 L
.97551 .44905 L
.97619 .44911 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`@00000m@3oool002L0oooo00@000000?ooo`3oool0oooo1000003a0?ooo`009`3o
ool00`000000oooo0?ooo`050?ooo`<00000kP3oool002L0oooo0P0000090?ooo`<00000j`3oool0
02L0oooo00<000000?ooo`3oool02`3oool300000>P0oooo000W0?ooo`030000003oool0oooo00h0
oooo0P00003V0?ooo`009`3oool00`000000oooo0?ooo`0@0?ooo`800000i03oool002L0oooo00<0
00000?ooo`3oool04P3oool200000>80oooo000W0?ooo`8000005@3oool00`000000oooo0?ooo`3O
0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=h0oooo000W0?ooo`03
0000003oool0oooo01H0oooo0P00003N0?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0=/0oooo000W0?ooo`030000003oool0oooo01T0oooo0P00003K0?ooo`009`3oool2
000001`0oooo00<000000?ooo`3oool0f03oool002L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3G0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0
oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool400000080oooo
0`0000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool000T0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=@0oooo
00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo0=<0oooo
00090?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=80oooo00090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0d@3oool000L0oooo0`0000090?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000T0oooo00<000000?ooo`3oool0203o
ool3000000<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0<l0oooo000W0?ooo`8000009P3oool00`000000oooo0?ooo`3>0?ooo`009`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0oooo000W0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0c03oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`3;0?ooo`009`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W
0?ooo`800000:`3oool00`000000oooo0?ooo`390?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0<T0oooo000W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0b03oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<H0oooo000W0?ooo`800000;`3oool0
0`000000oooo0?ooo`350?ooo`009`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0<@0oooo000W0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0``3oool002L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`320?ooo`009`3oool200000380oooo00<0
00000?ooo`3oool0`P3oool002L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`31
0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<00oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0_`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0_`3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`800000=P3oool00`000000oooo0?ooo`2n0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;d0
oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`2l0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0^`3oool000<0oooo00<000000?oo
o`3oool0203oool3000000<0oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`2k0?ooo`009`3oool2000003X0oooo00<000000?ooo`3o
ool0^P3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2i0?ooo`009`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;P0oooo000W0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0]`3oool002L0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`2g0?ooo`009`3oool2000003h0oooo00<000000?ooo`3oool0]P3oool002L0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2e0?ooo`009`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0;@0oooo000W0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0/`3oool002L0oooo00<000000?ooo`3oool06@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`00000D0?ooo`040000003oool00000000000@0oooo00<00000
0?ooo`3oool00P3oool3000001D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000001/0oooo1000000I0?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000;
0?ooo`009`3oool2000001T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo000W0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001D0oooo0P0000000`3o
ool000000?ooo`070?ooo`<00000503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`009`3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00005`3oool010000000oooo0000000000080?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0603oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo0`00000J0?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`030000
003oool0oooo00/0oooo000W0?ooo`8000006P3oool2000000X0oooo0P0000030?ooo`@000005@3o
ool3000000P0oooo1000000D0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000F0?ooo`030000003o
ool0oooo00L0oooo1000000:0?ooo`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0:d0oooo000W0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0[03oool002L0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2[0?ooo`009`3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0:/0oooo000Q0?ooool00000000W0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool002L0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`2Y0?ooo`009`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0:P0oooo000W0?ooo`800000C@3oool00`000000oooo0?ooo`2W0?ooo`009`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0:H0oooo000W0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0YP3oool002L0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`2U0?ooo`009`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:D0
oooo000W0?ooo`800000D03oool00`000000oooo0?ooo`2T0?ooo`009`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0:@0oooo000W0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0X`3oool002L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2S0?oo
o`009`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:80oooo000W0?ooo`800000
DP3oool00`000000oooo0?ooo`2R0?ooo`009`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0:40oooo000W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0X@3oool0
02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2P0?ooo`009`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0:00oooo000W0?ooo`800000E@3oool00`000000oooo
0?ooo`2O0?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo09l0oooo000W
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0WP3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000020?oo
o`<000001@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09h0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo09d0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool2000005L0oooo00<000000?ooo`3oool0W@3oool000<0oooo00<000000?ooo`3oool01`3oool3
000000@0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo09`0oooo00030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`2L0?ooo`0000@0oooo00000000000000002@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0V`3oool000<0oooo00<000000?ooo`3oool0203oool3000000<0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2J0?ooo`009`3o
ool2000005X0oooo00<000000?ooo`3oool0VP3oool002L0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`2I0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
09T0oooo000W0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0V03oool002L0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2G0?ooo`009`3oool2000005d0oooo00<0
00000?ooo`3oool0U`3oool002L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2F
0?ooo`009`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09H0oooo000W0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0U@3oool002L0oooo0P00001O0?ooo`030000
003oool0oooo09D0oooo000W0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0U03o
ool002L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2C0?ooo`009`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo09<0oooo000W0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0TP3oool002L0oooo0P00001R0?ooo`030000003oool0oooo08L0oooo
0`0000080?ooo`009`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo07l0oooo2000
00000`3oool00000000000070?ooo`009`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo07/0oooo0`00000B0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
07P0oooo0P00000E0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0MP3oool2000001L0oooo00090?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P00001V0?ooo`030000003oool0oooo0780oooo0`00000I0?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`<00000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0K`3oool2000001`0oooo00090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0K03oool2000001h0oooo00070?ooo`<000002@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07P3oool000T0
oooo00<000000?ooo`3oool0203oool3000000<0oooo0P0000030?ooo`@00000103oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo06L0oooo0P00000Q0?ooo`009`3oool2000006X0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0Q0?ooo`009`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool08P3oool002L0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1Q0?ooo`8000009@3oool002L0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02D0oooo000W0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0G03oool2000002P0oooo000W0?ooo`800000
K`3oool00`000000oooo0?ooo`1I0?ooo`800000:P3oool002L0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02X0oooo000W0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0E03oool2000002d0oooo000W0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0]0?ooo`009`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo04l0oooo0P00000`0?ooo`009`3oool2000007@0oooo
0P00001>0?ooo`030000003oool0oooo0300oooo000W0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0B@3oool2000003<0oooo000W0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000oooo0?ooo`1g0?oo
o`800000AP3oool00`000000oooo0?ooo`0d0?ooo`009`3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo0440oooo0P00000g0?ooo`009`3oool2000007/0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0g0?ooo`009`3oool00`000000oooo0?ooo`1k0?ooo`800000?@3o
ool2000003X0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3o
ool2000003L0oooo0P00000m0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P0000210?ooo`800000=03oool00`000000oooo0?ooo`0m0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`<00000103oool2000000D0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`030000003oool0oooo0880oooo0P00000a0?ooo`030000003oool0oooo03h0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0Q03oool2000002d0oooo0P00
00110?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08H0oooo0P00000Y0?ooo`800000@`3oool000<0oooo00<000000?ooo`3oool0
203oool3000000<0oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0
R03oool2000002D0oooo0P0000150?ooo`009`3oool2000008/0oooo0P00000P0?ooo`<00000A`3o
ool002L0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0K0?ooo`800000BP3oool0
02L0oooo00<000000?ooo`3oool0S@3oool2000001P0oooo0`00001<0?ooo`009`3oool00`000000
oooo0?ooo`2?0?ooo`800000503oool2000004l0oooo000W0?ooo`030000003oool0oooo0940oooo
0P00000@0?ooo`800000D@3oool002L0oooo0P00002D0?ooo`@000001`3oool5000005<0oooo000W
0?ooo`030000003oool0oooo09H0oooo2000001H0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.999185, \
1.63429, 0.00650409, 0.000102951}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["xi=1, v=0.3: soft vs. hard  & minfunc", "Section"],

Cell[BoxData[
    \(soft : \ long - dashed\)], "Input"],

Cell[BoxData[
    \(hard : short - dashed\)], "Input"],

Cell[BoxData[{\(e = 0.05 : \ first\ try\), "\[IndentingNewLine]", 
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -2.40892 7.92973 [
[.17539 .03679 -12 -9 ]
[.17539 .03679 12 0 ]
[.32696 .03679 -9 -9 ]
[.32696 .03679 9 0 ]
[.47854 .03679 -12 -9 ]
[.47854 .03679 12 0 ]
[.63011 .03679 -3 -9 ]
[.63011 .03679 3 0 ]
[.78169 .03679 -12 -9 ]
[.78169 .03679 12 0 ]
[.93327 .03679 -9 -9 ]
[.93327 .03679 9 0 ]
[.01131 .12859 -24 -4.5 ]
[.01131 .12859 0 4.5 ]
[.01131 .20789 -24 -4.5 ]
[.01131 .20789 0 4.5 ]
[.01131 .28718 -24 -4.5 ]
[.01131 .28718 0 4.5 ]
[.01131 .36648 -24 -4.5 ]
[.01131 .36648 0 4.5 ]
[.01131 .44578 -24 -4.5 ]
[.01131 .44578 0 4.5 ]
[.01131 .52508 -24 -4.5 ]
[.01131 .52508 0 4.5 ]
[.01131 .60437 -24 -4.5 ]
[.01131 .60437 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .04929 m
.17539 .05554 L
s
[(0.25)] .17539 .03679 0 1 Mshowa
.32696 .04929 m
.32696 .05554 L
s
[(0.5)] .32696 .03679 0 1 Mshowa
.47854 .04929 m
.47854 .05554 L
s
[(0.75)] .47854 .03679 0 1 Mshowa
.63011 .04929 m
.63011 .05554 L
s
[(1)] .63011 .03679 0 1 Mshowa
.78169 .04929 m
.78169 .05554 L
s
[(1.25)] .78169 .03679 0 1 Mshowa
.93327 .04929 m
.93327 .05554 L
s
[(1.5)] .93327 .03679 0 1 Mshowa
.125 Mabswid
.05412 .04929 m
.05412 .05304 L
s
.08444 .04929 m
.08444 .05304 L
s
.11476 .04929 m
.11476 .05304 L
s
.14507 .04929 m
.14507 .05304 L
s
.2057 .04929 m
.2057 .05304 L
s
.23602 .04929 m
.23602 .05304 L
s
.26633 .04929 m
.26633 .05304 L
s
.29665 .04929 m
.29665 .05304 L
s
.35728 .04929 m
.35728 .05304 L
s
.38759 .04929 m
.38759 .05304 L
s
.41791 .04929 m
.41791 .05304 L
s
.44822 .04929 m
.44822 .05304 L
s
.50885 .04929 m
.50885 .05304 L
s
.53917 .04929 m
.53917 .05304 L
s
.56948 .04929 m
.56948 .05304 L
s
.5998 .04929 m
.5998 .05304 L
s
.66043 .04929 m
.66043 .05304 L
s
.69074 .04929 m
.69074 .05304 L
s
.72106 .04929 m
.72106 .05304 L
s
.75138 .04929 m
.75138 .05304 L
s
.81201 .04929 m
.81201 .05304 L
s
.84232 .04929 m
.84232 .05304 L
s
.87264 .04929 m
.87264 .05304 L
s
.90295 .04929 m
.90295 .05304 L
s
.96358 .04929 m
.96358 .05304 L
s
.9939 .04929 m
.9939 .05304 L
s
.25 Mabswid
0 .04929 m
1 .04929 L
s
.02381 .12859 m
.03006 .12859 L
s
[(0.32)] .01131 .12859 1 0 Mshowa
.02381 .20789 m
.03006 .20789 L
s
[(0.33)] .01131 .20789 1 0 Mshowa
.02381 .28718 m
.03006 .28718 L
s
[(0.34)] .01131 .28718 1 0 Mshowa
.02381 .36648 m
.03006 .36648 L
s
[(0.35)] .01131 .36648 1 0 Mshowa
.02381 .44578 m
.03006 .44578 L
s
[(0.36)] .01131 .44578 1 0 Mshowa
.02381 .52508 m
.03006 .52508 L
s
[(0.37)] .01131 .52508 1 0 Mshowa
.02381 .60437 m
.03006 .60437 L
s
[(0.38)] .01131 .60437 1 0 Mshowa
.125 Mabswid
.02381 .06515 m
.02756 .06515 L
s
.02381 .08101 m
.02756 .08101 L
s
.02381 .09687 m
.02756 .09687 L
s
.02381 .11273 m
.02756 .11273 L
s
.02381 .14445 m
.02756 .14445 L
s
.02381 .16031 m
.02756 .16031 L
s
.02381 .17617 m
.02756 .17617 L
s
.02381 .19203 m
.02756 .19203 L
s
.02381 .22375 m
.02756 .22375 L
s
.02381 .23961 m
.02756 .23961 L
s
.02381 .25547 m
.02756 .25547 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .30304 m
.02756 .30304 L
s
.02381 .3189 m
.02756 .3189 L
s
.02381 .33476 m
.02756 .33476 L
s
.02381 .35062 m
.02756 .35062 L
s
.02381 .38234 m
.02756 .38234 L
s
.02381 .3982 m
.02756 .3982 L
s
.02381 .41406 m
.02756 .41406 L
s
.02381 .42992 m
.02756 .42992 L
s
.02381 .46164 m
.02756 .46164 L
s
.02381 .4775 m
.02756 .4775 L
s
.02381 .49336 m
.02756 .49336 L
s
.02381 .50922 m
.02756 .50922 L
s
.02381 .54094 m
.02756 .54094 L
s
.02381 .5568 m
.02756 .5568 L
s
.02381 .57265 m
.02756 .57265 L
s
.02381 .58851 m
.02756 .58851 L
s
.02381 .03343 m
.02756 .03343 L
s
.02381 .01757 m
.02756 .01757 L
s
.02381 .00171 m
.02756 .00171 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .51382 m
.02499 .51383 L
.02605 .51384 L
.02721 .51385 L
.02846 .51386 L
.02961 .51386 L
.03068 .51387 L
.0317 .51387 L
.03279 .51387 L
.03395 .51386 L
.0352 .51386 L
.03638 .51385 L
.03746 .51385 L
.04011 .51382 L
.04262 .51379 L
.04753 .51371 L
.0521 .5136 L
.06244 .51325 L
.07314 .51275 L
.08284 .51216 L
.10458 .51044 L
.12383 .50845 L
.14465 .50582 L
.18565 .49931 L
.22514 .49151 L
.26311 .48275 L
.30353 .47222 L
.34244 .46108 L
.3838 .44833 L
.42365 .43523 L
.46198 .4222 L
.50276 .40815 L
.54203 .38978 L
.56172 .38118 L
.57978 .37454 L
.58902 .37174 L
.59912 .36922 L
.60928 .36733 L
.61196 .36695 L
.61482 .3666 L
.61728 .36635 L
.61998 .36612 L
.62257 .36596 L
.62398 .36589 L
.62531 .36584 L
.62655 .36581 L
.62768 .36579 L
.62898 .36578 L
.63022 .36587 L
.63092 .36638 L
Mistroke
.63156 .36685 L
.63298 .36792 L
.63553 .36991 L
.64133 .3747 L
.66148 .39405 L
.7016 .44166 L
.7402 .49252 L
.78125 .54375 L
.80172 .56551 L
.82079 .58224 L
.83023 .58898 L
.83916 .59428 L
.84409 .59673 L
.84945 .59897 L
.85396 .60052 L
.85882 .60182 L
.86136 .60235 L
.86368 .60273 L
.86591 .60301 L
.86702 .60311 L
.86824 .60321 L
.86895 .60325 L
.86961 .60328 L
.87085 .60331 L
.87154 .60332 L
.87218 .60332 L
.87288 .60331 L
.87363 .60329 L
.87486 .60323 L
.87601 .60315 L
.87728 .60304 L
.87863 .60288 L
.88133 .60246 L
.88427 .60184 L
.88962 .60027 L
.89483 .59818 L
.89965 .59572 L
.90926 .58929 L
.91829 .58131 L
.92832 .57011 L
.93889 .55554 L
.95834 .52073 L
.97619 .47903 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .32881 m
.02605 .32882 L
.02846 .32883 L
.03072 .32884 L
.03279 .32885 L
.03405 .32885 L
.03521 .32885 L
.03649 .32885 L
.03713 .32885 L
.03784 .32885 L
.03903 .32885 L
.04031 .32885 L
.04151 .32885 L
.04262 .32885 L
.04514 .32884 L
.04748 .32883 L
.05004 .32882 L
.05278 .3288 L
.05785 .32876 L
.06244 .32871 L
.07287 .32857 L
.08414 .32836 L
.10458 .32785 L
.12452 .32721 L
.14558 .32639 L
.18355 .32458 L
.22398 .3223 L
.26289 .31987 L
.30425 .31714 L
.34409 .31449 L
.38242 .31202 L
.42321 .3097 L
.46247 .30773 L
.48217 .30685 L
.49079 .30649 L
.49568 .30629 L
.50022 .30611 L
.50478 .30594 L
.50609 .30589 L
.50733 .30584 L
.50844 .3058 L
.50965 .30589 L
.51084 .30604 L
.51215 .3062 L
.51481 .30654 L
.51957 .30714 L
.53047 .30846 L
.54043 .30955 L
.54973 .31041 L
.55464 .31078 L
Mistroke
.55987 .3111 L
.56279 .31124 L
.56543 .31135 L
.56671 .31139 L
.56809 .31143 L
.56938 .31146 L
.57059 .31148 L
.57182 .3115 L
.57247 .3115 L
.57317 .31151 L
.5739 .31151 L
.5746 .31151 L
.57589 .31151 L
.57711 .3115 L
.57823 .31149 L
.57946 .31147 L
.58077 .31144 L
.58316 .31137 L
.58567 .31126 L
.59016 .31099 L
.595 .31059 L
.60028 .31001 L
.60976 .30855 L
.61857 .30669 L
.62363 .30538 L
.6263 .30461 L
.62776 .30417 L
.62912 .30375 L
.63031 .30322 L
.63159 .30189 L
.6343 .29899 L
.63907 .29369 L
.65767 .27089 L
.69899 .21143 L
.73881 .14953 L
.77711 .09334 L
.79647 .06851 L
.81785 .04535 L
.82759 .03661 L
.83808 .02864 L
.84799 .02264 L
.85709 .01853 L
.86182 .01696 L
.86442 .01627 L
.86688 .01573 L
.86917 .01533 L
.87037 .01515 L
.87165 .015 L
.87272 .0149 L
.87391 .01481 L
Mistroke
.87498 .01476 L
.87599 .01473 L
.87727 .01472 L
.87799 .01472 L
.87866 .01474 L
.87989 .0148 L
.8812 .01489 L
.88248 .01501 L
.8837 .01516 L
.88596 .01552 L
.88864 .01609 L
.89111 .01675 L
.89668 .01873 L
.90139 .02095 L
.90643 .02389 L
.91552 .03073 L
.92633 .04157 L
.93619 .05411 L
.95529 .08617 L
.97605 .13348 L
.97619 .13384 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
      GeneratedCell->False,
      CellAutoOverwrite->False,
      ImageSize->{288, 177.938},
      ImageMargins->{{0, 0}, {0, 0}},
      ImageRegion->{{0, 1}, {0, 1}},
      ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000001L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo008000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`8000006`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool5000000@0oooo100000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool001/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000:0?ooo`040000003o
ool0oooo0?ooo`<000005P3oool010000000oooo0?ooo`0000080?ooo`<000005`3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`3oool000002@3oool3000000`0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000000P0oooo0P00000?0?ooo`<000002@3oool00`000000oooo
0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0703oool3000001`0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`<00000
2@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2000001`0oooo0P00000:0?ooo`8000000`3o
ool4000001H0oooo0P0000090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000000`3o
ool00`000000oooo0?ooo`0B0?ooo`800000203oool4000000/0oooo000K0?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0f
0?ooo`006`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03L0oooo000K0?ooo`80
0000b03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`006`3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3o
ool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00T0oooo000K0?ooo`800000a@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00T0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00P0oooo000K0?ooo`800000``3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo00L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool4000000@0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00H0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000o`3oool40?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3oool2
000000@0oooo0P0000050?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`150?ooo`006`3oool200000;X0oooo00<000000?ooo`3oool0AP3o
ool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`160?ooo`006`3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0B03oool001/0oooo0P00002h0?ooo`030000003oool0oooo04P0oooo
000K0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B@3oool001/0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo04X0oooo000K0?ooo`800000]@3oool00`000000oooo0?ooo`1;0?ooo`00
6`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool0C03oool00080oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
00001@3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00002/0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo000K
0?ooo`800000Z@3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0F03oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`006`3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`800000Y@3oool0
0`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
05/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0G03oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0000000@00000103oool200000?l0oooo103oool000050?ooo`000000oooo0?oo
o`0000002@3oool200000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000/0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0N@3oool<000001<0oooo0P00001X0?ooo`006`3oool0
0`000000oooo0?ooo`1O0?ooo`h00000603oool2000000D0oooo3000001Z0?ooo`006`3oool00`00
0000oooo0?ooo`1<0?ooo`H00000/03oool001/0oooo0P0000150?ooo`P00000]P3oool001/0oooo
00<000000?ooo`3oool0;P3oool:00000<X0oooo000K0?ooo`030000003oool0oooo01D0oooo2000
000=0?ooo`@00000e03oool001/0oooo1P00000<0?ooo`H00000k@3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00002H0?ooo`030000003oool0000000<00000I@3oool000050?oo
o`000000oooo0?ooo`0000002@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo09@0
oooo0`00001[0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0T03oool3000000d0oooo0P00001P0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G@3oool0
0080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00002<0?ooo`<00000M03oool001/0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05/0
oooo000K0?ooo`030000003oool0oooo08H0oooo0`00000L0?ooo`030000003oool0oooo05X0oooo
000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1I0?ooo`006`3oool2000008<0oooo0P00001n0?ooo`006`3oool00`000000oooo0?ooo`200?oo
o`8000009P3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`80
0000:P3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0N03o
ool2000008P0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo05@0oooo000K0?ooo`030000003oool0oooo07<0oooo0P00000g0?ooo`030000003oool0oooo
05<0oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`<00000TP3oool001/0oooo0P00
001Z0?ooo`800000A03oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`1W
0?ooo`800000A`3oool00`000000oooo0?ooo`1?0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06@0oooo0P00001;0?oo
o`030000003oool0oooo04h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0680oooo0P00
002N0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool2000005h0oooo1000001A0?ooo`030000003oool0oooo04d0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<000001@3oool00`000000oooo
0?ooo`1J0?ooo`800000E`3oool00`000000oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0F03oool2000005T0
oooo00<000000?ooo`3oool0C03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool20000
05d0oooo00<000000?ooo`3oool0B`3oool00080oooo0P00000:0?ooo`800000103oool3000000@0
oooo0P00001A0?ooo`80000000<0oooo000000000000[@3oool001/0oooo00<000000?ooo`3oool0
CP3oool2000006D0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0B`3o
ool2000006T0oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool0A@3oool2
00000080oooo0P00001/0?ooo`030000003oool0oooo04P0oooo000K0?ooo`800000A@3oool00`00
0000oooo0?ooo`2k0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`<00000M`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo03/0oooo
0P00001l0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool001/0oooo00<0
00000?ooo`3oool0=P3oool200000080oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`150?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`80000000<0oooo000000000000c03oool0
01/0oooo0P00000]0?ooo`80000000<0oooo000000000000R`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo02H0oooo0P0000020?ooo`80
0000T@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000
003oool0oooo0240oooo0P0000020?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`@0000000<0
oooo000000000000h@3oool001/0oooo0P00000A0?ooo`<000000P3oool400000:H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`030000
0080oooo100000000`3oool000000000000200000;80oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`090?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool02P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0:0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool200000<@0oooo00<000000?ooo`3oool0?03oool00005
0?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02`3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303o
ool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3o
ool0a`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`006`3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3o
ool001/0oooo0P00003;0?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo
0</0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool200000<l0oooo00<0
00000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>X0oooo0P00000F0?oo
o`006`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool001/0oooo0P00003C0?ooo`800000;P3oool001/0oooo00<000000?ooo`3oool0i`3o
ool00`000000oooo0?ooo`0H0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0=H0oooo0P00000=0?ooo`8000006`3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0f03oool010000000oooo0?ooo`0000060?ooo`80
00007P3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P00003M0?ooo`8000000P3oool200000200oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
      ImageRangeCache->{{{95, 324.375}, {509.812, 368.5}} -> {-0.906674, 
      0.51965, 0.00620701, 0.000474586}}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(but\ look\ at\ location\ of\ \(\(minimum\)\(:\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -2.05267 7.26852 [
[.17539 .11538 -12 -9 ]
[.17539 .11538 12 0 ]
[.32696 .11538 -9 -9 ]
[.32696 .11538 9 0 ]
[.47854 .11538 -12 -9 ]
[.47854 .11538 12 0 ]
[.63011 .11538 -3 -9 ]
[.63011 .11538 3 0 ]
[.78169 .11538 -12 -9 ]
[.78169 .11538 12 0 ]
[.93327 .11538 -9 -9 ]
[.93327 .11538 9 0 ]
[.01131 .27325 -24 -4.5 ]
[.01131 .27325 0 4.5 ]
[.01131 .41863 -24 -4.5 ]
[.01131 .41863 0 4.5 ]
[.01131 .564 -24 -4.5 ]
[.01131 .564 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .12788 m
.17539 .13413 L
s
[(0.25)] .17539 .11538 0 1 Mshowa
.32696 .12788 m
.32696 .13413 L
s
[(0.5)] .32696 .11538 0 1 Mshowa
.47854 .12788 m
.47854 .13413 L
s
[(0.75)] .47854 .11538 0 1 Mshowa
.63011 .12788 m
.63011 .13413 L
s
[(1)] .63011 .11538 0 1 Mshowa
.78169 .12788 m
.78169 .13413 L
s
[(1.25)] .78169 .11538 0 1 Mshowa
.93327 .12788 m
.93327 .13413 L
s
[(1.5)] .93327 .11538 0 1 Mshowa
.125 Mabswid
.05412 .12788 m
.05412 .13163 L
s
.08444 .12788 m
.08444 .13163 L
s
.11476 .12788 m
.11476 .13163 L
s
.14507 .12788 m
.14507 .13163 L
s
.2057 .12788 m
.2057 .13163 L
s
.23602 .12788 m
.23602 .13163 L
s
.26633 .12788 m
.26633 .13163 L
s
.29665 .12788 m
.29665 .13163 L
s
.35728 .12788 m
.35728 .13163 L
s
.38759 .12788 m
.38759 .13163 L
s
.41791 .12788 m
.41791 .13163 L
s
.44822 .12788 m
.44822 .13163 L
s
.50885 .12788 m
.50885 .13163 L
s
.53917 .12788 m
.53917 .13163 L
s
.56948 .12788 m
.56948 .13163 L
s
.5998 .12788 m
.5998 .13163 L
s
.66043 .12788 m
.66043 .13163 L
s
.69074 .12788 m
.69074 .13163 L
s
.72106 .12788 m
.72106 .13163 L
s
.75138 .12788 m
.75138 .13163 L
s
.81201 .12788 m
.81201 .13163 L
s
.84232 .12788 m
.84232 .13163 L
s
.87264 .12788 m
.87264 .13163 L
s
.90295 .12788 m
.90295 .13163 L
s
.96358 .12788 m
.96358 .13163 L
s
.9939 .12788 m
.9939 .13163 L
s
.25 Mabswid
0 .12788 m
1 .12788 L
s
.02381 .27325 m
.03006 .27325 L
s
[(0.32)] .01131 .27325 1 0 Mshowa
.02381 .41863 m
.03006 .41863 L
s
[(0.34)] .01131 .41863 1 0 Mshowa
.02381 .564 m
.03006 .564 L
s
[(0.36)] .01131 .564 1 0 Mshowa
.125 Mabswid
.02381 .16423 m
.02756 .16423 L
s
.02381 .20057 m
.02756 .20057 L
s
.02381 .23691 m
.02756 .23691 L
s
.02381 .3096 m
.02756 .3096 L
s
.02381 .34594 m
.02756 .34594 L
s
.02381 .38228 m
.02756 .38228 L
s
.02381 .45497 m
.02756 .45497 L
s
.02381 .49131 m
.02756 .49131 L
s
.02381 .52765 m
.02756 .52765 L
s
.02381 .09154 m
.02756 .09154 L
s
.02381 .0552 m
.02756 .0552 L
s
.02381 .01886 m
.02756 .01886 L
s
.02381 .60034 m
.02756 .60034 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58766 m
.03279 .58767 L
.04262 .58769 L
.05288 .5877 L
.06244 .58771 L
.06792 .58771 L
.07062 .58771 L
.0731 .58771 L
.07532 .58771 L
.07775 .58771 L
.0802 .58771 L
.08155 .58771 L
.0828 .58771 L
.0835 .58771 L
.08415 .58771 L
.08485 .58771 L
.08561 .58771 L
.08633 .58771 L
.08701 .58771 L
.08828 .58771 L
.08954 .58771 L
.09069 .58771 L
.09196 .58771 L
.09329 .58771 L
.09608 .58771 L
.09867 .58771 L
.10458 .58771 L
.10959 .58771 L
.11503 .5877 L
.12493 .5877 L
.14349 .58768 L
.18427 .58763 L
.22354 .58758 L
.24323 .58756 L
.26129 .58754 L
.27071 .58753 L
.28063 .58753 L
.28579 .58752 L
.29059 .58752 L
.29335 .58752 L
.29586 .58752 L
.29725 .58752 L
.29798 .58752 L
.29876 .58752 L
.29943 .58752 L
.30018 .58752 L
.30149 .58752 L
.30278 .58752 L
.30398 .58752 L
.3053 .58752 L
Mistroke
.30604 .58752 L
.3067 .58752 L
.30793 .58752 L
.30925 .58752 L
.31165 .58752 L
.31401 .58752 L
.31649 .58752 L
.32094 .58753 L
.3261 .58753 L
.3309 .58753 L
.34183 .58754 L
.35231 .58756 L
.36222 .58757 L
.37105 .58759 L
.37608 .5876 L
.38079 .58761 L
.38325 .58762 L
.38584 .58763 L
.38691 .58763 L
.38806 .58764 L
.38931 .58764 L
.39047 .58765 L
.39542 .58768 L
.40074 .58771 L
.41917 .58781 L
.46072 .58807 L
.48157 .58821 L
.49071 .58826 L
.49556 .58829 L
.50076 .58833 L
.50335 .58834 L
.50582 .58836 L
.50689 .58836 L
.50803 .58837 L
.50928 .58851 L
.51044 .58888 L
.51948 .59174 L
.53928 .59746 L
.54863 .59969 L
.55354 .6007 L
.55872 .6016 L
.56327 .60225 L
.56568 .60254 L
.56825 .6028 L
.57062 .603 L
.57278 .60314 L
.57382 .60319 L
.57495 .60324 L
.57601 .60327 L
.57699 .6033 L
Mistroke
.57824 .60331 L
.57943 .60332 L
.5805 .60331 L
.58166 .60329 L
.58292 .60326 L
.58362 .60323 L
.58426 .6032 L
.58667 .60306 L
.58891 .60288 L
.59134 .60262 L
.59573 .602 L
.60096 .60097 L
.60648 .59954 L
.61636 .59601 L
.62124 .59378 L
.62585 .59135 L
.6284 .58987 L
.6291 .58945 L
.62984 .589 L
.63047 .5881 L
.63117 .58667 L
.63602 .57647 L
.65436 .53347 L
.69458 .42119 L
.73329 .30235 L
.77445 .18102 L
.79499 .12778 L
.81409 .08522 L
.83253 .05219 L
.84285 .03776 L
.85222 .02747 L
.85707 .02326 L
.86221 .01969 L
.8666 .01738 L
.86909 .01637 L
.87142 .01565 L
.87271 .01533 L
.87411 .01506 L
.87475 .01497 L
.87543 .01488 L
.87666 .01477 L
.87796 .01472 L
.87918 .01473 L
.88027 .01479 L
.88145 .0149 L
.88275 .0151 L
.88418 .01539 L
.88567 .01579 L
.88706 .01624 L
.88975 .01735 L
Mistroke
.89222 .01863 L
.89725 .02207 L
.90271 .02707 L
.91263 .03967 L
.92164 .05523 L
.9312 .07622 L
.95073 .13438 L
.96902 .20887 L
.97619 .24367 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0=d0oooo1`00000N0?ooo`006`3oool20000
0=`0oooo0P0000070?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo
0?ooo`3I0?ooo`030000003oool0oooo00X0oooo0P00000J0?ooo`006`3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool001/0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0=L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05@3oool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool001/0oooo0P00003D0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool001/0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo000K0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?oo
o`006`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool04@3oool001/0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0@0?ooo`006`3oool2000001`0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000001P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
000001`0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3
000001L0oooo100000030?ooo`8000000`3oool3000000`0oooo000K0?ooo`030000003oool0oooo
01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo000K0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3o
ool3000001H0oooo00@000000?ooo`3oool00000203oool3000001L0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<00000303oool001/0oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000h0oooo000K
0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0L0?ooo`<00000703oool3000000T0oooo00D000000?ooo`3oool000000?oo
o`02000001T0oooo0`0000070?ooo`030000003oool0000000h0oooo000K0?ooo`030000003oool0
oooo01/0oooo0P00000:0?ooo`8000000`3oool4000001H0oooo0P0000090?ooo`@000005`3oool2
000000T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00P0oooo0P0000020?ooo`D00000603oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000<000002`3oool001/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool001@0ooooo`00000=000000006`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`400000
0@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool000009@3oool01@000000oooo0?ooo`3oool0000000h0oooo000K0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`006`3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3o
ool001/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000<L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006`3o
ool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3o
ool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00T0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00P0oooo000K0?ooo`800000a03oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000
003oool0oooo0<80oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`006`3o
ool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3o
ool001/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo000K0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00H0oooo000K0?ooo`800000`@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0@@3o
ool001/0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`110?ooo`006`3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo0480oooo00020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`120?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
0480oooo00001@3oool000000?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000_@3oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000003oool0oooo00000009
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool0@`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`13
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo04@0oooo
00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0A03oool001/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`14
0?ooo`006`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04D0oooo000K0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`150?ooo`006`3oool200000;X0oooo00<000000?ooo`3oool0AP3o
ool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`160?ooo`006`3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K
0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
B@3oool001/0oooo0P00002g0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0
oooo000K0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<0
00000?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool0C03oool001/0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1<0?ooo`00
6`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04`0oooo000K0?ooo`800000/`3o
ool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo04d0oooo000K0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1?
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04l0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0C`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo00000004000000@0oooo0P00002`0?ooo`030000003oool0
oooo0500oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1@0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo0500oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`1A0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1B
0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00002]0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3o
ool001/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05D0oooo000K
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo05H0oooo000K0?ooo`800000ZP3oool00`000000oooo0?ooo`1F0?ooo`006`3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0
oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0F@3oool001/0oooo0P00002W0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo05X0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0F`3oool001/0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0G03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo05d0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0G@3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo0P00002R0?ooo`030000003oool0oooo05h0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05h0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo05l0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool0G`3oool00080oooo0P00000:0?ooo`800000103oool30000
00@0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo0600oooo000K0?oooh<000007P3oool00`000000oooo
0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`200?ooo`<000006P3oool2000006<0oooo000K
0?ooo`030000003oool0oooo08<0oooo0P00000D0?ooo`@00000I@3oool001/0oooo00<000000?oo
o`3oool0Q@3oool4000000h0oooo0P00001Y0?ooo`006`3oool2000008X0oooo3P00001[0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {683.562, 542.25}} -> {-0.880004, \
0.630134, 0.00620701, 0.000517759}}]
}, Open  ]],

Cell[BoxData[
    \(2  nd\ \(try : \ modifying\ minimum\ routine\ slightly\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.05\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.56969 22.1785 [
[.17539 .1803 -12 -9 ]
[.17539 .1803 12 0 ]
[.32696 .1803 -9 -9 ]
[.32696 .1803 9 0 ]
[.47854 .1803 -12 -9 ]
[.47854 .1803 12 0 ]
[.63011 .1803 -3 -9 ]
[.63011 .1803 3 0 ]
[.78169 .1803 -12 -9 ]
[.78169 .1803 12 0 ]
[.93327 .1803 -9 -9 ]
[.93327 .1803 9 0 ]
[.01131 .08191 -30 -4.5 ]
[.01131 .08191 0 4.5 ]
[.01131 .3037 -30 -4.5 ]
[.01131 .3037 0 4.5 ]
[.01131 .41459 -24 -4.5 ]
[.01131 .41459 0 4.5 ]
[.01131 .52548 -30 -4.5 ]
[.01131 .52548 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .1928 m
.17539 .19905 L
s
[(0.25)] .17539 .1803 0 1 Mshowa
.32696 .1928 m
.32696 .19905 L
s
[(0.5)] .32696 .1803 0 1 Mshowa
.47854 .1928 m
.47854 .19905 L
s
[(0.75)] .47854 .1803 0 1 Mshowa
.63011 .1928 m
.63011 .19905 L
s
[(1)] .63011 .1803 0 1 Mshowa
.78169 .1928 m
.78169 .19905 L
s
[(1.25)] .78169 .1803 0 1 Mshowa
.93327 .1928 m
.93327 .19905 L
s
[(1.5)] .93327 .1803 0 1 Mshowa
.125 Mabswid
.05412 .1928 m
.05412 .19655 L
s
.08444 .1928 m
.08444 .19655 L
s
.11476 .1928 m
.11476 .19655 L
s
.14507 .1928 m
.14507 .19655 L
s
.2057 .1928 m
.2057 .19655 L
s
.23602 .1928 m
.23602 .19655 L
s
.26633 .1928 m
.26633 .19655 L
s
.29665 .1928 m
.29665 .19655 L
s
.35728 .1928 m
.35728 .19655 L
s
.38759 .1928 m
.38759 .19655 L
s
.41791 .1928 m
.41791 .19655 L
s
.44822 .1928 m
.44822 .19655 L
s
.50885 .1928 m
.50885 .19655 L
s
.53917 .1928 m
.53917 .19655 L
s
.56948 .1928 m
.56948 .19655 L
s
.5998 .1928 m
.5998 .19655 L
s
.66043 .1928 m
.66043 .19655 L
s
.69074 .1928 m
.69074 .19655 L
s
.72106 .1928 m
.72106 .19655 L
s
.75138 .1928 m
.75138 .19655 L
s
.81201 .1928 m
.81201 .19655 L
s
.84232 .1928 m
.84232 .19655 L
s
.87264 .1928 m
.87264 .19655 L
s
.90295 .1928 m
.90295 .19655 L
s
.96358 .1928 m
.96358 .19655 L
s
.9939 .1928 m
.9939 .19655 L
s
.25 Mabswid
0 .1928 m
1 .1928 L
s
.02381 .08191 m
.03006 .08191 L
s
[(0.345)] .01131 .08191 1 0 Mshowa
.02381 .3037 m
.03006 .3037 L
s
[(0.355)] .01131 .3037 1 0 Mshowa
.02381 .41459 m
.03006 .41459 L
s
[(0.36)] .01131 .41459 1 0 Mshowa
.02381 .52548 m
.03006 .52548 L
s
[(0.365)] .01131 .52548 1 0 Mshowa
.125 Mabswid
.02381 .10409 m
.02756 .10409 L
s
.02381 .12627 m
.02756 .12627 L
s
.02381 .14845 m
.02756 .14845 L
s
.02381 .17062 m
.02756 .17062 L
s
.02381 .21498 m
.02756 .21498 L
s
.02381 .23716 m
.02756 .23716 L
s
.02381 .25934 m
.02756 .25934 L
s
.02381 .28152 m
.02756 .28152 L
s
.02381 .32587 m
.02756 .32587 L
s
.02381 .34805 m
.02756 .34805 L
s
.02381 .37023 m
.02756 .37023 L
s
.02381 .39241 m
.02756 .39241 L
s
.02381 .43677 m
.02756 .43677 L
s
.02381 .45895 m
.02756 .45895 L
s
.02381 .48112 m
.02756 .48112 L
s
.02381 .5033 m
.02756 .5033 L
s
.02381 .05973 m
.02756 .05973 L
s
.02381 .03755 m
.02756 .03755 L
s
.02381 .01537 m
.02756 .01537 L
s
.02381 .54766 m
.02756 .54766 L
s
.02381 .56984 m
.02756 .56984 L
s
.02381 .59202 m
.02756 .59202 L
s
.02381 .61419 m
.02756 .61419 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60318 m
.02499 .60321 L
.02605 .60324 L
.02721 .60327 L
.02846 .60329 L
.02961 .6033 L
.03068 .60331 L
.0317 .60332 L
.03279 .60332 L
.03395 .60331 L
.0352 .6033 L
.03638 .60329 L
.03746 .60327 L
.04011 .60321 L
.04262 .60312 L
.04753 .60288 L
.0521 .60258 L
.06244 .60161 L
.07314 .6002 L
.08284 .59857 L
.10458 .59374 L
.12383 .58815 L
.14465 .58079 L
.18565 .56256 L
.22514 .54073 L
.26311 .51623 L
.30353 .48686 L
.34244 .45585 L
.3838 .42046 L
.42365 .38423 L
.46198 .34826 L
.50276 .30948 L
.54203 .27229 L
.57978 .23719 L
.61998 .2011 L
.65867 .16844 L
.69981 .13635 L
.73943 .10839 L
.77754 .08465 L
.8181 .06324 L
.85715 .04681 L
.87706 .04016 L
.89864 .03436 L
.90875 .03216 L
.91945 .03021 L
.92947 .02874 L
.93863 .02771 L
.9431 .02731 L
.94798 .02696 L
.95066 .0268 L
Mistroke
.95314 .02668 L
.95566 .02658 L
.95803 .02651 L
.96025 .02646 L
.9615 .02644 L
.96265 .02643 L
.96362 .02642 L
.96468 .02642 L
.96579 .02642 L
.96683 .02642 L
.96804 .02643 L
.96919 .02645 L
.97023 .02647 L
.97135 .02649 L
.97387 .02656 L
.97619 .02665 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .08913 m
.02605 .08917 L
.02846 .0892 L
.03072 .08922 L
.03172 .08923 L
.03279 .08924 L
.03405 .08925 L
.03521 .08925 L
.03646 .08925 L
.03717 .08925 L
.03784 .08925 L
.03904 .08925 L
.04014 .08925 L
.04141 .08924 L
.04262 .08923 L
.045 .08921 L
.04753 .08918 L
.0521 .08911 L
.05752 .08898 L
.06244 .08884 L
.07287 .08844 L
.08414 .08786 L
.10458 .08645 L
.12452 .08467 L
.14558 .08238 L
.18355 .07736 L
.22398 .071 L
.26289 .06416 L
.30425 .05645 L
.34409 .04889 L
.38242 .04178 L
.42321 .03484 L
.46247 .02884 L
.50022 .02384 L
.54043 .01989 L
.57911 .01719 L
.59915 .01615 L
.60935 .01572 L
.62025 .01533 L
.62557 .01516 L
.62819 .01508 L
.62933 .01505 L
.6306 .01502 L
.63279 .01498 L
.63511 .01494 L
.63999 .01487 L
.64457 .01482 L
.64948 .01477 L
.65186 .01475 L
.65412 .01474 L
Mistroke
.65616 .01473 L
.65836 .01472 L
.65972 .01472 L
.66096 .01472 L
.66215 .01472 L
.66341 .01472 L
.66453 .01472 L
.66558 .01472 L
.66674 .01472 L
.66797 .01472 L
.66929 .01472 L
.67073 .01472 L
.67333 .01473 L
.67586 .01475 L
.67821 .01476 L
.68713 .01484 L
.69164 .01489 L
.69661 .01495 L
.71599 .0153 L
.73686 .0158 L
.77805 .01709 L
.81773 .01851 L
.85589 .01985 L
.87718 .02051 L
.8965 .02102 L
.90617 .02124 L
.91663 .02144 L
.92644 .02159 L
.9356 .0217 L
.94014 .02174 L
.945 .02178 L
.94777 .02179 L
.9504 .0218 L
.95155 .02181 L
.95276 .02181 L
.9534 .02181 L
.9541 .02181 L
.95533 .02181 L
.95664 .02181 L
.95731 .02181 L
.95803 .02181 L
.95931 .02181 L
.9605 .02181 L
.96123 .02181 L
.96192 .02181 L
.9632 .02181 L
.96458 .0218 L
.96609 .0218 L
.96864 .02178 L
.97134 .02177 L
Mistroke
.97619 .02172 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool2000008l0oooo3P00000A0?ooo`h00000303oool2000003<0
oooo000Q0?ooo`030000003oool0oooo07d0oooo1@0000170?ooo``00000303oool>000000d0oooo
000Q0?ooo`030000003oool0oooo07L0oooo1P00001e0?ooo`030000003oool0oooo00L0oooo000Q
0?ooo`030000003oool0oooo07@0oooo0`00001`0?ooo`8000000P3oool3000000040?ooo`000000
0000000000X0oooo000Q0?ooo`030000003oool0oooo06H0oooo0P00001j0?ooo`8000000P3oool0
0`000000oooo0?ooo`0C0?ooo`008@3oool2000006@0oooo0`00001g0?ooo`80000000<0oooo0000
000000006P3oool00240oooo00<000000?ooo`3oool0G@3oool6000007P0oooo0P00000O0?ooo`00
8@3oool00`000000oooo0?ooo`1J0?ooo`<00000N`3oool200000280oooo000Q0?ooo`030000003o
ool0oooo0=<0oooo0P0000000`3oool000000000000T0?ooo`008@3oool00`000000oooo0?ooo`1:
0?ooo`D00000P`3oool00`000000oooo0?ooo`0W0?ooo`008@3oool00`000000oooo0?ooo`140?oo
o`H00000Q03oool2000002`0oooo000Q0?ooo`800000@P3oool3000008T0oooo00<000000?ooo`3o
ool0;03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0b@3o
ool200000340oooo000Q0?ooo`030000003oool0oooo02l0oooo1P00002C0?ooo`030000003oool0
oooo0340oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0:P3oool5000009H0oooo0P00000e
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo0`00
002J0?ooo`030000003oool0oooo03D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`000000100000050?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`800000YP3o
ool00`000000oooo0?ooo`0h0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000P3o
ool010000000oooo0?ooo`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo``00000
Y`3oool2000003X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`030000003oool0oooo00D0oooo1000002n0?ooo`030000003oool0oooo
03X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool2
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l0?ooo`800000?P3oool0
0080oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000;T0oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0
]P3oool2000004@0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0;<0oooo0P0000170?ooo`008@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo
04L0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000/03oool2000004/0oooo
000Q0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0B`3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0Z`3oool2000004l0oooo000Q0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0C`3oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0
oooo01X0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000001H0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool3000001/0oooo1000000;0?ooo`030000003oool0
oooo00d0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000Q0?ooo`030000003oool0oooo
01T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
000001H0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?oo
o`030000003oool0oooo00L0oooo0`00000<0?ooo`008@3oool2000001X0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0K0?ooo`<00000103oool00`000000oooo0?ooo`0E0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?oo
o`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`80
00000`3oool4000001H0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@0
0000703oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0203oool20000
00<0oooo1000000F0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`008@3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo05`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo09X0oooo0P00001P0?ooo`006`3ooooo000000H00000000Q0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00240
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1R0?ooo`008@3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00002D0?oo
o`800000I`3oool00240oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1W0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo06T0oooo000Q0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0JP3oool0
0240oooo0P00002?0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo08/0oooo0P00001_0?ooo`008@3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0L@3oool00240oooo0P0000280?ooo`03
0000003oool0oooo0780oooo000Q0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
L`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0P`3oool2
000007L0oooo000Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0M`3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P0000220?ooo`030000003oool0oooo07P0oooo
000Q0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0N@3oool00240oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`1j0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07`0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1m0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000O03oool00`000000oooo0?ooo`1n0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool3000000<0oooo0`0000050?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0P03oool000050?ooo`000000oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`210?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0PP3oool00080oooo0P00000:
0?ooo`8000000`3oool400000080oooo100000040?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000MP3oool00`000000oooo0?ooo`240?ooo`008@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo08D0oooo000Q0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
QP3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`280?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
08T0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`2;0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo08`0oooo000Q
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0S@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0J@3oool200000940oooo000Q0?ooo`800000
J@3oool00`000000oooo0?ooo`2A0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09<0oooo000Q0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0T`3oool00240oooo00<000000?ooo`3oool0I03oool2000009H0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000H`3oool00`000000oooo0?oo
o`2G0?ooo`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo09P0oooo000Q0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool000P0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo09/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0W03oool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0P00001M0?ooo`030000003oool0oooo09d0oooo0007
0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3l0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0FP3oool200000:00oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0X03oool000P0oooo0P00000:0?ooo`800000103oool3000000@0oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`2R0?ooo`008@3oool2000005L0oooo00<000000?ooo`3oool0X`3oool00240oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`1B0?ooo`800000Z03oool00240oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0500oooo00<000000?ooo`3oool0ZP3oool00240oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`2[0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0:`0oooo
000Q0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0[P3oool00240oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2_0?ooo`008@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0;00oooo000Q0?ooo`800000A`3oool200000;@0oooo000Q0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0]03oool00240oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`2d0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`110?ooo`800000^@3oool00240oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`2i0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo03d0oooo0P00
002m0?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;d0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo0`0000050?oo
o`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>@3oool200000<40oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00000i0?ooo`030000003oool0oooo0<40oooo00001@3oool000000?ooo`3oool0000000T0oooo
0P0000030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`330?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`800000aP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0<H0oooo00020?ooo`8000002P3oool2000000@0oooo0`0000020?ooo`@00000103oool00`000000
oooo0?ooo`0`0?ooo`800000bP3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`3:0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo02`0oooo0P00003>
0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`800000d03oool00240oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`3A0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`800000
e03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3F0?ooo`008@3oool2
000002<0oooo00<000000?ooo`3oool0e`3oool00240oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3H0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`800000g03oool00240oooo
00<000000?ooo`3oool0703oool200000=h0oooo000Q0?ooo`030000003oool0oooo01L0oooo1000
003Q0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`800000iP3oool00240oooo0P00000@0?oo
o`80000000<0oooo000000000000j03oool00240oooo00<000000?ooo`3oool03@3oool200000>d0
oooo000Q0?ooo`030000003oool0oooo00<0oooo100000000`3oool000000000000200000?00oooo
000Q0?ooo`@00000n`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.938201, \
0.361, 0.00635208, 0.00017365}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minimum\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -769.025 2117.71 [
[.17539 .11506 -12 -9 ]
[.17539 .11506 12 0 ]
[.32696 .11506 -9 -9 ]
[.32696 .11506 9 0 ]
[.47854 .11506 -12 -9 ]
[.47854 .11506 12 0 ]
[.63011 .11506 -3 -9 ]
[.63011 .11506 3 0 ]
[.78169 .11506 -12 -9 ]
[.78169 .11506 12 0 ]
[.93327 .11506 -9 -9 ]
[.93327 .11506 9 0 ]
[.01131 .02168 -42 -4.5 ]
[.01131 .02168 0 4.5 ]
[.01131 .23345 -42 -4.5 ]
[.01131 .23345 0 4.5 ]
[.01131 .33933 -36 -4.5 ]
[.01131 .33933 0 4.5 ]
[.01131 .44522 -42 -4.5 ]
[.01131 .44522 0 4.5 ]
[.01131 .5511 -36 -4.5 ]
[.01131 .5511 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .12756 m
.17539 .13381 L
s
[(0.25)] .17539 .11506 0 1 Mshowa
.32696 .12756 m
.32696 .13381 L
s
[(0.5)] .32696 .11506 0 1 Mshowa
.47854 .12756 m
.47854 .13381 L
s
[(0.75)] .47854 .11506 0 1 Mshowa
.63011 .12756 m
.63011 .13381 L
s
[(1)] .63011 .11506 0 1 Mshowa
.78169 .12756 m
.78169 .13381 L
s
[(1.25)] .78169 .11506 0 1 Mshowa
.93327 .12756 m
.93327 .13381 L
s
[(1.5)] .93327 .11506 0 1 Mshowa
.125 Mabswid
.05412 .12756 m
.05412 .13131 L
s
.08444 .12756 m
.08444 .13131 L
s
.11476 .12756 m
.11476 .13131 L
s
.14507 .12756 m
.14507 .13131 L
s
.2057 .12756 m
.2057 .13131 L
s
.23602 .12756 m
.23602 .13131 L
s
.26633 .12756 m
.26633 .13131 L
s
.29665 .12756 m
.29665 .13131 L
s
.35728 .12756 m
.35728 .13131 L
s
.38759 .12756 m
.38759 .13131 L
s
.41791 .12756 m
.41791 .13131 L
s
.44822 .12756 m
.44822 .13131 L
s
.50885 .12756 m
.50885 .13131 L
s
.53917 .12756 m
.53917 .13131 L
s
.56948 .12756 m
.56948 .13131 L
s
.5998 .12756 m
.5998 .13131 L
s
.66043 .12756 m
.66043 .13131 L
s
.69074 .12756 m
.69074 .13131 L
s
.72106 .12756 m
.72106 .13131 L
s
.75138 .12756 m
.75138 .13131 L
s
.81201 .12756 m
.81201 .13131 L
s
.84232 .12756 m
.84232 .13131 L
s
.87264 .12756 m
.87264 .13131 L
s
.90295 .12756 m
.90295 .13131 L
s
.96358 .12756 m
.96358 .13131 L
s
.9939 .12756 m
.9939 .13131 L
s
.25 Mabswid
0 .12756 m
1 .12756 L
s
.02381 .02168 m
.03006 .02168 L
s
[(0.36315)] .01131 .02168 1 0 Mshowa
.02381 .23345 m
.03006 .23345 L
s
[(0.36325)] .01131 .23345 1 0 Mshowa
.02381 .33933 m
.03006 .33933 L
s
[(0.3633)] .01131 .33933 1 0 Mshowa
.02381 .44522 m
.03006 .44522 L
s
[(0.36335)] .01131 .44522 1 0 Mshowa
.02381 .5511 m
.03006 .5511 L
s
[(0.3634)] .01131 .5511 1 0 Mshowa
.125 Mabswid
.02381 .04285 m
.02756 .04285 L
s
.02381 .06403 m
.02756 .06403 L
s
.02381 .08521 m
.02756 .08521 L
s
.02381 .10639 m
.02756 .10639 L
s
.02381 .14874 m
.02756 .14874 L
s
.02381 .16992 m
.02756 .16992 L
s
.02381 .19109 m
.02756 .19109 L
s
.02381 .21227 m
.02756 .21227 L
s
.02381 .25462 m
.02756 .25462 L
s
.02381 .2758 m
.02756 .2758 L
s
.02381 .29698 m
.02756 .29698 L
s
.02381 .31816 m
.02756 .31816 L
s
.02381 .36051 m
.02756 .36051 L
s
.02381 .38169 m
.02756 .38169 L
s
.02381 .40286 m
.02756 .40286 L
s
.02381 .42404 m
.02756 .42404 L
s
.02381 .4664 m
.02756 .4664 L
s
.02381 .48757 m
.02756 .48757 L
s
.02381 .50875 m
.02756 .50875 L
s
.02381 .52993 m
.02756 .52993 L
s
.02381 .0005 m
.02756 .0005 L
s
.02381 .57228 m
.02756 .57228 L
s
.02381 .59346 m
.02756 .59346 L
s
.02381 .61464 m
.02756 .61464 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59117 m
.04262 .59593 L
.06244 .59964 L
.07286 .60107 L
.08255 .60208 L
.08813 .60253 L
.0932 .60284 L
.096 .60298 L
.09905 .60311 L
.10192 .6032 L
.10329 .60323 L
.10458 .60326 L
.10574 .60328 L
.10701 .6033 L
.10817 .60331 L
.10924 .60332 L
.11051 .60332 L
.11166 .60332 L
.1123 .60331 L
.11299 .60331 L
.11425 .6033 L
.11534 .60329 L
.11654 .60327 L
.11897 .60321 L
.12121 .60315 L
.12331 .60307 L
.12851 .60283 L
.13326 .60254 L
.14393 .60164 L
.15384 .6005 L
.16302 .59919 L
.18378 .59536 L
.20244 .5909 L
.22304 .58489 L
.26325 .57006 L
.30193 .55215 L
.34307 .52946 L
.3827 .50438 L
.42081 .47865 L
.46137 .44789 L
.50041 .4144 L
.54191 .37194 L
.58189 .32715 L
.62036 .28246 L
.66128 .23542 L
.70068 .19157 L
.73857 .15164 L
.77891 .11268 L
.81773 .07975 L
.85901 .0509 L
Mistroke
.87964 .03925 L
.89877 .03029 L
.91729 .02343 L
.92757 .02043 L
.93701 .01822 L
.94672 .01649 L
.95182 .01581 L
.95442 .01552 L
.9572 .01527 L
.95965 .01508 L
.96189 .01494 L
.96296 .01489 L
.96413 .01484 L
.96523 .0148 L
.96626 .01477 L
.96745 .01474 L
.96876 .01472 L
.97004 .01472 L
.97076 .01472 L
.97142 .01472 L
.97253 .01473 L
.97375 .01475 L
.97501 .01479 L
.97619 .01483 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000
003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000000P3oool3
000000D0oooo00<000000?ooo`3oool0hP3oool8000000H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=h0oooo1000000>0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000=X0oooo1@00000B0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool3000000@0oooo0P0000050?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3G0?ooo`8000005`3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0=@0oooo
0`00000I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=80oooo0P00000L0?ooo`000P3oool2000000X0
oooo0P0000040?ooo`<000000`3oool2000000D0oooo00@000000?ooo`3oool0oooo100000040?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0703oool002d0oooo0P00003@0?ooo`80
00007`3oool002d0oooo00<000000?ooo`3oool0c@3oool200000240oooo000]0?ooo`030000003o
ool0oooo0<`0oooo00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool0bP3oool2
000002@0oooo000]0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0903oool002d0
oooo0P0000380?ooo`8000009`3oool002d0oooo00<000000?ooo`3oool0a@3oool2000002T0oooo
000]0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0:@3oool002d0oooo00<00000
0?ooo`3oool0`P3oool2000002`0oooo000]0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0;03oool002d0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0]0?ooo`00
;@3oool2000001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
5@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001@0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo1000000H0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001@0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000;0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00;@3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool002d0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo0?ooo`<00000503oool010000000oooo0?ooo`0000080?ooo`<000004`3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000703oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`03
0000003oool0oooo00L0oooo0`00000;0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`00000N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo
000000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0;0?ooo`00;@3oool2000001P0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0J0?ooo`<000006@3oool3000000T0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0;0?ooo`00;@3o
ool00`000000oooo0?ooo`0H0?ooo`8000002P3oool2000000<0oooo1000000D0?ooo`8000002@3o
ool4000001<0oooo0P0000090?ooo`@000000P3oool4000001/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool00000000000<0oooo1000000E0?ooo`030000
003oool0oooo00L0oooo1000000:0?ooo`00;@3oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo03H0oooo000]0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0=`3oool0
02d0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0h0?ooo`009`3ooooi00000000
;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool002d0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`0l0?ooo`00;@3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo03d0oooo000]0?ooo`800000/03oool00`000000oooo0?ooo`0n0?ooo`00
;@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo000]0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0@03oool002d0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`110?ooo`00;@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
0480oooo000]0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0@`3oool002d0oooo
0P00002Z0?ooo`030000003oool0oooo04@0oooo000]0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0A@3oool002d0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`16
0?ooo`00;@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04L0oooo000]0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0B03oool002d0oooo0P00002U0?ooo`030000
003oool0oooo04T0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0BP3o
ool002d0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1;0?ooo`00;@3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo04/0oooo000]0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0C03oool002d0oooo0P00002Q0?ooo`030000003oool0oooo04d0oooo
000]0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0CP3oool002d0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`1?0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000040?ooo`8000000`3oool400000080oooo0`0000050?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0D03oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1@0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool2000009d0oooo00<000000?oo
o`3oool0D@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo0`0000040?oo
o`8000001@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`1B0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`1D0?ooo`000P3oool2000000X0oooo0P0000040?oo
o`<000000`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`2H0?oo
o`030000003oool0oooo05D0oooo000]0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0EP3oool002d0oooo0P00002G0?ooo`030000003oool0oooo05L0oooo000]0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0F03oool002d0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`1I0?ooo`00;@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
05X0oooo000]0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0F`3oool002d0oooo
0P00002B0?ooo`030000003oool0oooo05`0oooo000]0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0G@3oool002d0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1N
0?ooo`00;@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo05h0oooo000]0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0G`3oool002d0oooo0P00002>0?ooo`030000
003oool0oooo0600oooo000]0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0H@3o
ool002d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1Q0?ooo`00;@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0680oooo000]0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0H`3oool002d0oooo0P00002:0?ooo`030000003oool0oooo06@0oooo
000]0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0I03oool002d0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`1U0?ooo`00;@3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo06H0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo06L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo06P0oooo
00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000008D0
oooo00<000000?ooo`3oool0J@3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000<0
oooo0`0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1Z0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
J`3oool000P0oooo0P00000:0?ooo`800000103oool3000000<0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo06`0oooo000]0?ooo`800000P@3oool0
0`000000oooo0?ooo`1]0?ooo`00;@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
06h0oooo000]0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0K`3oool002d0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1`0?ooo`00;@3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo0740oooo000]0?ooo`800000O03oool00`000000oooo0?ooo`1b
0?ooo`00;@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07<0oooo000]0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0M03oool002d0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`1e0?ooo`00;@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo07H0oooo000]0?ooo`800000M`3oool00`000000oooo0?ooo`1g0?ooo`00;@3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo07P0oooo000]0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0N@3oool002d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`1j0?ooo`00;@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07/0oooo000]
0?ooo`030000003oool0oooo0700oooo0P00001n0?ooo`00;@3oool200000700oooo00<000000?oo
o`3oool0OP3oool002d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1o0?ooo`00
;@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0800oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0J`3oool2000008<0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0P`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
001Z0?ooo`030000003oool0oooo08@0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P00
00030?ooo`<00000103oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0IP3oool2000008P0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0R03oool00080oooo0P00000:0?ooo`800000103oool3
000000<0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`290?ooo`00;@3oool2000006@0oooo00<000000?ooo`3oool0RP3oool002d0
oooo00<000000?ooo`3oool0H@3oool2000008d0oooo000]0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0S@3oool002d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`2>0?ooo`00;@3oool00`000000oooo0?ooo`1M0?ooo`800000T@3oool002d0oooo0P00001M0?oo
o`030000003oool0oooo0940oooo000]0?ooo`030000003oool0oooo05X0oooo0P00002D0?ooo`00
;@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo09@0oooo000]0?ooo`030000003o
ool0oooo05L0oooo0P00002G0?ooo`00;@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo09L0oooo000]0?ooo`030000003oool0oooo05@0oooo0P00002J0?ooo`00;@3oool2000005@0
oooo00<000000?ooo`3oool0VP3oool002d0oooo00<000000?ooo`3oool0D@3oool2000009d0oooo
000]0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0W@3oool002d0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`2N0?ooo`00;@3oool00`000000oooo0?ooo`1=0?oo
o`800000X@3oool002d0oooo0P00001<0?ooo`800000X`3oool002d0oooo00<000000?ooo`3oool0
B@3oool200000:D0oooo000]0?ooo`030000003oool0oooo04L0oooo0P00002W0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo0P00002Y0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@`3oool200000:/0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@00000103oool20000
0480oooo0P00002]0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool30000
00@0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0?`3oool2
00000:l0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000203o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0?@3oool200000;40
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0
oooo03/0oooo0P00002c0?ooo`00203oool2000000X0oooo0P0000040?ooo`<000000`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`800000]@3oool002d0
oooo0P00000h0?ooo`800000]`3oool002d0oooo00<000000?ooo`3oool0<`3oool400000;T0oooo
000]0?ooo`030000003oool0oooo0300oooo0`00002m0?ooo`00;@3oool00`000000oooo0?ooo`0]
0?ooo`<00000`03oool002d0oooo00<000000?ooo`3oool0:`3oool200000<<0oooo000]0?ooo`80
0000:03oool400000<D0oooo000]0?ooo`L000007P3oool500000<T0oooo000]0?ooo`030000003o
ool0oooo00@0oooo1P00000B0?ooo`H00000cP3oool002d0oooo00<000000?ooo`3oool02P3ooolB
00000=@0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00
oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {409.188, 267.875}} -> {-1.06316, \
0.363756, 0.00666356, 1.90779*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.1\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.15808 11.6543 [
[.17539 .32572 -12 -9 ]
[.17539 .32572 12 0 ]
[.32696 .32572 -9 -9 ]
[.32696 .32572 9 0 ]
[.47854 .32572 -12 -9 ]
[.47854 .32572 12 0 ]
[.63011 .32572 -3 -9 ]
[.63011 .32572 3 0 ]
[.78169 .32572 -12 -9 ]
[.78169 .32572 12 0 ]
[.93327 .32572 -9 -9 ]
[.93327 .32572 9 0 ]
[.01131 .10513 -24 -4.5 ]
[.01131 .10513 0 4.5 ]
[.01131 .22168 -24 -4.5 ]
[.01131 .22168 0 4.5 ]
[.01131 .45476 -24 -4.5 ]
[.01131 .45476 0 4.5 ]
[.01131 .57131 -24 -4.5 ]
[.01131 .57131 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .33822 m
.17539 .34447 L
s
[(0.25)] .17539 .32572 0 1 Mshowa
.32696 .33822 m
.32696 .34447 L
s
[(0.5)] .32696 .32572 0 1 Mshowa
.47854 .33822 m
.47854 .34447 L
s
[(0.75)] .47854 .32572 0 1 Mshowa
.63011 .33822 m
.63011 .34447 L
s
[(1)] .63011 .32572 0 1 Mshowa
.78169 .33822 m
.78169 .34447 L
s
[(1.25)] .78169 .32572 0 1 Mshowa
.93327 .33822 m
.93327 .34447 L
s
[(1.5)] .93327 .32572 0 1 Mshowa
.125 Mabswid
.05412 .33822 m
.05412 .34197 L
s
.08444 .33822 m
.08444 .34197 L
s
.11476 .33822 m
.11476 .34197 L
s
.14507 .33822 m
.14507 .34197 L
s
.2057 .33822 m
.2057 .34197 L
s
.23602 .33822 m
.23602 .34197 L
s
.26633 .33822 m
.26633 .34197 L
s
.29665 .33822 m
.29665 .34197 L
s
.35728 .33822 m
.35728 .34197 L
s
.38759 .33822 m
.38759 .34197 L
s
.41791 .33822 m
.41791 .34197 L
s
.44822 .33822 m
.44822 .34197 L
s
.50885 .33822 m
.50885 .34197 L
s
.53917 .33822 m
.53917 .34197 L
s
.56948 .33822 m
.56948 .34197 L
s
.5998 .33822 m
.5998 .34197 L
s
.66043 .33822 m
.66043 .34197 L
s
.69074 .33822 m
.69074 .34197 L
s
.72106 .33822 m
.72106 .34197 L
s
.75138 .33822 m
.75138 .34197 L
s
.81201 .33822 m
.81201 .34197 L
s
.84232 .33822 m
.84232 .34197 L
s
.87264 .33822 m
.87264 .34197 L
s
.90295 .33822 m
.90295 .34197 L
s
.96358 .33822 m
.96358 .34197 L
s
.9939 .33822 m
.9939 .34197 L
s
.25 Mabswid
0 .33822 m
1 .33822 L
s
.02381 .10513 m
.03006 .10513 L
s
[(0.28)] .01131 .10513 1 0 Mshowa
.02381 .22168 m
.03006 .22168 L
s
[(0.29)] .01131 .22168 1 0 Mshowa
.02381 .45476 m
.03006 .45476 L
s
[(0.31)] .01131 .45476 1 0 Mshowa
.02381 .57131 m
.03006 .57131 L
s
[(0.32)] .01131 .57131 1 0 Mshowa
.125 Mabswid
.02381 .12844 m
.02756 .12844 L
s
.02381 .15175 m
.02756 .15175 L
s
.02381 .17506 m
.02756 .17506 L
s
.02381 .19837 m
.02756 .19837 L
s
.02381 .24498 m
.02756 .24498 L
s
.02381 .26829 m
.02756 .26829 L
s
.02381 .2916 m
.02756 .2916 L
s
.02381 .31491 m
.02756 .31491 L
s
.02381 .36153 m
.02756 .36153 L
s
.02381 .38484 m
.02756 .38484 L
s
.02381 .40814 m
.02756 .40814 L
s
.02381 .43145 m
.02756 .43145 L
s
.02381 .47807 m
.02756 .47807 L
s
.02381 .50138 m
.02756 .50138 L
s
.02381 .52469 m
.02756 .52469 L
s
.02381 .548 m
.02756 .548 L
s
.02381 .08182 m
.02756 .08182 L
s
.02381 .05852 m
.02756 .05852 L
s
.02381 .03521 m
.02756 .03521 L
s
.02381 .0119 m
.02756 .0119 L
s
.02381 .59461 m
.02756 .59461 L
s
.02381 .61792 m
.02756 .61792 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60324 m
.02605 .60327 L
.02729 .60328 L
.02846 .60329 L
.02954 .6033 L
.03072 .60331 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60332 L
.03756 .60331 L
.03821 .60331 L
.03891 .6033 L
.0402 .60329 L
.04262 .60327 L
.04523 .60323 L
.04759 .60319 L
.0529 .60307 L
.05781 .60292 L
.06244 .60275 L
.07299 .60226 L
.08269 .60167 L
.10458 .59991 L
.1234 .59792 L
.14407 .59528 L
.18449 .58878 L
.2234 .58105 L
.26476 .57148 L
.30461 .56116 L
.34294 .5504 L
.38372 .53828 L
.42298 .52608 L
.46074 .51418 L
.50094 .50159 L
.53963 .4899 L
.58077 .47802 L
.62039 .46725 L
.6585 .45777 L
.69906 .44867 L
.7381 .4409 L
.7796 .43379 L
.81958 .42813 L
.85805 .42386 L
.87754 .42215 L
.89897 .42066 L
.90878 .4201 L
.91933 .4196 L
.92921 .41923 L
.93837 .41895 L
Mistroke
.94324 .41884 L
.94765 .41876 L
.95256 .41869 L
.95524 .41866 L
.95777 .41864 L
.96002 .41862 L
.96115 .41862 L
.96239 .41861 L
.96345 .41861 L
.96458 .41861 L
.96565 .41861 L
.96663 .41861 L
.96785 .41861 L
.96898 .41861 L
.97022 .41862 L
.97154 .41863 L
.97375 .41864 L
.97619 .41866 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .02117 m
.02605 .02117 L
.02729 .02117 L
.02846 .02118 L
.02954 .02118 L
.03072 .02118 L
.0318 .02118 L
.03279 .02118 L
.03396 .02118 L
.03506 .02118 L
.03626 .02118 L
.03756 .02118 L
.03891 .02118 L
.0402 .02117 L
.04262 .02117 L
.045 .02116 L
.04753 .02116 L
.0521 .02114 L
.05752 .02111 L
.06244 .02109 L
.07287 .02101 L
.08414 .0209 L
.10458 .02066 L
.14558 .01998 L
.18507 .01916 L
.22304 .01828 L
.26347 .01731 L
.30238 .01642 L
.34374 .01559 L
.36443 .01525 L
.37353 .01512 L
.38358 .01499 L
.39317 .0149 L
.40217 .01483 L
.41167 .01478 L
.41697 .01476 L
.42191 .01474 L
.42654 .01473 L
.42891 .01473 L
.43148 .01472 L
.43295 .01472 L
.4343 .01472 L
.43557 .01472 L
.43697 .01472 L
.43822 .01472 L
.43939 .01472 L
.44062 .01472 L
.44132 .01472 L
.44195 .01472 L
.44325 .01472 L
Mistroke
.44398 .01472 L
.44464 .01472 L
.44592 .01472 L
.44713 .01472 L
.44984 .01472 L
.45278 .01473 L
.45813 .01474 L
.46305 .01475 L
.47281 .0148 L
.48191 .01485 L
.4919 .01493 L
.50259 .01503 L
.51279 .01515 L
.52387 .01532 L
.544 .01567 L
.58484 .01658 L
.62416 .01765 L
.66196 .01889 L
.70221 .02034 L
.74095 .02176 L
.78215 .02321 L
.82182 .02448 L
.85998 .02552 L
.88128 .02598 L
.9006 .02633 L
.91026 .02647 L
.92072 .0266 L
.9306 .02669 L
.93499 .02672 L
.93969 .02675 L
.9444 .02678 L
.94868 .0268 L
.95075 .0268 L
.953 .02681 L
.95403 .02681 L
.95512 .02681 L
.95608 .02681 L
.95709 .02681 L
.95826 .02681 L
.95934 .02681 L
.9605 .02681 L
.96177 .02681 L
.96287 .02681 L
.96404 .02681 L
.96515 .02681 L
.96616 .02681 L
.96864 .0268 L
.97132 .02679 L
.97619 .02677 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0A`3oool?000000`0oooo4`00000=0?ooo`h00000LP3oool0
01/0oooo2@00000<0?ooo`l00000303oool>00000640oooo3`00000<0?ooo`<00000B03oool001/0
oooo00<000000?ooo`3oool0^P3oool;000000d0oooo1@00000[0?ooo`006`3oool00`000000oooo
0?ooo`3G0?ooo`T00000303oool>000000P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`800000o`3oool4
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool200000?l0oooo103oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo0080
oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0
oooo00@000000?ooo`3oool00000203oool3000001L0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000
303oool001/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000006`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000
003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01/0oooo0P00000:0?ooo`8000000`3o
ool4000001H0oooo0P0000090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603o
ool00`000000oooo0?ooo`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo000000d00000000K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3]
0?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000P0oooo000K0?oo
o`030000003oool0oooo0=d0oooo0`0000020?ooo`@0000000<0oooo0000000000000P00000G0?oo
o`006`3oool00`000000oooo0?ooo`3D0?ooo`80000000<0oooo0000000000000P00000W0?ooo`00
6`3oool00`000000oooo0?ooo`3=0?ooo`<000000P3oool2000002h0oooo000K0?ooo`800000a@3o
ool2000000030?ooo`000000000000800000=`3oool001/0oooo00<000000?ooo`3oool0_`3oool2
000000030?ooo`000000000003h0oooo000K0?ooo`030000003oool0oooo0;T0oooo0P0000020?oo
o`800000@`3oool001/0oooo00<000000?ooo`3oool0]03oool200000080oooo00<000000?ooo`3o
ool0A`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`2_0?ooo`8000000P3oool00`000000oooo0?ooo`1<0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2Z0?ooo`80000000<0oooo000000000000D`3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P00002Y0?ooo`800000F03oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2S0?ooo`@00000F`3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0W`3oool200000640oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0VP3oool20000
0080oooo00<000000?ooo`3oool0H@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo
00<000000?ooo`3oool0U03oool3000006/0oooo000K0?ooo`800000T@3oool200000700oooo000K
0?ooo`030000003oool0oooo08/0oooo0P0000000`3oool000000000001b0?ooo`006`3oool00`00
0000oooo0?ooo`290?ooo`800000M`3oool001/0oooo00<000000?ooo`3oool0Q@3oool3000007X0
oooo000K0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<0
00000?ooo`3oool0O`3oool4000007l0oooo000K0?ooo`800000O03oool3000008@0oooo000K0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3o
ool0M@3oool3000008X0oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
S@3oool001/0oooo00<000000?ooo`3oool0L03oool200000900oooo000K0?ooo`030000003oool0
oooo06`0oooo0P00002D0?ooo`006`3oool2000006T0oooo00@000000?ooo`3oool00000UP3oool0
01/0oooo00<000000?ooo`3oool0IP3oool2000009X0oooo000K0?ooo`030000003oool0oooo0680
oooo0P00002N0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo09h0oooo
000K0?ooo`030000003oool0oooo05`0oooo0`00002S0?ooo`006`3oool00`000000oooo0?ooo`1H
0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0EP3oool200000:X0oooo000K0?ooo`80
0000DP3oool400000:d0oooo000K0?ooo`030000003oool0oooo04h0oooo0P00002b0?ooo`006`3o
ool00`000000oooo0?ooo`1<0?ooo`800000]03oool001/0oooo00<000000?ooo`3oool0A`3oool4
00000;L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool0A03oool200000;`0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03h0oooo0P0000020?ooo`800000_P3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P00000j0?ooo`8000000P3oool00`000000oooo0?oo
o`320?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0a`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<P3oool400000<`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02d0
oooo1000003A0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0X0?ooo`@00000eP3oool001/0oooo00<000000?ooo`3oool08`3oool300000=`0oooo000K
0?ooo`8000006`3oool2000000030?ooo`000000000000800000h@3oool001/0oooo00<000000?oo
o`3oool04`3oool4000000030?ooo`00000000000>P0oooo000K0?ooo`@000000P3oool400000003
0?ooo`0000000000008000000P3oool300000?40oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {579.875, 438.562}} -> {-0.880004, \
0.445998, 0.00620701, 0.000322914}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minfunc\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -17.6172 38.3599 [
[.17539 .01589 -12 -9 ]
[.17539 .01589 12 0 ]
[.32696 .01589 -9 -9 ]
[.32696 .01589 9 0 ]
[.47854 .01589 -12 -9 ]
[.47854 .01589 12 0 ]
[.63011 .01589 -3 -9 ]
[.63011 .01589 3 0 ]
[.78169 .01589 -12 -9 ]
[.78169 .01589 12 0 ]
[.93327 .01589 -9 -9 ]
[.93327 .01589 9 0 ]
[.01131 .12429 -36 -4.5 ]
[.01131 .12429 0 4.5 ]
[.01131 .22019 -30 -4.5 ]
[.01131 .22019 0 4.5 ]
[.01131 .31609 -36 -4.5 ]
[.01131 .31609 0 4.5 ]
[.01131 .41199 -24 -4.5 ]
[.01131 .41199 0 4.5 ]
[.01131 .50789 -36 -4.5 ]
[.01131 .50789 0 4.5 ]
[.01131 .60379 -30 -4.5 ]
[.01131 .60379 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .02839 m
.17539 .03464 L
s
[(0.25)] .17539 .01589 0 1 Mshowa
.32696 .02839 m
.32696 .03464 L
s
[(0.5)] .32696 .01589 0 1 Mshowa
.47854 .02839 m
.47854 .03464 L
s
[(0.75)] .47854 .01589 0 1 Mshowa
.63011 .02839 m
.63011 .03464 L
s
[(1)] .63011 .01589 0 1 Mshowa
.78169 .02839 m
.78169 .03464 L
s
[(1.25)] .78169 .01589 0 1 Mshowa
.93327 .02839 m
.93327 .03464 L
s
[(1.5)] .93327 .01589 0 1 Mshowa
.125 Mabswid
.05412 .02839 m
.05412 .03214 L
s
.08444 .02839 m
.08444 .03214 L
s
.11476 .02839 m
.11476 .03214 L
s
.14507 .02839 m
.14507 .03214 L
s
.2057 .02839 m
.2057 .03214 L
s
.23602 .02839 m
.23602 .03214 L
s
.26633 .02839 m
.26633 .03214 L
s
.29665 .02839 m
.29665 .03214 L
s
.35728 .02839 m
.35728 .03214 L
s
.38759 .02839 m
.38759 .03214 L
s
.41791 .02839 m
.41791 .03214 L
s
.44822 .02839 m
.44822 .03214 L
s
.50885 .02839 m
.50885 .03214 L
s
.53917 .02839 m
.53917 .03214 L
s
.56948 .02839 m
.56948 .03214 L
s
.5998 .02839 m
.5998 .03214 L
s
.66043 .02839 m
.66043 .03214 L
s
.69074 .02839 m
.69074 .03214 L
s
.72106 .02839 m
.72106 .03214 L
s
.75138 .02839 m
.75138 .03214 L
s
.81201 .02839 m
.81201 .03214 L
s
.84232 .02839 m
.84232 .03214 L
s
.87264 .02839 m
.87264 .03214 L
s
.90295 .02839 m
.90295 .03214 L
s
.96358 .02839 m
.96358 .03214 L
s
.9939 .02839 m
.9939 .03214 L
s
.25 Mabswid
0 .02839 m
1 .02839 L
s
.02381 .12429 m
.03006 .12429 L
s
[(0.4625)] .01131 .12429 1 0 Mshowa
.02381 .22019 m
.03006 .22019 L
s
[(0.465)] .01131 .22019 1 0 Mshowa
.02381 .31609 m
.03006 .31609 L
s
[(0.4675)] .01131 .31609 1 0 Mshowa
.02381 .41199 m
.03006 .41199 L
s
[(0.47)] .01131 .41199 1 0 Mshowa
.02381 .50789 m
.03006 .50789 L
s
[(0.4725)] .01131 .50789 1 0 Mshowa
.02381 .60379 m
.03006 .60379 L
s
[(0.475)] .01131 .60379 1 0 Mshowa
.125 Mabswid
.02381 .04757 m
.02756 .04757 L
s
.02381 .06675 m
.02756 .06675 L
s
.02381 .08593 m
.02756 .08593 L
s
.02381 .10511 m
.02756 .10511 L
s
.02381 .14347 m
.02756 .14347 L
s
.02381 .16265 m
.02756 .16265 L
s
.02381 .18183 m
.02756 .18183 L
s
.02381 .20101 m
.02756 .20101 L
s
.02381 .23937 m
.02756 .23937 L
s
.02381 .25855 m
.02756 .25855 L
s
.02381 .27773 m
.02756 .27773 L
s
.02381 .29691 m
.02756 .29691 L
s
.02381 .33527 m
.02756 .33527 L
s
.02381 .35445 m
.02756 .35445 L
s
.02381 .37363 m
.02756 .37363 L
s
.02381 .39281 m
.02756 .39281 L
s
.02381 .43117 m
.02756 .43117 L
s
.02381 .45035 m
.02756 .45035 L
s
.02381 .46953 m
.02756 .46953 L
s
.02381 .48871 m
.02756 .48871 L
s
.02381 .52707 m
.02756 .52707 L
s
.02381 .54625 m
.02756 .54625 L
s
.02381 .56543 m
.02756 .56543 L
s
.02381 .58461 m
.02756 .58461 L
s
.02381 .00921 m
.02756 .00921 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02605 .60329 L
.02846 .60326 L
.03279 .60317 L
.03793 .60303 L
.04262 .60287 L
.05281 .60241 L
.06244 .60183 L
.08265 .60013 L
.10458 .59756 L
.12442 .59457 L
.14545 .59069 L
.18328 .58181 L
.22357 .56958 L
.26234 .55501 L
.30357 .53638 L
.34327 .51528 L
.38147 .49195 L
.42211 .46353 L
.46124 .43288 L
.50282 .39685 L
.54289 .35752 L
.58144 .31716 L
.62244 .27284 L
.66193 .22934 L
.6999 .18814 L
.74033 .14633 L
.77924 .10935 L
.8206 .07491 L
.86044 .04781 L
.87866 .03777 L
.89877 .02861 L
.91855 .02172 L
.92938 .01889 L
.93424 .01785 L
.93955 .01688 L
.94406 .0162 L
.94886 .0156 L
.95153 .01534 L
.95394 .01514 L
.9564 .01498 L
.95867 .01486 L
.96077 .01478 L
.96183 .01475 L
.96299 .01473 L
.96416 .01472 L
.96541 .01472 L
.9666 .01472 L
.96768 .01474 L
.96876 .01476 L
Mistroke
.96977 .01478 L
.97205 .01487 L
.97405 .01498 L
.97619 .01512 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000F0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000005@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000006`3oool4000001T0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000/0oooo0012
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00480oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`009`3oool00`00
0000oooo0?ooo`0H0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
000E0?ooo`040000003oool0oooo000000P0oooo0`00000D0?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`00000M0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool3000001L0oooo00<000000?ooo`3oool01`3oool3
000000/0oooo000W0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`00000G0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`009`3oool2000001T0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0K0?ooo`<000006P3oool30000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`<000002@3oool0
0`000000oooo0?ooo`0;0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`8000002P3oool20000
00<0oooo1000000E0?ooo`8000002@3oool4000001@0oooo0P0000090?ooo`@000000P3oool40000
01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool40000
01H0oooo00<000000?ooo`3oool01`3oool7000000L0oooo000W0?ooo`030000003oool0oooo0>80
oooo1`00000=0?ooo`009`3oool00`000000oooo0?ooo`3O0?ooo`<00000503oool002L0oooo00<0
00000?ooo`3oool0g@3oool2000001L0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`009`3oool00`00
0000oooo0?ooo`3F0?ooo`8000007P3oool002L0oooo00<000000?ooo`3oool0e03oool200000200
oooo000W0?ooo`030000003oool0oooo0=80oooo0P00000R0?ooo`009`3oool200000=80oooo00<0
00000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool0c`3oool2000002D0oooo000W0?oo
o`030000003oool0oooo0<h0oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3o
ool0c03oool2000002P0oooo000W0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
:03oool002L0oooo0P00003;0?ooo`030000003oool0oooo02T0oooo000W0?ooo`030000003oool0
oooo0<P0oooo0P00000/0?ooo`009`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
02`0oooo000W0?ooo`030000003oool0oooo0<D0oooo0P00000_0?ooo`009`3oool200000<D0oooo
00<000000?ooo`3oool0;`3oool002L0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0`0?ooo`009`3oool00`000000oooo0?ooo`310?ooo`800000<`3oool002L0oooo00<000000?oo
o`3oool0`03oool00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo03@0oooo000W0?ooo`800000_P3oool2000003L0oooo000W0?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool0=`3oool002L0oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0h0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0>@3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0>P3oool000050?ooo`000000
oooo0?ooo`0000001`3oool500000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P00002i0?ooo`030000003oool0oooo03/0oooo
00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool3000000D0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0>`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000030?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo03`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0?@3oool00080oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0n0?ooo`009`3oool200000;D0oooo00<000000?oo
o`3oool0?`3oool002L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`100?ooo`00
9`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0440oooo000W0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0@P3oool002L0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`130?ooo`009`3oool200000;00oooo00<000000?ooo`3oool0A03oool002L0
oooo00<000000?ooo`3oool0[@3oool2000004L0oooo000W0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0A`3oool002L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`180?ooo`009`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04T0oooo000W0?oo
o`800000ZP3oool00`000000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo04/0oooo000W0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
C03oool002L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1=0?ooo`009`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04d0oooo000W0?ooo`800000YP3oool00`00
0000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04l0
oooo000W0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0D03oool000P0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0D@3oool000L0oooo00@00000
0?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
DP3oool000L0oooo00@000000?ooo`3oool000001`3oool500000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`800000XP3oool00`000000oooo0?ooo`1B0?ooo`00
1`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000<0oooo0`0000030?oo
o`<000001@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05<0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1D0?oo
o`001`3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1E0?oo
o`00203oool2000000/0oooo00<000000?ooo`3oool00P3oool300000080oooo100000040?ooo`80
0000WP3oool00`000000oooo0?ooo`1F0?ooo`009`3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo05L0oooo000W0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0F03o
ool002L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1I0?ooo`009`3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo05T0oooo000W0?ooo`800000VP3oool00`000000
oooo0?ooo`1J0?ooo`009`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo05/0oooo
000W0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0G03oool002L0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`1M0?ooo`009`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo05h0oooo000W0?ooo`800000U@3oool00`000000oooo0?ooo`1O0?ooo`00
9`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0600oooo000W0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0H@3oool002L0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`1R0?ooo`009`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
06<0oooo000W0?ooo`800000T03oool00`000000oooo0?ooo`1T0?ooo`009`3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo06D0oooo000W0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0IP3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`1W0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo06P0oooo
00001@3oool000000?ooo`3oool0000000L0oooo1@0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000R`3oool00`000000
oooo0?ooo`1Y0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo0000
00<0oooo0`0000050?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo06X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo06`0oooo
00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool400000080oooo1000
00040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0K@3oool002L0oooo0P000026
0?ooo`030000003oool0oooo06h0oooo000W0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0K`3oool002L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1`0?ooo`00
9`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0740oooo000W0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0LP3oool002L0oooo0P0000210?ooo`030000003oool0
oooo07<0oooo000W0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0M03oool002L0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1e0?ooo`009`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo07H0oooo000W0?ooo`800000O@3oool00`000000oooo0?oo
o`1g0?ooo`009`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07P0oooo000W0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N@3oool002L0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`1j0?ooo`009`3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo07/0oooo000W0?ooo`800000N03oool00`000000oooo0?ooo`1l0?ooo`009`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07d0oooo000W0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0OP3oool000h0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0O`3oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`200?ooo`003@3oool010000000oooo0?ooo`0000070?ooo`D00000103oool00`000000
oooo0?ooo`030?ooo`800000L`3oool00`000000oooo0?ooo`210?ooo`003@3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo0880oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0P`3oool000d0oooo00@000000?ooo`3oool000002@3oool20000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo08@0oooo000>0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`250?ooo`009`3oool2000006h0oooo00<000000?oo
o`3oool0QP3oool002L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`270?ooo`00
9`3oool00`000000oooo0?ooo`1Z0?ooo`800000RP3oool002L0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2:0?ooo`009`3oool00`000000oooo0?ooo`1W0?ooo`800000S@3oool0
02L0oooo0P00001W0?ooo`030000003oool0oooo08d0oooo000W0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0H`3oool200000940oooo
000W0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0T@3oool002L0oooo00<00000
0?ooo`3oool0H03oool2000009@0oooo000W0?ooo`800000H03oool00`000000oooo0?ooo`2D0?oo
o`009`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09D0oooo000W0?ooo`030000
003oool0oooo05`0oooo0P00002H0?ooo`009`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo09P0oooo000W0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0V@3oool0
02L0oooo0P00001I0?ooo`800000W03oool002L0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`2L0?ooo`009`3oool00`000000oooo0?ooo`1E0?ooo`800000W`3oool00080oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0D`3oool200000:40oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1A0?ooo`800000X`3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
001@0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0Y@3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`1<0?ooo`800000Z03oool000050?ooo`000000oooo0?oo
o`0000002@3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool200000:X0oooo0002
0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000030?ooo`@00000103o
ool2000004X0oooo00<000000?ooo`3oool0ZP3oool002L0oooo00<000000?ooo`3oool0A`3oool2
00000:d0oooo000W0?ooo`030000003oool0oooo04D0oooo0P00002_0?ooo`009`3oool00`000000
oooo0?ooo`130?ooo`800000/@3oool002L0oooo00<000000?ooo`3oool0@@3oool200000;<0oooo
000W0?ooo`800000@03oool200000;D0oooo000W0?ooo`030000003oool0oooo03d0oooo0P00002g
0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`800000^@3oool002L0oooo00<000000?ooo`3o
ool0>03oool300000;/0oooo000W0?ooo`030000003oool0oooo03@0oooo1000002n0?ooo`009`3o
ool200000380oooo0`0000320?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`<00000a@3oool0
02L0oooo00<000000?ooo`3oool0:P3oool400000<P0oooo000W0?ooo`030000003oool0oooo02L0
oooo0`00003<0?ooo`009`3oool00`000000oooo0?ooo`0T0?ooo`<00000c`3oool002L0oooo0P00
000R0?ooo`<00000dP3oool002L0oooo00<000000?ooo`3oool07P3oool300000=D0oooo000W0?oo
o`030000003oool0oooo01T0oooo1@00003H0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo00l0oooo2P00003M0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo2P00003W0?ooo`001`3oool010000000oooo0?ooo`0000070?ooo`D0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo2000003a0?ooo`00
1`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo0?H0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`00203o
ool2000000/0oooo00@000000?ooo`3oool0oooo100000020?ooo`@00000103oool00`000000oooo
0?ooo`3f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.999185, \
0.470516, 0.00650409, 0.000102802}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.3\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.24731 26.9238 [
[.17539 .12496 -12 -9 ]
[.17539 .12496 12 0 ]
[.32696 .12496 -9 -9 ]
[.32696 .12496 9 0 ]
[.47854 .12496 -12 -9 ]
[.47854 .12496 12 0 ]
[.63011 .12496 -3 -9 ]
[.63011 .12496 3 0 ]
[.78169 .12496 -12 -9 ]
[.78169 .12496 12 0 ]
[.93327 .12496 -9 -9 ]
[.93327 .12496 9 0 ]
[.01131 .00284 -30 -4.5 ]
[.01131 .00284 0 4.5 ]
[.01131 .27208 -30 -4.5 ]
[.01131 .27208 0 4.5 ]
[.01131 .4067 -24 -4.5 ]
[.01131 .4067 0 4.5 ]
[.01131 .54132 -30 -4.5 ]
[.01131 .54132 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .13746 m
.17539 .14371 L
s
[(0.25)] .17539 .12496 0 1 Mshowa
.32696 .13746 m
.32696 .14371 L
s
[(0.5)] .32696 .12496 0 1 Mshowa
.47854 .13746 m
.47854 .14371 L
s
[(0.75)] .47854 .12496 0 1 Mshowa
.63011 .13746 m
.63011 .14371 L
s
[(1)] .63011 .12496 0 1 Mshowa
.78169 .13746 m
.78169 .14371 L
s
[(1.25)] .78169 .12496 0 1 Mshowa
.93327 .13746 m
.93327 .14371 L
s
[(1.5)] .93327 .12496 0 1 Mshowa
.125 Mabswid
.05412 .13746 m
.05412 .14121 L
s
.08444 .13746 m
.08444 .14121 L
s
.11476 .13746 m
.11476 .14121 L
s
.14507 .13746 m
.14507 .14121 L
s
.2057 .13746 m
.2057 .14121 L
s
.23602 .13746 m
.23602 .14121 L
s
.26633 .13746 m
.26633 .14121 L
s
.29665 .13746 m
.29665 .14121 L
s
.35728 .13746 m
.35728 .14121 L
s
.38759 .13746 m
.38759 .14121 L
s
.41791 .13746 m
.41791 .14121 L
s
.44822 .13746 m
.44822 .14121 L
s
.50885 .13746 m
.50885 .14121 L
s
.53917 .13746 m
.53917 .14121 L
s
.56948 .13746 m
.56948 .14121 L
s
.5998 .13746 m
.5998 .14121 L
s
.66043 .13746 m
.66043 .14121 L
s
.69074 .13746 m
.69074 .14121 L
s
.72106 .13746 m
.72106 .14121 L
s
.75138 .13746 m
.75138 .14121 L
s
.81201 .13746 m
.81201 .14121 L
s
.84232 .13746 m
.84232 .14121 L
s
.87264 .13746 m
.87264 .14121 L
s
.90295 .13746 m
.90295 .14121 L
s
.96358 .13746 m
.96358 .14121 L
s
.9939 .13746 m
.9939 .14121 L
s
.25 Mabswid
0 .13746 m
1 .13746 L
s
.02381 .00284 m
.03006 .00284 L
s
[(0.195)] .01131 .00284 1 0 Mshowa
.02381 .27208 m
.03006 .27208 L
s
[(0.205)] .01131 .27208 1 0 Mshowa
.02381 .4067 m
.03006 .4067 L
s
[(0.21)] .01131 .4067 1 0 Mshowa
.02381 .54132 m
.03006 .54132 L
s
[(0.215)] .01131 .54132 1 0 Mshowa
.125 Mabswid
.02381 .02977 m
.02756 .02977 L
s
.02381 .05669 m
.02756 .05669 L
s
.02381 .08362 m
.02756 .08362 L
s
.02381 .11054 m
.02756 .11054 L
s
.02381 .16439 m
.02756 .16439 L
s
.02381 .19131 m
.02756 .19131 L
s
.02381 .21823 m
.02756 .21823 L
s
.02381 .24516 m
.02756 .24516 L
s
.02381 .29901 m
.02756 .29901 L
s
.02381 .32593 m
.02756 .32593 L
s
.02381 .35285 m
.02756 .35285 L
s
.02381 .37978 m
.02756 .37978 L
s
.02381 .43363 m
.02756 .43363 L
s
.02381 .46055 m
.02756 .46055 L
s
.02381 .48747 m
.02756 .48747 L
s
.02381 .5144 m
.02756 .5144 L
s
.02381 .56824 m
.02756 .56824 L
s
.02381 .59517 m
.02756 .59517 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60316 m
.02605 .60321 L
.02846 .60325 L
.03072 .60328 L
.03279 .6033 L
.03405 .60331 L
.03521 .60331 L
.03649 .60332 L
.03713 .60332 L
.03784 .60332 L
.03903 .60332 L
.04031 .60332 L
.04151 .60331 L
.04262 .60331 L
.04384 .6033 L
.04514 .60329 L
.04748 .60326 L
.05026 .60322 L
.05278 .60317 L
.05776 .60305 L
.06244 .6029 L
.07299 .60246 L
.08269 .60193 L
.10458 .6003 L
.1234 .59843 L
.14407 .59594 L
.18449 .58985 L
.2234 .58271 L
.26476 .57402 L
.30461 .56489 L
.34294 .55564 L
.38372 .54561 L
.42298 .53629 L
.46074 .52749 L
.50094 .51838 L
.53963 .50996 L
.58077 .50156 L
.62039 .49416 L
.6585 .48831 L
.69906 .48318 L
.7381 .47905 L
.7796 .47539 L
.81958 .47247 L
.85805 .47009 L
.89897 .46792 L
.93837 .46605 L
.97619 .46435 L
s
[ .05 .05 ] 0 setdash
.02381 .0148 m
.02605 .01477 L
.02846 .01475 L
.02962 .01474 L
.03072 .01473 L
.0317 .01472 L
.03279 .01472 L
.03398 .01472 L
.03524 .01472 L
.03641 .01472 L
.0375 .01472 L
.03879 .01472 L
.03997 .01473 L
.04132 .01473 L
.04262 .01474 L
.045 .01477 L
.04753 .0148 L
.0521 .01487 L
.05752 .01499 L
.06244 .01513 L
.07287 .01552 L
.08414 .01608 L
.10458 .01747 L
.12452 .01926 L
.14558 .02163 L
.18355 .02708 L
.22398 .03449 L
.26289 .04311 L
.30425 .05382 L
.34409 .06554 L
.38242 .07806 L
.42321 .09266 L
.46247 .10786 L
.50022 .12346 L
.54043 .14147 L
.57911 .1595 L
.62025 .17879 L
.65988 .19675 L
.69799 .21319 L
.73855 .22954 L
.77759 .24384 L
.81909 .25714 L
.85907 .26775 L
.89754 .2756 L
.91741 .27865 L
.92756 .27992 L
.93846 .28107 L
.94864 .28192 L
.95795 .28252 L
.96243 .28275 L
Mistroke
.96731 .28294 L
.96954 .28302 L
.97192 .28308 L
.97619 .28317 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`0000030?ooo`<00000o`3oool50?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`80oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0
oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000
1@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool600000?D0oooo0002
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool01`3oool800000>d0oooo000Q0?ooo`030000003oool0oooo01/0oooo1000003M0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`D00000f03oool00240oooo0P00000U0?ooo`D00000
d`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0=03oool2
00000<H0oooo000Q0?ooo`030000003oool0oooo03H0oooo100000320?ooo`008@3oool00`000000
oooo0?ooo`0j0?ooo`@00000_P3oool00240oooo00<000000?ooo`3oool0?P3oool400000;X0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2[0?ooo`00
8@3oool00`000000oooo0?ooo`1?0?ooo`<00000ZP3oool00240oooo00<000000?ooo`3oool0DP3o
ool300000:L0oooo000Q0?ooo`030000003oool0oooo05D0oooo1000002S0?ooo`008@3oool00`00
0000oooo0?ooo`1I0?ooo`800000X@3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`1V
0?ooo`800000U03oool00240oooo00<000000?ooo`3oool06P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000005@3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?oo
o`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000Q0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool00000000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`008@3oool2000001X0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203oool30000
01D0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00@000000?ooo`3oool0oooo0`00
000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000001L0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000Q0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`000005
0?ooo`800000103oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo0`00000L0?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`030000
003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`8000000`3o
ool4000001H0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@00000703o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000005P3o
ool00`000000oooo0?ooo`070?ooo`@000002`3oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0OP3oool2000007`0
oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`40oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo0P00000D0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`260?ooo`800000M03oool00240oooo00<000000?ooo`3oool0R03oool200000780
oooo000Q0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0K`3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo06<0oooo000Q0?ooo`030000003oool0oooo09L0oooo0P00001S0?ooo`008@3oool0
0`000000oooo0?ooo`2I0?ooo`800000H@3oool00240oooo00<000000?ooo`3oool0V`3oool20000
05l0oooo000Q0?ooo`800000WP3oool2000005d0oooo000Q0?ooo`030000003oool0oooo09l0oooo
0P00001K0?ooo`008@3oool00`000000oooo0?ooo`2Q0?ooo`800000F@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00002_0?ooo`800000C03o
ool00240oooo00<000000?ooo`3oool0/03oool3000004T0oooo000Q0?ooo`030000003oool0oooo
0;<0oooo0`0000160?ooo`008@3oool00`000000oooo0?ooo`2f0?ooo`<00000@`3oool00240oooo
00<000000?ooo`3oool0^@3oool200000440oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0aP3oool3000003<0oooo000Q0?ooo`030000003o
ool0oooo0<T0oooo1000000_0?ooo`008@3oool00`000000oooo0?ooo`3=0?ooo`@00000:`3oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000030?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0d@3oool2000002T0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool200000?d0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`3O0?ooo`@00000
6@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0h`3oool700000180oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0jP3oool3000000l0oooo0002
0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000@0oooo00<0
00000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
003m0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3l0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
0`0000050?ooo`030000003oool0oooo0?`0oooo00080?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0k`3oool200000080oooo0P0000070?ooo`008@3oool00`000000oooo0?ooo`3K0?oo
o`80000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?oo
o`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo0</0oooo0P0000020?ooo`<0
00000P3oool300000080oooo0P00000Q0?ooo`008@3oool00`000000oooo0?ooo`2o0?ooo`@00000
00<0oooo0000000000000P0000000`3oool000000000000a0?ooo`008@3oool00`000000oooo0?oo
o`2e0?ooo`<000000P3oool3000003l0oooo000Q0?ooo`030000003oool0oooo0:X0oooo10000002
0?ooo`<00000B@3oool00240oooo0P00002T0?ooo`030000003oool0000000<00000D`3oool00240
oooo00<000000?ooo`3oool0W@3oool2000000040?ooo`0000000000000005T0oooo000Q0?ooo`03
0000003oool0oooo09H0oooo0`0000020?ooo`800000G`3oool00240oooo00<000000?ooo`3oool0
T@3oool3000006P0oooo000Q0?ooo`030000003oool0oooo08`0oooo0`00001]0?ooo`008@3oool0
0`000000oooo0?ooo`270?ooo`<00000LP3oool00240oooo00<000000?ooo`3oool0P@3oool40000
07L0oooo000Q0?ooo`800000O`3oool2000007`0oooo000Q0?ooo`030000003oool0oooo07P0oooo
0`0000000`3oool000000000001n0?ooo`008@3oool00`000000oooo0?ooo`1d0?ooo`80000000<0
oooo0000003oool0P`3oool00240oooo00<000000?ooo`3oool0K`3oool2000000030?ooo`000000
000008P0oooo000Q0?ooo`030000003oool0oooo06d0oooo0P00002=0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool400000080oooo100000020?ooo`<000001@3oool00`000000
oooo0?ooo`1X0?ooo`@00000T03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1S0?ooo`@00000U@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000600
oooo0P00002K0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo05X0oooo0P0000020?oo
o`030000003oool0oooo09/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0E@3oool2
00000080oooo00<000000?ooo`3oool0X03oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0Y@3oool00080oooo0P00000:0?ooo`8000001@3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0C`3oool300000:X0oooo000Q
0?ooo`030000003oool0oooo04X0oooo0`00002_0?ooo`008@3oool00`000000oooo0?ooo`160?oo
o`800000]03oool00240oooo0P0000120?ooo`8000000P3oool00`000000oooo0?ooo`2d0?ooo`00
8@3oool00`000000oooo0?ooo`0l0?ooo`8000000P3oool00`000000oooo0?ooo`2i0?ooo`008@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;h0oooo000Q0?ooo`030000003oool0
oooo03D0oooo100000330?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`@00000b03oool00240
oooo00<000000?ooo`3oool0:`3oool400000<d0oooo000Q0?ooo`030000003oool0oooo02<0oooo
0P0000000`3oool000000000000200000=80oooo000Q0?ooo`8000007@3oool300000080oooo0P00
003I0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool300000080oooo00<00000
0?ooo`3oool0g@3oool00240oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo00<000000?ooo`3oool0i`3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {409.188, 267.875}} -> {-0.938201, \
0.241367, 0.00635208, 0.000143044}}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(minfunc\)\(:\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.1431 25.4509 [
[.17539 -0.01331 -12 -9 ]
[.17539 -0.01331 12 0 ]
[.32696 -0.01331 -9 -9 ]
[.32696 -0.01331 9 0 ]
[.47854 -0.01331 -12 -9 ]
[.47854 -0.01331 12 0 ]
[.63011 -0.01331 -3 -9 ]
[.63011 -0.01331 3 0 ]
[.78169 -0.01331 -12 -9 ]
[.78169 -0.01331 12 0 ]
[.93327 -0.01331 -9 -9 ]
[.93327 -0.01331 9 0 ]
[.01131 .12644 -30 -4.5 ]
[.01131 .12644 0 4.5 ]
[.01131 .2537 -24 -4.5 ]
[.01131 .2537 0 4.5 ]
[.01131 .38095 -30 -4.5 ]
[.01131 .38095 0 4.5 ]
[.01131 .50821 -24 -4.5 ]
[.01131 .50821 0 4.5 ]
[ 0 -0.00081 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 -0.00081 m
.17539 .00544 L
s
[(0.25)] .17539 -0.01331 0 1 Mshowa
.32696 -0.00081 m
.32696 .00544 L
s
[(0.5)] .32696 -0.01331 0 1 Mshowa
.47854 -0.00081 m
.47854 .00544 L
s
[(0.75)] .47854 -0.01331 0 1 Mshowa
.63011 -0.00081 m
.63011 .00544 L
s
[(1)] .63011 -0.01331 0 1 Mshowa
.78169 -0.00081 m
.78169 .00544 L
s
[(1.25)] .78169 -0.01331 0 1 Mshowa
.93327 -0.00081 m
.93327 .00544 L
s
[(1.5)] .93327 -0.01331 0 1 Mshowa
.125 Mabswid
.05412 -0.00081 m
.05412 .00294 L
s
.08444 -0.00081 m
.08444 .00294 L
s
.11476 -0.00081 m
.11476 .00294 L
s
.14507 -0.00081 m
.14507 .00294 L
s
.2057 -0.00081 m
.2057 .00294 L
s
.23602 -0.00081 m
.23602 .00294 L
s
.26633 -0.00081 m
.26633 .00294 L
s
.29665 -0.00081 m
.29665 .00294 L
s
.35728 -0.00081 m
.35728 .00294 L
s
.38759 -0.00081 m
.38759 .00294 L
s
.41791 -0.00081 m
.41791 .00294 L
s
.44822 -0.00081 m
.44822 .00294 L
s
.50885 -0.00081 m
.50885 .00294 L
s
.53917 -0.00081 m
.53917 .00294 L
s
.56948 -0.00081 m
.56948 .00294 L
s
.5998 -0.00081 m
.5998 .00294 L
s
.66043 -0.00081 m
.66043 .00294 L
s
.69074 -0.00081 m
.69074 .00294 L
s
.72106 -0.00081 m
.72106 .00294 L
s
.75138 -0.00081 m
.75138 .00294 L
s
.81201 -0.00081 m
.81201 .00294 L
s
.84232 -0.00081 m
.84232 .00294 L
s
.87264 -0.00081 m
.87264 .00294 L
s
.90295 -0.00081 m
.90295 .00294 L
s
.96358 -0.00081 m
.96358 .00294 L
s
.9939 -0.00081 m
.9939 .00294 L
s
.25 Mabswid
0 -0.00081 m
1 -0.00081 L
s
.02381 .12644 m
.03006 .12644 L
s
[(0.875)] .01131 .12644 1 0 Mshowa
.02381 .2537 m
.03006 .2537 L
s
[(0.88)] .01131 .2537 1 0 Mshowa
.02381 .38095 m
.03006 .38095 L
s
[(0.885)] .01131 .38095 1 0 Mshowa
.02381 .50821 m
.03006 .50821 L
s
[(0.89)] .01131 .50821 1 0 Mshowa
.125 Mabswid
.02381 .02464 m
.02756 .02464 L
s
.02381 .05009 m
.02756 .05009 L
s
.02381 .07554 m
.02756 .07554 L
s
.02381 .10099 m
.02756 .10099 L
s
.02381 .15189 m
.02756 .15189 L
s
.02381 .17735 m
.02756 .17735 L
s
.02381 .2028 m
.02756 .2028 L
s
.02381 .22825 m
.02756 .22825 L
s
.02381 .27915 m
.02756 .27915 L
s
.02381 .3046 m
.02756 .3046 L
s
.02381 .33005 m
.02756 .33005 L
s
.02381 .3555 m
.02756 .3555 L
s
.02381 .4064 m
.02756 .4064 L
s
.02381 .43185 m
.02756 .43185 L
s
.02381 .4573 m
.02756 .4573 L
s
.02381 .48276 m
.02756 .48276 L
s
.02381 .53366 m
.02756 .53366 L
s
.02381 .55911 m
.02756 .55911 L
s
.02381 .58456 m
.02756 .58456 L
s
.02381 .61001 m
.02756 .61001 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .6024 L
.06244 .6011 L
.08255 .5994 L
.10458 .59703 L
.14509 .59108 L
.18408 .5831 L
.22553 .57178 L
.26546 .55772 L
.30387 .5409 L
.34474 .51908 L
.38409 .49387 L
.42192 .46351 L
.46221 .42753 L
.50098 .39026 L
.54221 .34876 L
.58192 .30739 L
.62011 .26676 L
.66075 .2209 L
.69988 .17656 L
.74147 .13186 L
.78153 .09299 L
.82008 .06117 L
.83963 .04765 L
.86109 .03515 L
.88151 .02579 L
.89064 .02247 L
.90057 .01949 L
.906 .01816 L
.91103 .01711 L
.91573 .0163 L
.92093 .01559 L
.92316 .01535 L
.92557 .01513 L
.92765 .01498 L
.92992 .01485 L
.93118 .0148 L
.93235 .01476 L
.93359 .01473 L
.93491 .01472 L
.93614 .01472 L
.93731 .01472 L
.93835 .01474 L
.93948 .01477 L
.94059 .01481 L
.9416 .01485 L
.94387 .01498 L
.94597 .01513 L
.94797 .01531 L
.95244 .01584 L
Mistroke
.95731 .01661 L
.96711 .01878 L
.97619 .02155 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
5P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
6`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
5@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000m0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool003d0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`00?@3oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool010000000oooo0?ooo`0000080?ooo`<0
00005@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00
000G0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`00?@3oool010000000oooo0?ooo`00
000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000m0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3oool3000001`0oooo0`000009
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<0
00000?ooo`3oool0303oool003h0oooo0P00000:0?ooo`8000000`3oool4000001H0oooo0P000009
0?ooo`@000005@3oool2000000T0oooo100000020?ooo`@00000703oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000005P3oool00`000000oooo0?ooo`07
0?ooo`@000002`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`40oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0><0oooo3P00000;0?ooo`008@3oool0
0`000000oooo0?ooo`3P0?ooo`<000003P3oool2000000T0oooo000Q0?ooo`800000gP3oool30000
01<0oooo0P0000070?ooo`008@3oool00`000000oooo0?ooo`3K0?ooo`8000007`3oool00240oooo
00<000000?ooo`3oool0f03oool300000240oooo000Q0?ooo`030000003oool0oooo0=H0oooo0P00
000T0?ooo`008@3oool00`000000oooo0?ooo`3D0?ooo`8000009P3oool00240oooo00<000000?oo
o`3oool0dP3oool2000002P0oooo000Q0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0:03oool00240oooo0P00003A0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003o
ool0oooo0<h0oooo0P00000/0?ooo`008@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo02`0oooo000Q0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;@3oool00240
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000oooo
0?ooo`390?ooo`800000<@3oool00240oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`0a0?ooo`008@3oool200000<P0oooo00<000000?ooo`3oool0<P3oool00240oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`340?ooo`80
0000=P3oool00240oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`008@3o
ool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo000Q0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0>03oool00240oooo0P0000310?ooo`030000003oool0oooo
03T0oooo000Q0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00240oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?oo
o`2l0?ooo`800000?P3oool00240oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0n
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0o0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool0@03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000;T0oooo00<0
00000?ooo`3oool0@@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
@P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`130?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;D0oooo00<0
00000?ooo`3oool0A03oool00080oooo0P00000:0?ooo`8000000`3oool400000080oooo10000004
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0A@3oool00240oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`160?ooo`008@3oool200000;<0oooo00<000000?ooo`3o
ool0A`3oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`170?ooo`008@3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04/0
oooo000Q0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03oool00240oooo0P00
002]0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0CP3oool00240oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1?0?oo
o`008@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0500oooo000Q0?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`3oool0D@3oool00240oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1B0?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0580oooo000Q0?ooo`800000Y`3oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0E@3oool00240oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`1F0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo05L0oooo000Q0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0F03oool00240oooo0P00002Q0?ooo`03
0000003oool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
F@3oool00240oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0G03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo05d0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0GP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo0P00002L0?ooo`030000003oool0oooo05h0oooo00070?ooo`040000003o
ool0oooo000000T0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo05l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0H03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`1Q0?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0H`3oool00240oooo0P00002F0?ooo`030000003oool0oooo06@0oooo000Q0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`1V0?ooo`008@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo06H0oooo000Q0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0I`3oool00240
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1X0?ooo`008@3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`800000T03oool00`000000oooo0?oo
o`1Z0?ooo`008@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo06/0oooo000Q0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1]0?ooo`008@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo06h0oooo000Q0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0K`3o
ool00240oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1`0?ooo`008@3oool20000
08X0oooo00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0780oooo
000Q0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0L`3oool00240oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo07D0oooo000Q0?ooo`800000Q03oool00`000000oooo0?ooo`1f0?ooo`00
8@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07L0oooo000Q0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`1n0?ooo`800000O03oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000007`0oooo00<000000?ooo`3oool0
OP3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000@0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07l0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`200?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0P@3oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo10000004
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0PP3oool00240oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo08@0oooo000Q0?ooo`800000M@3oool00`000000oooo0?ooo`250?ooo`008@3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08H0oooo000Q0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0Q`3oool00240oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`280?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo08T0
oooo000Q0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0RP3oool00240oooo0P00
001_0?ooo`030000003oool0oooo08/0oooo000Q0?ooo`030000003oool0oooo06`0oooo0P00002>
0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0S`3oool00240oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`2@0?ooo`008@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo0940oooo000Q0?ooo`030000003oool0oooo06H0oooo0P00002D0?ooo`008@3oool20000
06H0oooo00<000000?ooo`3oool0U03oool00240oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`2E0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09H0oooo
000Q0?ooo`030000003oool0oooo0640oooo0P00002I0?ooo`008@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0VP3oool00240oooo0P00001O0?ooo`030000003oool0oooo09/0oooo000Q0?ooo`030000
003oool0oooo05`0oooo0P00002N0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo09h0oooo000Q0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0W`3oool0
0240oooo00<000000?ooo`3oool0F03oool200000:80oooo00080?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`2R0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`800000Y@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo0P00001E0?ooo`030000003oool0oooo0:D0oooo00070?ooo`040000003oool0oooo
000000T0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0:H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0540oooo0P00002Y0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:T0oooo00080?ooo`80
00002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04h0oooo0P00002/0?ooo`00
8@3oool00`000000oooo0?ooo`1<0?ooo`800000[P3oool00240oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`2^0?ooo`008@3oool2000004X0oooo0P00002a0?ooo`008@3oool00`00
0000oooo0?ooo`170?ooo`800000/`3oool00240oooo00<000000?ooo`3oool0A@3oool200000;D0
oooo000Q0?ooo`030000003oool0oooo04<0oooo0P00002g0?ooo`008@3oool00`000000oooo0?oo
o`100?ooo`<00000^@3oool00240oooo00<000000?ooo`3oool0?P3oool200000;`0oooo000Q0?oo
o`800000?03oool300000;h0oooo000Q0?ooo`030000003oool0oooo03P0oooo0`0000310?ooo`00
8@3oool00`000000oooo0?ooo`0f0?ooo`800000a03oool00240oooo00<000000?ooo`3oool0<`3o
ool300000<H0oooo000Q0?ooo`030000003oool0oooo0300oooo0`0000390?ooo`008@3oool00`00
0000oooo0?ooo`0/0?ooo`@00000c03oool00240oooo00<000000?ooo`3oool0:03oool400000=00
oooo000Q0?ooo`8000009@3oool400000=@0oooo000Q0?ooo`030000003oool0oooo01l0oooo1@00
003H0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`P00000g@3oool00240oooo00<000000?oo
o`3oool03`3oool800000>D0oooo000Q0?ooo`030000003oool0oooo00D0oooo2P00003]0?ooo`00
8@3oool800000?L0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {601.875, 460.562}} -> {-0.938201, \
0.954983, 0.00635208, 0.000151323}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 0.5\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.85795 31.143 [
[.17539 .11243 -12 -9 ]
[.17539 .11243 12 0 ]
[.32696 .11243 -9 -9 ]
[.32696 .11243 9 0 ]
[.47854 .11243 -12 -9 ]
[.47854 .11243 12 0 ]
[.63011 .11243 -3 -9 ]
[.63011 .11243 3 0 ]
[.78169 .11243 -12 -9 ]
[.78169 .11243 12 0 ]
[.93327 .11243 -9 -9 ]
[.93327 .11243 9 0 ]
[.01131 .04707 -36 -4.5 ]
[.01131 .04707 0 4.5 ]
[.01131 .20278 -36 -4.5 ]
[.01131 .20278 0 4.5 ]
[.01131 .28064 -30 -4.5 ]
[.01131 .28064 0 4.5 ]
[.01131 .3585 -36 -4.5 ]
[.01131 .3585 0 4.5 ]
[.01131 .43636 -24 -4.5 ]
[.01131 .43636 0 4.5 ]
[.01131 .51421 -36 -4.5 ]
[.01131 .51421 0 4.5 ]
[.01131 .59207 -30 -4.5 ]
[.01131 .59207 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .12493 m
.17539 .13118 L
s
[(0.25)] .17539 .11243 0 1 Mshowa
.32696 .12493 m
.32696 .13118 L
s
[(0.5)] .32696 .11243 0 1 Mshowa
.47854 .12493 m
.47854 .13118 L
s
[(0.75)] .47854 .11243 0 1 Mshowa
.63011 .12493 m
.63011 .13118 L
s
[(1)] .63011 .11243 0 1 Mshowa
.78169 .12493 m
.78169 .13118 L
s
[(1.25)] .78169 .11243 0 1 Mshowa
.93327 .12493 m
.93327 .13118 L
s
[(1.5)] .93327 .11243 0 1 Mshowa
.125 Mabswid
.05412 .12493 m
.05412 .12868 L
s
.08444 .12493 m
.08444 .12868 L
s
.11476 .12493 m
.11476 .12868 L
s
.14507 .12493 m
.14507 .12868 L
s
.2057 .12493 m
.2057 .12868 L
s
.23602 .12493 m
.23602 .12868 L
s
.26633 .12493 m
.26633 .12868 L
s
.29665 .12493 m
.29665 .12868 L
s
.35728 .12493 m
.35728 .12868 L
s
.38759 .12493 m
.38759 .12868 L
s
.41791 .12493 m
.41791 .12868 L
s
.44822 .12493 m
.44822 .12868 L
s
.50885 .12493 m
.50885 .12868 L
s
.53917 .12493 m
.53917 .12868 L
s
.56948 .12493 m
.56948 .12868 L
s
.5998 .12493 m
.5998 .12868 L
s
.66043 .12493 m
.66043 .12868 L
s
.69074 .12493 m
.69074 .12868 L
s
.72106 .12493 m
.72106 .12868 L
s
.75138 .12493 m
.75138 .12868 L
s
.81201 .12493 m
.81201 .12868 L
s
.84232 .12493 m
.84232 .12868 L
s
.87264 .12493 m
.87264 .12868 L
s
.90295 .12493 m
.90295 .12868 L
s
.96358 .12493 m
.96358 .12868 L
s
.9939 .12493 m
.9939 .12868 L
s
.25 Mabswid
0 .12493 m
1 .12493 L
s
.02381 .04707 m
.03006 .04707 L
s
[(0.1575)] .01131 .04707 1 0 Mshowa
.02381 .20278 m
.03006 .20278 L
s
[(0.1625)] .01131 .20278 1 0 Mshowa
.02381 .28064 m
.03006 .28064 L
s
[(0.165)] .01131 .28064 1 0 Mshowa
.02381 .3585 m
.03006 .3585 L
s
[(0.1675)] .01131 .3585 1 0 Mshowa
.02381 .43636 m
.03006 .43636 L
s
[(0.17)] .01131 .43636 1 0 Mshowa
.02381 .51421 m
.03006 .51421 L
s
[(0.1725)] .01131 .51421 1 0 Mshowa
.02381 .59207 m
.03006 .59207 L
s
[(0.175)] .01131 .59207 1 0 Mshowa
.125 Mabswid
.02381 .06264 m
.02756 .06264 L
s
.02381 .07821 m
.02756 .07821 L
s
.02381 .09378 m
.02756 .09378 L
s
.02381 .10936 m
.02756 .10936 L
s
.02381 .1405 m
.02756 .1405 L
s
.02381 .15607 m
.02756 .15607 L
s
.02381 .17164 m
.02756 .17164 L
s
.02381 .18721 m
.02756 .18721 L
s
.02381 .21836 m
.02756 .21836 L
s
.02381 .23393 m
.02756 .23393 L
s
.02381 .2495 m
.02756 .2495 L
s
.02381 .26507 m
.02756 .26507 L
s
.02381 .29621 m
.02756 .29621 L
s
.02381 .31178 m
.02756 .31178 L
s
.02381 .32736 m
.02756 .32736 L
s
.02381 .34293 m
.02756 .34293 L
s
.02381 .37407 m
.02756 .37407 L
s
.02381 .38964 m
.02756 .38964 L
s
.02381 .40521 m
.02756 .40521 L
s
.02381 .42079 m
.02756 .42079 L
s
.02381 .45193 m
.02756 .45193 L
s
.02381 .4675 m
.02756 .4675 L
s
.02381 .48307 m
.02756 .48307 L
s
.02381 .49864 m
.02756 .49864 L
s
.02381 .52979 m
.02756 .52979 L
s
.02381 .54536 m
.02756 .54536 L
s
.02381 .56093 m
.02756 .56093 L
s
.02381 .5765 m
.02756 .5765 L
s
.02381 .0315 m
.02756 .0315 L
s
.02381 .01593 m
.02756 .01593 L
s
.02381 .00035 m
.02756 .00035 L
s
.02381 .60764 m
.02756 .60764 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60323 m
.02605 .60325 L
.02846 .60327 L
.03053 .60329 L
.03279 .6033 L
.03416 .60331 L
.03543 .60331 L
.03665 .60332 L
.03793 .60332 L
.03908 .60332 L
.04016 .60332 L
.04135 .60332 L
.04262 .60332 L
.04393 .60331 L
.04516 .60331 L
.0465 .6033 L
.04793 .6033 L
.05057 .60328 L
.05297 .60326 L
.05785 .60321 L
.06244 .60315 L
.07299 .60295 L
.08269 .60271 L
.10458 .60198 L
.1234 .60115 L
.14407 .60006 L
.18449 .59746 L
.2234 .59454 L
.26476 .59119 L
.30461 .5879 L
.34294 .58487 L
.36232 .58345 L
.37262 .58273 L
.37803 .58236 L
.38372 .58199 L
.38616 .58183 L
.3868 .58179 L
.3875 .58174 L
.38876 .5817 L
.39026 .58166 L
.39162 .58162 L
.39428 .58154 L
.40397 .58126 L
.42298 .58072 L
.4639 .57943 L
.48426 .57862 L
.49421 .57816 L
.50331 .5777 L
.51268 .57702 L
.52157 .57613 L
Mistroke
.54119 .57404 L
.57944 .56974 L
.6008 .56737 L
.62014 .56534 L
.62486 .56487 L
.62744 .56461 L
.6287 .56449 L
.62984 .56438 L
.6311 .56431 L
.63245 .56426 L
.6353 .56414 L
.64032 .56395 L
.64954 .56366 L
.65932 .56342 L
.66405 .56334 L
.66926 .56326 L
.674 .5632 L
.67844 .56317 L
.68099 .56315 L
.68227 .56315 L
.68366 .56314 L
.68486 .56314 L
.68614 .56314 L
.68735 .56313 L
.68845 .56313 L
.68912 .56313 L
.68983 .56313 L
.69111 .56314 L
.69182 .56314 L
.69248 .56314 L
.69399 .56314 L
.69531 .56315 L
.69651 .56315 L
.69922 .56317 L
.70401 .56321 L
.70911 .56326 L
.71828 .56339 L
.72814 .56359 L
.73903 .56385 L
.7792 .56522 L
.81785 .56693 L
.85896 .56891 L
.89855 .57069 L
.93663 .57206 L
.95575 .57255 L
.96645 .57275 L
.97619 .57288 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .0148 m
.02499 .01478 L
.02605 .01476 L
.02721 .01475 L
.02846 .01473 L
.02961 .01473 L
.03068 .01472 L
.0317 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01473 L
.03746 .01474 L
.03873 .01475 L
.04011 .01477 L
.04262 .01481 L
.04523 .01487 L
.04759 .01494 L
.0529 .01513 L
.06244 .01561 L
.07287 .01635 L
.08414 .01738 L
.10458 .01988 L
.12452 .02308 L
.14558 .02724 L
.18355 .0367 L
.22398 .04941 L
.26289 .06404 L
.30425 .08201 L
.34409 .10149 L
.38242 .12208 L
.42321 .14523 L
.46247 .16949 L
.50022 .19486 L
.54043 .22586 L
.57911 .25754 L
.62025 .29143 L
.65988 .32156 L
.69799 .34813 L
.73855 .37382 L
.77759 .39559 L
.81909 .41504 L
.83989 .4232 L
.85907 .42972 L
.87894 .43539 L
.89754 .43965 L
.9163 .44287 L
.92625 .44412 L
.9318 .44468 L
.93694 .44511 L
Mistroke
.94161 .44542 L
.94657 .44567 L
.94941 .44578 L
.95081 .44582 L
.95209 .44585 L
.95323 .44588 L
.95448 .4459 L
.95575 .44592 L
.95643 .44592 L
.95708 .44593 L
.95827 .44593 L
.95956 .44593 L
.96078 .44592 L
.96191 .44591 L
.96292 .4459 L
.96404 .44588 L
.96631 .44583 L
.96876 .44575 L
.97141 .44565 L
.97619 .44539 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool2
00000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`H00000l`3oool002L0oooo0P00000@0?ooo`030000003oool0oooo0>@0oooo000W
0?ooo`030000003oool0oooo0100oooo2@00003M0?ooo`009`3oool00`000000oooo0?ooo`0I0?oo
o`<00000fP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
00000080oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo02P0oooo0P00003<0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:P3oool400000<P0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000002l0oooo0`0000350?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000D0
oooo00<000000?ooo`3oool0<@3oool200000<<0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0<`3oool200000<40oooo00001@3oool000000?ooo`3oool0000000P0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`800000m`3oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000000P3o
ool400000080oooo100000040?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000@03oool300000;@0
oooo000W0?ooo`030000003oool0oooo0480oooo0`00002a0?ooo`009`3oool00`000000oooo0?oo
o`0I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001H0oooo1000
00020?ooo`030000003oool0oooo0080oooo0`00000E0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`@000006@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000E0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000002`3oool002L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`000000oooo00800000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`009`3oool2000001T0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool000000`3oool2000000H0oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
02L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000005@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<00000
503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G
0?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`009`3oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000005`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`00000O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
02L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01/0oooo0`00000J0?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`030000003oool0oooo00/0oooo000W0?oo
o`8000006P3oool2000000X0oooo0P0000030?ooo`@000005@3oool2000000T0oooo1000000D0?oo
o`8000002@3oool400000080oooo1000000L0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0203oool2000000<0oooo1000000F0?ooo`030000003oool0oooo00L0oooo1000000:0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09d0oooo000Q0?ooool00000000W0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`009`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool2000001<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3oool0G@3oool2000009L0oooo
000W0?ooo`800000H03oool2000009D0oooo000W0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0TP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool2000006d0
oooo00<000000?ooo`3oool0Q`3oool002L0oooo00<000000?ooo`3oool0K@3oool2000008L0oooo
000W0?ooo`030000003oool0oooo06l0oooo0P0000250?ooo`009`3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo0880oooo000W0?ooo`800000L`3oool200000880oooo000W0?ooo`03
0000003oool0oooo07@0oooo0P0000200?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo0P0000030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`1m0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1m0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00P3oool200000?L0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`05
0000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?H0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool2
000000<0oooo100000040?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`1b0?ooo`009`3oool2000008<0oooo00<000000?ooo`3oool0L@3oool002L0oooo00<00000
0?ooo`3oool0P`3oool200000740oooo000W0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0KP3oool002L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1]0?ooo`00
9`3oool2000008P0oooo0P00001]0?ooo`009`3oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo06X0oooo000W0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0J@3oool0
02L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1Y0?ooo`009`3oool200000?L0
oooo000W0?ooo`030000003oool0oooo0?H0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`001`3o
ool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003g0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo00<000000?oo
o`3oool0mP3oool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1O0?ooo`00203oool20000
00/0oooo00<000000?ooo`3oool00P3oool300000080oooo100000040?ooo`800000UP3oool20000
05l0oooo000W0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0G03oool002L0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1K0?ooo`009`3oool00`000000oooo0?oo
o`2I0?ooo`800000F`3oool002L0oooo0P00002L0?ooo`030000003oool0oooo05P0oooo000W0?oo
o`030000003oool0oooo09`0oooo0P00001H0?ooo`009`3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo05D0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0BP3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0ZP3oool2000004X0oooo00001@3oool000000?ooo`3oool0000000X0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`800000[@3oool2000004P0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`2^0?ooo`800000AP3oool000050?ooo`000000oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`2`0?ooo`800000A03oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`110?ooo`00
0P3oool2000000/0oooo00<000000?ooo`3oool00P3oool300000080oooo100000020?ooo`@00000
103oool200000;@0oooo00<000000?ooo`3oool0@03oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo03@0oooo000W0?ooo`800000`@3oool2000003@0oooo000W0?oo
o`030000003oool0oooo0<80oooo0P00000b0?ooo`009`3oool00`000000oooo0?ooo`340?ooo`80
0000<03oool002L0oooo00<000000?ooo`3oool0aP3oool3000002d0oooo000W0?ooo`800000bP3o
ool2000002/0oooo000W0?ooo`030000003oool0oooo0?H0oooo000>0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?H0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000e`3oool20000
01h0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=P0oooo1@00000I0?ooo`003@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3M0?ooo`L000004P3oool000d0oooo00@000000?ooo`3oool00000203oool30000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3T0?ooo`L000002`3oool0
00h0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool200000?L0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000
003oool0oooo0?H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0mP3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool200000?L0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?H0
oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?H0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000<0oooo0P000003
0?ooo`@00000103oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00002X0?ooo`030000003oool0oooo04`0oooo
000W0?ooo`030000003oool0oooo0940oooo0P0000020?ooo`<000000P3oool300000080oooo0`00
00020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00
00000`3oool0000000000002000000030?ooo`000000000000800000<03oool002L0oooo00<00000
0?ooo`3oool0Q`3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0d
0?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`00000L
0?ooo`009`3oool00`000000oooo0?ooo`200?ooo`@0000000<0oooo000000000000E@3oool30000
0080oooo0`0000020?ooo`<000000P3oool3000000P0oooo000W0?ooo`800000L`3oool300000080
oooo0`0000000`3oool0000000000002000007L0oooo000W0?ooo`030000003oool0oooo05P0oooo
100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool0000000000002000008H0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`190?ooo`<000000P3oool4000000030?ooo`000000000000800000W`3oool000L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`8000000P3oool300000080oooo0`00
002_0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000<P3oool200000080oooo0`00
00020?ooo`030000003oool0oooo0;T0oooo00070?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
8P3oool200000080oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`330?ooo`001`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`0A0?ooo`@0000000<0oooo0000000000000P0000000`3oool0
000000000002000000030?ooo`00000000000=@0oooo00070?ooo`040000003oool0oooo000000P0
oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`000000000000800000iP3oool000P0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000000P3oool4000000@0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.999185, \
0.17011, 0.00650409, 0.000126624}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minfunc\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.5761 19.908 [
[.17539 .10652 -12 -9 ]
[.17539 .10652 12 0 ]
[.32696 .10652 -9 -9 ]
[.32696 .10652 9 0 ]
[.47854 .10652 -12 -9 ]
[.47854 .10652 12 0 ]
[.63011 .10652 -3 -9 ]
[.63011 .10652 3 0 ]
[.78169 .10652 -12 -9 ]
[.78169 .10652 12 0 ]
[.93327 .10652 -9 -9 ]
[.93327 .10652 9 0 ]
[.01131 .01948 -30 -4.5 ]
[.01131 .01948 0 4.5 ]
[.01131 .21856 -30 -4.5 ]
[.01131 .21856 0 4.5 ]
[.01131 .3181 -24 -4.5 ]
[.01131 .3181 0 4.5 ]
[.01131 .41764 -30 -4.5 ]
[.01131 .41764 0 4.5 ]
[.01131 .51718 -24 -4.5 ]
[.01131 .51718 0 4.5 ]
[.01131 .61672 -30 -4.5 ]
[.01131 .61672 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .11902 m
.17539 .12527 L
s
[(0.25)] .17539 .10652 0 1 Mshowa
.32696 .11902 m
.32696 .12527 L
s
[(0.5)] .32696 .10652 0 1 Mshowa
.47854 .11902 m
.47854 .12527 L
s
[(0.75)] .47854 .10652 0 1 Mshowa
.63011 .11902 m
.63011 .12527 L
s
[(1)] .63011 .10652 0 1 Mshowa
.78169 .11902 m
.78169 .12527 L
s
[(1.25)] .78169 .10652 0 1 Mshowa
.93327 .11902 m
.93327 .12527 L
s
[(1.5)] .93327 .10652 0 1 Mshowa
.125 Mabswid
.05412 .11902 m
.05412 .12277 L
s
.08444 .11902 m
.08444 .12277 L
s
.11476 .11902 m
.11476 .12277 L
s
.14507 .11902 m
.14507 .12277 L
s
.2057 .11902 m
.2057 .12277 L
s
.23602 .11902 m
.23602 .12277 L
s
.26633 .11902 m
.26633 .12277 L
s
.29665 .11902 m
.29665 .12277 L
s
.35728 .11902 m
.35728 .12277 L
s
.38759 .11902 m
.38759 .12277 L
s
.41791 .11902 m
.41791 .12277 L
s
.44822 .11902 m
.44822 .12277 L
s
.50885 .11902 m
.50885 .12277 L
s
.53917 .11902 m
.53917 .12277 L
s
.56948 .11902 m
.56948 .12277 L
s
.5998 .11902 m
.5998 .12277 L
s
.66043 .11902 m
.66043 .12277 L
s
.69074 .11902 m
.69074 .12277 L
s
.72106 .11902 m
.72106 .12277 L
s
.75138 .11902 m
.75138 .12277 L
s
.81201 .11902 m
.81201 .12277 L
s
.84232 .11902 m
.84232 .12277 L
s
.87264 .11902 m
.87264 .12277 L
s
.90295 .11902 m
.90295 .12277 L
s
.96358 .11902 m
.96358 .12277 L
s
.9939 .11902 m
.9939 .12277 L
s
.25 Mabswid
0 .11902 m
1 .11902 L
s
.02381 .01948 m
.03006 .01948 L
s
[(1.135)] .01131 .01948 1 0 Mshowa
.02381 .21856 m
.03006 .21856 L
s
[(1.145)] .01131 .21856 1 0 Mshowa
.02381 .3181 m
.03006 .3181 L
s
[(1.15)] .01131 .3181 1 0 Mshowa
.02381 .41764 m
.03006 .41764 L
s
[(1.155)] .01131 .41764 1 0 Mshowa
.02381 .51718 m
.03006 .51718 L
s
[(1.16)] .01131 .51718 1 0 Mshowa
.02381 .61672 m
.03006 .61672 L
s
[(1.165)] .01131 .61672 1 0 Mshowa
.125 Mabswid
.02381 .03939 m
.02756 .03939 L
s
.02381 .0593 m
.02756 .0593 L
s
.02381 .07921 m
.02756 .07921 L
s
.02381 .09911 m
.02756 .09911 L
s
.02381 .13893 m
.02756 .13893 L
s
.02381 .15884 m
.02756 .15884 L
s
.02381 .17875 m
.02756 .17875 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .23847 m
.02756 .23847 L
s
.02381 .25838 m
.02756 .25838 L
s
.02381 .27829 m
.02756 .27829 L
s
.02381 .29819 m
.02756 .29819 L
s
.02381 .33801 m
.02756 .33801 L
s
.02381 .35792 m
.02756 .35792 L
s
.02381 .37783 m
.02756 .37783 L
s
.02381 .39773 m
.02756 .39773 L
s
.02381 .43755 m
.02756 .43755 L
s
.02381 .45746 m
.02756 .45746 L
s
.02381 .47737 m
.02756 .47737 L
s
.02381 .49727 m
.02756 .49727 L
s
.02381 .53709 m
.02756 .53709 L
s
.02381 .557 m
.02756 .557 L
s
.02381 .57691 m
.02756 .57691 L
s
.02381 .59681 m
.02756 .59681 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .60323 L
.03279 .60312 L
.04262 .60276 L
.0522 .60228 L
.06244 .60162 L
.08451 .59962 L
.10458 .59711 L
.12373 .59406 L
.14451 .58998 L
.18538 .5795 L
.22473 .56606 L
.26256 .54979 L
.30285 .52856 L
.34162 .50405 L
.38285 .4733 L
.42255 .43356 L
.46075 .39366 L
.50139 .35304 L
.54052 .32426 L
.5821 .29859 L
.62217 .27464 L
.66072 .24217 L
.70173 .20272 L
.74121 .1638 L
.77918 .12727 L
.81961 .09118 L
.85852 .06097 L
.87833 .04788 L
.89988 .03573 L
.92058 .0264 L
.93045 .02283 L
.93972 .02004 L
.94877 .01785 L
.95706 .01634 L
.96154 .01572 L
.96626 .01522 L
.96872 .01503 L
.97101 .01489 L
.97229 .01483 L
.97351 .01478 L
.97419 .01476 L
.97492 .01474 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo0080oooo100000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0l`3o
ool2000000L0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3/0?ooo`L000002@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000>/0oooo0P00000@
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`<000001@3oool00`000000oooo0?ooo`3U0?ooo`D000004P3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0h`3oool2000001L0oooo0000103oool000000000000000090?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0h@3oool2
000001T0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo100000040?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool00240
oooo0P00003O0?ooo`800000703oool00240oooo00<000000?ooo`3oool0g03oool2000001h0oooo
000Q0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool07P3oool00240oooo00<00000
0?ooo`3oool0f@3oool200000240oooo000Q0?ooo`030000003oool0oooo0=L0oooo0P00000S0?oo
o`008@3oool200000=L0oooo00<000000?ooo`3oool08`3oool00240oooo00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`8000009`3o
ool00240oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0W0?ooo`008@3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`8000006`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<00000303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000004`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80
00005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
01H0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`<0
0000303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E
0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00H000000?ooo`3oool000000?ooo`00000G0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00240oooo0P00000J0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3oool3000001`0
oooo0`0000090?ooo`040000003oool0oooo00000080oooo0P00000F0?ooo`<000002@3oool00`00
0000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool2000000<0
oooo1000000F0?ooo`8000002@3oool4000001D0oooo0P0000090?ooo`@000000P3oool4000001`0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000001H0
oooo00<000000?ooo`3oool01`3oool4000000/0oooo000Q0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0aP3oool2000003@0oooo000Q
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?oo
o`3oool0a03oool00`000000oooo0?ooo`0e0?ooo`006`3ooooo000000H00000000Q0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00240oooo00<0
00000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0>P3oool00240oooo0P00002o0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000
003oool0oooo0;`0oooo0P00000n0?ooo`008@3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo03h0oooo000Q0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?`3oool0
0240oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`100?ooo`008@3oool200000;T0
oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`120?ooo`008@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04<0oooo000Q
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0A03oool00240oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`150?ooo`008@3oool200000;@0oooo00<000000?ooo`3o
ool0AP3oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`170?ooo`008@3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1:0?ooo`008@3oool200000:l0oooo00<000000?ooo`3oool0B`3oool00240oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo04d0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0CP3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04l0oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@0000050?ooo`030000003oool0oooo0080oooo0P00002Z0?oo
o`030000003oool0oooo0500oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`1A0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1B0?ooo`0000@0oooo00000000000000002@3oool3000000@0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`1C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0E03o
ool00240oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1E0?ooo`008@3oool20000
0:@0oooo00<000000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`1G0?ooo`008@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05P0oooo
000Q0?ooo`030000003oool0oooo09l0oooo0P00001K0?ooo`008@3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo05/0oooo000Q0?ooo`800000WP3oool00`000000oooo0?ooo`1L0?oo
o`008@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000
003oool0oooo09X0oooo0P00001P0?ooo`008@3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo0600oooo000Q0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0H@3oool0
0240oooo0P00002G0?ooo`800000I03oool00240oooo00<000000?ooo`3oool0U03oool2000006H0
oooo000Q0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0IP3oool00240oooo00<0
00000?ooo`3oool0T@3oool2000006T0oooo000Q0?ooo`030000003oool0oooo08l0oooo0P00001[
0?ooo`008@3oool2000008l0oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3o
ool0S03oool2000006h0oooo000Q0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
KP3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`290?ooo`800000L@3oool000T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q`3oool2
000007<0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`800000Q`3oool00`000000oooo0?ooo`1c0?ooo`002@3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`240?oo
o`800000MP3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1f0?ooo`001`3oool3000000T0
oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool2000007T0
oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0N@3oool00240oooo0P00001o0?ooo`800000
O03oool00240oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l0?ooo`008@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07d0oooo000Q0?ooo`030000003oool0oooo
07X0oooo0P0000200?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0800
oooo000Q0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0P@3oool00240oooo0P00
001h0?ooo`030000003oool0oooo0880oooo000Q0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`240?oo
o`008@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08D0oooo000Q0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0QP3oool00240oooo0P00001c0?ooo`030000003o
ool0oooo08L0oooo000Q0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0R03oool0
0240oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`290?ooo`008@3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo08X0oooo000Q0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0R`3oool00240oooo0P00001^0?ooo`030000003oool0oooo08`0oooo000Q
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0S@3oool00240oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`2>0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo100000020?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`2?0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0T03oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool2000006T0oooo00<000000?ooo`3oool0T@3oool000<0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0TP3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo09<0oooo0000103oool000000000000000090?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`2D0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@000000P3o
ool4000000@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2E0?ooo`008@3oool2
000006@0oooo00<000000?ooo`3oool0UP3oool00240oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo09P0
oooo000Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`2J0?ooo`008@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`800000G`3oool00`000000oooo0?ooo`2K0?oo
o`008@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0W@3oool00240oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`2N0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo09l0oooo000Q0?ooo`800000F@3oool200000:80oooo000Q0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0XP3oool00240oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`2S0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`800000YP3oool00240oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2V0?ooo`008@3oool2000005<0oooo00<000000?oo
o`3oool0Y`3oool00240oooo00<000000?ooo`3oool0D03oool200000:X0oooo000Q0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0ZP3oool000L0oooo100000030?ooo`030000003o
ool0oooo0080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`800000[@3o
ool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`800000[`3oool000T0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool2000004/0oooo00<000000?ooo`3oool0[`3oool000T0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0B03oool200000;80oooo0009
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo04H0oooo0P00002d0?ooo`001`3oool3000000T0oooo0`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2d0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
04<0oooo0P00002g0?ooo`008@3oool200000480oooo0P00002i0?ooo`008@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0;T0oooo000Q0?ooo`030000003oool0oooo03h0oooo0P00
002l0?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`800000_P3oool00240oooo00<000000?oo
o`3oool0>P3oool200000<00oooo000Q0?ooo`800000>@3oool200000<80oooo000Q0?ooo`030000
003oool0oooo03D0oooo0`0000340?ooo`008@3oool00`000000oooo0?ooo`0c0?ooo`800000a`3o
ool00240oooo00<000000?ooo`3oool0<03oool300000<T0oooo000Q0?ooo`030000003oool0oooo
02`0oooo1000003<0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`<00000d03oool00240oooo
0P00000W0?ooo`<00000d`3oool00240oooo00<000000?ooo`3oool08P3oool400000=H0oooo000Q
0?ooo`030000003oool0oooo01h0oooo1000003J0?ooo`008@3oool00`000000oooo0?ooo`0J0?oo
o`@00000gP3oool00240oooo00<000000?ooo`3oool05@3oool500000>80oooo000Q0?ooo`800000
2`3oool;00000>L0oooo000Q0?ooo`d00000lP3oool00240oooo00<000000?ooo`3oool0o03oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool20000
00<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P00003m0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`<000000`3oool300000?l0oooo1@3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3oool50?ooo`0000@0oooo00000000
000000002@3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool300000080
oooo1000003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {409.188, 267.875}} -> {-0.938201, \
1.19764, 0.00635208, 0.000193455}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = 1\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.89837 35.8023 [
[.17539 .02739 -12 -9 ]
[.17539 .02739 12 0 ]
[.32696 .02739 -9 -9 ]
[.32696 .02739 9 0 ]
[.47854 .02739 -12 -9 ]
[.47854 .02739 12 0 ]
[.63011 .02739 -3 -9 ]
[.63011 .02739 3 0 ]
[.78169 .02739 -12 -9 ]
[.78169 .02739 12 0 ]
[.93327 .02739 -9 -9 ]
[.93327 .02739 9 0 ]
[.01131 .12939 -36 -4.5 ]
[.01131 .12939 0 4.5 ]
[.01131 .2189 -30 -4.5 ]
[.01131 .2189 0 4.5 ]
[.01131 .30841 -36 -4.5 ]
[.01131 .30841 0 4.5 ]
[.01131 .39791 -24 -4.5 ]
[.01131 .39791 0 4.5 ]
[.01131 .48742 -36 -4.5 ]
[.01131 .48742 0 4.5 ]
[.01131 .57692 -30 -4.5 ]
[.01131 .57692 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .03989 m
.17539 .04614 L
s
[(0.25)] .17539 .02739 0 1 Mshowa
.32696 .03989 m
.32696 .04614 L
s
[(0.5)] .32696 .02739 0 1 Mshowa
.47854 .03989 m
.47854 .04614 L
s
[(0.75)] .47854 .02739 0 1 Mshowa
.63011 .03989 m
.63011 .04614 L
s
[(1)] .63011 .02739 0 1 Mshowa
.78169 .03989 m
.78169 .04614 L
s
[(1.25)] .78169 .02739 0 1 Mshowa
.93327 .03989 m
.93327 .04614 L
s
[(1.5)] .93327 .02739 0 1 Mshowa
.125 Mabswid
.05412 .03989 m
.05412 .04364 L
s
.08444 .03989 m
.08444 .04364 L
s
.11476 .03989 m
.11476 .04364 L
s
.14507 .03989 m
.14507 .04364 L
s
.2057 .03989 m
.2057 .04364 L
s
.23602 .03989 m
.23602 .04364 L
s
.26633 .03989 m
.26633 .04364 L
s
.29665 .03989 m
.29665 .04364 L
s
.35728 .03989 m
.35728 .04364 L
s
.38759 .03989 m
.38759 .04364 L
s
.41791 .03989 m
.41791 .04364 L
s
.44822 .03989 m
.44822 .04364 L
s
.50885 .03989 m
.50885 .04364 L
s
.53917 .03989 m
.53917 .04364 L
s
.56948 .03989 m
.56948 .04364 L
s
.5998 .03989 m
.5998 .04364 L
s
.66043 .03989 m
.66043 .04364 L
s
.69074 .03989 m
.69074 .04364 L
s
.72106 .03989 m
.72106 .04364 L
s
.75138 .03989 m
.75138 .04364 L
s
.81201 .03989 m
.81201 .04364 L
s
.84232 .03989 m
.84232 .04364 L
s
.87264 .03989 m
.87264 .04364 L
s
.90295 .03989 m
.90295 .04364 L
s
.96358 .03989 m
.96358 .04364 L
s
.9939 .03989 m
.9939 .04364 L
s
.25 Mabswid
0 .03989 m
1 .03989 L
s
.02381 .12939 m
.03006 .12939 L
s
[(0.1125)] .01131 .12939 1 0 Mshowa
.02381 .2189 m
.03006 .2189 L
s
[(0.115)] .01131 .2189 1 0 Mshowa
.02381 .30841 m
.03006 .30841 L
s
[(0.1175)] .01131 .30841 1 0 Mshowa
.02381 .39791 m
.03006 .39791 L
s
[(0.12)] .01131 .39791 1 0 Mshowa
.02381 .48742 m
.03006 .48742 L
s
[(0.1225)] .01131 .48742 1 0 Mshowa
.02381 .57692 m
.03006 .57692 L
s
[(0.125)] .01131 .57692 1 0 Mshowa
.125 Mabswid
.02381 .05779 m
.02756 .05779 L
s
.02381 .07569 m
.02756 .07569 L
s
.02381 .09359 m
.02756 .09359 L
s
.02381 .11149 m
.02756 .11149 L
s
.02381 .1473 m
.02756 .1473 L
s
.02381 .1652 m
.02756 .1652 L
s
.02381 .1831 m
.02756 .1831 L
s
.02381 .201 m
.02756 .201 L
s
.02381 .2368 m
.02756 .2368 L
s
.02381 .2547 m
.02756 .2547 L
s
.02381 .2726 m
.02756 .2726 L
s
.02381 .2905 m
.02756 .2905 L
s
.02381 .32631 m
.02756 .32631 L
s
.02381 .34421 m
.02756 .34421 L
s
.02381 .36211 m
.02756 .36211 L
s
.02381 .38001 m
.02756 .38001 L
s
.02381 .41581 m
.02756 .41581 L
s
.02381 .43371 m
.02756 .43371 L
s
.02381 .45161 m
.02756 .45161 L
s
.02381 .46952 m
.02756 .46952 L
s
.02381 .50532 m
.02756 .50532 L
s
.02381 .52322 m
.02756 .52322 L
s
.02381 .54112 m
.02756 .54112 L
s
.02381 .55902 m
.02756 .55902 L
s
.02381 .02199 m
.02756 .02199 L
s
.02381 .00409 m
.02756 .00409 L
s
.02381 .59482 m
.02756 .59482 L
s
.02381 .61273 m
.02756 .61273 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .41119 m
.02605 .41119 L
.02846 .4112 L
.03279 .41122 L
.03793 .41125 L
.04262 .41129 L
.05281 .4114 L
.06244 .41153 L
.08265 .41193 L
.09405 .41223 L
.10458 .41255 L
.1249 .41329 L
.14393 .41416 L
.18177 .41637 L
.22054 .41938 L
.26176 .42347 L
.30147 .42833 L
.33966 .43393 L
.38031 .44095 L
.41944 .44895 L
.46102 .45862 L
.50109 .46899 L
.53964 .48019 L
.58064 .49298 L
.62013 .50582 L
.6581 .51864 L
.69852 .53234 L
.73743 .54506 L
.77879 .55763 L
.81864 .56838 L
.85697 .57707 L
.87635 .58072 L
.89775 .58409 L
.918 .58659 L
.92708 .58748 L
.93702 .58827 L
.94685 .58888 L
.95221 .58912 L
.9572 .5893 L
.95961 .58937 L
.96189 .58943 L
.96396 .58947 L
.96615 .5895 L
.96728 .58951 L
.96853 .58952 L
.96967 .58953 L
.97073 .58953 L
.97199 .58953 L
.97313 .58953 L
.97445 .58953 L
Mistroke
.97571 .58952 L
.97619 .58951 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01485 m
.02499 .01482 L
.02605 .01479 L
.02721 .01477 L
.02846 .01475 L
.02961 .01473 L
.03068 .01472 L
.0317 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01474 L
.03746 .01475 L
.03873 .01477 L
.04011 .0148 L
.04262 .01488 L
.04523 .01497 L
.04759 .01508 L
.0529 .01539 L
.06244 .01616 L
.07287 .01735 L
.08414 .01901 L
.10458 .02303 L
.12452 .02814 L
.14558 .03478 L
.18355 .04983 L
.22398 .06991 L
.26289 .09289 L
.30425 .1209 L
.34409 .15104 L
.38242 .18264 L
.42321 .21921 L
.46247 .25624 L
.50022 .29294 L
.54043 .33284 L
.57911 .3712 L
.62025 .41109 L
.65988 .44756 L
.69799 .48034 L
.73855 .51222 L
.77759 .53938 L
.81909 .56381 L
.85907 .58237 L
.87739 .58907 L
.89754 .59504 L
.91741 .5994 L
.92829 .60112 L
.93315 .60174 L
.93846 .60229 L
.94371 .60273 L
Mistroke
.94626 .6029 L
.94857 .60303 L
.95081 .60313 L
.95322 .60321 L
.95455 .60325 L
.95577 .60328 L
.95694 .6033 L
.95817 .60331 L
.9593 .60332 L
.96032 .60332 L
.9615 .60331 L
.96262 .60331 L
.96366 .60329 L
.96461 .60327 L
.96677 .60322 L
.96894 .60315 L
.97134 .60304 L
.97619 .60274 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000001H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000E0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000K0?oo
o`@000006@3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000E0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool002L0oooo0P00000I0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool002L0oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo000W0?ooo`L00000503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000005@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0
oooo0`00000;0?ooo`009`3oool00`000000oooo0?ooo`040?ooo`8000004P3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
7`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000W0?ooo`800000
6@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo
0`00000J0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0
oooo0`0000090?ooo`030000003oool0oooo00/0oooo000W0?ooo`030000003oool0oooo0140oooo
0`0000050?ooo`8000002P3oool2000000<0oooo1000000E0?ooo`8000002@3oool4000001@0oooo
0P0000090?ooo`@000000P3oool4000001`0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool4000000X0oooo
000W0?ooo`030000003oool0oooo01@0oooo1@00003M0?ooo`009`3oool00`000000oooo0?ooo`0I
0?ooo`@00000f@3oool002L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3F0?oo
o`008@3ooooo000000009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`800000:P3oool00`000000oooo0?ooo`3:0?ooo`009`3oool00`000000
oooo0?ooo`0Z0?ooo`800000bP3oool002L0oooo00<000000?ooo`3oool0;03oool200000<P0oooo
000W0?ooo`030000003oool0oooo02h0oooo0P0000360?ooo`009`3oool00`000000oooo0?ooo`0`
0?ooo`800000a03oool002L0oooo0P00000c0?ooo`800000`P3oool002L0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`2o0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0]03oool002L0oooo0P000011
0?ooo`800000]03oool002L0oooo00<000000?ooo`3oool0@P3oool200000;80oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool400000080oooo100000020?ooo`<0
00001@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0:h0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool20000
04L0oooo0P00002^0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`2[0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0ZP3oool000050?ooo`000000
oooo0?ooo`000000203oool3000000<0oooo0`0000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool2000005@0oooo00<000000?ooo`3oool0X03oool0
02L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2O0?ooo`009`3oool00`000000
oooo0?ooo`1E0?ooo`800000W`3oool002L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`2L0?ooo`009`3oool2000005T0oooo00<000000?ooo`3oool0V`3oool002L0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`2J0?ooo`009`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo09T0oooo000W0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0V03oool002L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2G0?ooo`009`3o
ool2000005h0oooo00<000000?ooo`3oool0UP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000m`3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00080?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo08d0oooo000W0?ooo`800000J03oool00`000000oooo0?ooo`2<
0?ooo`009`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08/0oooo000W0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0RP3oool002L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`290?ooo`009`3oool2000006`0oooo00<000000?ooo`3oool0R03o
ool002L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`270?ooo`009`3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo08H0oooo000W0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0Q@3oool002L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`240?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000
m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`1k0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P00001j0?ooo`030000003oool0oooo07X0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07T0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`1h0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo
0P00001h0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool400000080oooo100000040?ooo`800000O`3oool00`000000oooo0?ooo`1e0?ooo`009`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07@0oooo000W0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0L`3oool002L0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`1b0?ooo`009`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0740
oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
06P0oooo000W0?ooo`800000S@3oool00`000000oooo0?ooo`1W0?ooo`009`3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo06H0oooo000W0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0I@3oool000h0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`@00000103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06@0oooo000=0?oo
o`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool0H`3oool000d0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00002B0?ooo`030000003o
ool0oooo0680oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0H@3o
ool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1P0?ooo`003@3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`D00000
0P3oool300000080oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo05l0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool2000001D0oooo0P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`800000c@3o
ool002L0oooo00<000000?ooo`3oool0:@3oool2000000030?ooo`00000000000080000000<0oooo
000000000000``3oool002L0oooo00<000000?ooo`3oool0<`3oool2000000030?ooo`0000000000
0080000000<0oooo000000000000^@3oool002L0oooo00<000000?ooo`3oool0?@3oool200000003
0?ooo`000000000000800000/P3oool002L0oooo00<000000?ooo`3oool0A@3oool4000000030?oo
o`00000000000:X0oooo000W0?ooo`800000C@3oool2000000030?ooo`00000000000:D0oooo000W
0?ooo`030000003oool0oooo0540oooo0P0000000`3oool000000000002P0?ooo`009`3oool00`00
0000oooo0?ooo`1F0?ooo`80000000<0oooo000000000000@P3oool00`000000oooo0?ooo`1F0?oo
o`009`3oool00`000000oooo0?ooo`1K0?ooo`80000000<0oooo000000000000?P3oool00`000000
oooo0?ooo`1E0?ooo`009`3oool200000640oooo0P0000000`3oool000000000000j0?ooo`030000
003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo06D0oooo0P0000000`3oool000000000
000f0?ooo`800000E03oool002L0oooo00<000000?ooo`3oool0JP3oool2000000030?ooo`000000
000003<0oooo00<000000?ooo`3oool0D@3oool002L0oooo00<000000?ooo`3oool0K`3oool20000
0380oooo00<000000?ooo`3oool0D03oool002L0oooo00<000000?ooo`3oool0LP3oool4000002h0
oooo0P00001@0?ooo`009`3oool2000007P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1=0?ooo`009`3oool00`000000oooo0?ooo`1h0?ooo`8000000P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool400000080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1m
0?ooo`800000M`3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0LP3oool000050?ooo`000000oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`800000P`3oool200000080oooo00<000000?ooo`3oool0K@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo08L0oooo
0P00001]0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo08X0
oooo0P00001Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2<0?ooo`800000J03oool00080oooo0P00000;0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0S`3oool40000
06<0oooo000W0?ooo`800000U@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0
oooo000W0?ooo`030000003oool0oooo09D0oooo0P00000J0?ooo`030000003oool0oooo0480oooo
000W0?ooo`030000003oool0oooo09T0oooo0`00000F0?ooo`030000003oool0oooo0440oooo000W
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool04P3oool200000440oooo000W0?oo
o`800000X03oool2000001@0oooo00<000000?ooo`3oool0?P3oool002L0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0@0?ooo`800000?P3oool002L0oooo00<000000?ooo`3oool0
Y03oool200000180oooo00<000000?ooo`3oool0>`3oool002L0oooo00<000000?ooo`3oool0Y`3o
ool4000000h0oooo0P00000k0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`8000003@3oool0
0`000000oooo0?ooo`0h0?ooo`009`3oool200000:l0oooo0P0000160?ooo`009`3oool00`000000
oooo0?ooo`2a0?ooo`<00000@P3oool002L0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`0m0?ooo`009`3oool00`000000oooo0?ooo`2g0?ooo`800000?@3oool002L0oooo00<00000
0?ooo`3oool0^`3oool3000003P0oooo000W0?ooo`800000`@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo000W0?ooo`030000003oool0oooo0<40oooo0P000000103oool0
00000?ooo`3oool2000002d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool400000080oooo0`0000050?ooo`030000003oool0oooo0<D0oooo0`0000000`3oool0
00000000000[0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<T0oooo1@00000X0?oo
o`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000c`3oool4000002@0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3
000000D0oooo00<000000?ooo`3oool0d03oool2000000030?ooo`0000000000008000007`3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`040?ooo`@0000000<0
oooo0000000000005`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=l0oooo
0P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool2000000L0oooo
00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo0P00003N0?ooo`8000005`3oool002L0oooo00<000000?oo
o`3oool0g`3oool600000140oooo000W0?ooo`030000003oool0oooo0>D0oooo2P0000070?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {579.875, 438.562}} -> {-0.999185, \
0.168058, 0.00650409, 0.000110145}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minfunc\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -16.4618 10.092 [
[.17539 .07656 -12 -9 ]
[.17539 .07656 12 0 ]
[.32696 .07656 -9 -9 ]
[.32696 .07656 9 0 ]
[.47854 .07656 -12 -9 ]
[.47854 .07656 12 0 ]
[.63011 .07656 -3 -9 ]
[.63011 .07656 3 0 ]
[.78169 .07656 -12 -9 ]
[.78169 .07656 12 0 ]
[.93327 .07656 -9 -9 ]
[.93327 .07656 9 0 ]
[.01131 .18998 -24 -4.5 ]
[.01131 .18998 0 4.5 ]
[.01131 .2909 -24 -4.5 ]
[.01131 .2909 0 4.5 ]
[.01131 .39182 -24 -4.5 ]
[.01131 .39182 0 4.5 ]
[.01131 .49274 -24 -4.5 ]
[.01131 .49274 0 4.5 ]
[.01131 .59366 -24 -4.5 ]
[.01131 .59366 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .08906 m
.17539 .09531 L
s
[(0.25)] .17539 .07656 0 1 Mshowa
.32696 .08906 m
.32696 .09531 L
s
[(0.5)] .32696 .07656 0 1 Mshowa
.47854 .08906 m
.47854 .09531 L
s
[(0.75)] .47854 .07656 0 1 Mshowa
.63011 .08906 m
.63011 .09531 L
s
[(1)] .63011 .07656 0 1 Mshowa
.78169 .08906 m
.78169 .09531 L
s
[(1.25)] .78169 .07656 0 1 Mshowa
.93327 .08906 m
.93327 .09531 L
s
[(1.5)] .93327 .07656 0 1 Mshowa
.125 Mabswid
.05412 .08906 m
.05412 .09281 L
s
.08444 .08906 m
.08444 .09281 L
s
.11476 .08906 m
.11476 .09281 L
s
.14507 .08906 m
.14507 .09281 L
s
.2057 .08906 m
.2057 .09281 L
s
.23602 .08906 m
.23602 .09281 L
s
.26633 .08906 m
.26633 .09281 L
s
.29665 .08906 m
.29665 .09281 L
s
.35728 .08906 m
.35728 .09281 L
s
.38759 .08906 m
.38759 .09281 L
s
.41791 .08906 m
.41791 .09281 L
s
.44822 .08906 m
.44822 .09281 L
s
.50885 .08906 m
.50885 .09281 L
s
.53917 .08906 m
.53917 .09281 L
s
.56948 .08906 m
.56948 .09281 L
s
.5998 .08906 m
.5998 .09281 L
s
.66043 .08906 m
.66043 .09281 L
s
.69074 .08906 m
.69074 .09281 L
s
.72106 .08906 m
.72106 .09281 L
s
.75138 .08906 m
.75138 .09281 L
s
.81201 .08906 m
.81201 .09281 L
s
.84232 .08906 m
.84232 .09281 L
s
.87264 .08906 m
.87264 .09281 L
s
.90295 .08906 m
.90295 .09281 L
s
.96358 .08906 m
.96358 .09281 L
s
.9939 .08906 m
.9939 .09281 L
s
.25 Mabswid
0 .08906 m
1 .08906 L
s
.02381 .18998 m
.03006 .18998 L
s
[(1.65)] .01131 .18998 1 0 Mshowa
.02381 .2909 m
.03006 .2909 L
s
[(1.66)] .01131 .2909 1 0 Mshowa
.02381 .39182 m
.03006 .39182 L
s
[(1.67)] .01131 .39182 1 0 Mshowa
.02381 .49274 m
.03006 .49274 L
s
[(1.68)] .01131 .49274 1 0 Mshowa
.02381 .59366 m
.03006 .59366 L
s
[(1.69)] .01131 .59366 1 0 Mshowa
.125 Mabswid
.02381 .10925 m
.02756 .10925 L
s
.02381 .12943 m
.02756 .12943 L
s
.02381 .14962 m
.02756 .14962 L
s
.02381 .1698 m
.02756 .1698 L
s
.02381 .21017 m
.02756 .21017 L
s
.02381 .23035 m
.02756 .23035 L
s
.02381 .25054 m
.02756 .25054 L
s
.02381 .27072 m
.02756 .27072 L
s
.02381 .31109 m
.02756 .31109 L
s
.02381 .33127 m
.02756 .33127 L
s
.02381 .35146 m
.02756 .35146 L
s
.02381 .37164 m
.02756 .37164 L
s
.02381 .41201 m
.02756 .41201 L
s
.02381 .43219 m
.02756 .43219 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .47256 m
.02756 .47256 L
s
.02381 .51293 m
.02756 .51293 L
s
.02381 .53311 m
.02756 .53311 L
s
.02381 .55329 m
.02756 .55329 L
s
.02381 .57348 m
.02756 .57348 L
s
.02381 .06888 m
.02756 .06888 L
s
.02381 .0487 m
.02756 .0487 L
s
.02381 .02851 m
.02756 .02851 L
s
.02381 .00833 m
.02756 .00833 L
s
.02381 .61385 m
.02756 .61385 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .60326 L
.03279 .60318 L
.03754 .60307 L
.04262 .60293 L
.053 .60254 L
.06244 .60208 L
.0841 .60061 L
.10458 .59868 L
.12455 .59625 L
.14299 .59351 L
.18234 .58596 L
.22018 .57635 L
.26047 .56339 L
.29924 .54806 L
.34046 .52844 L
.38017 .50609 L
.41837 .48079 L
.45901 .45023 L
.49814 .41744 L
.53972 .37812 L
.57979 .33713 L
.61834 .29597 L
.65934 .25021 L
.69883 .20583 L
.7368 .16452 L
.77723 .12343 L
.81613 .08807 L
.8575 .05651 L
.87819 .04354 L
.89734 .03345 L
.91593 .02557 L
.92543 .02232 L
.93567 .01943 L
.94583 .01723 L
.95028 .01647 L
.95514 .0158 L
.95975 .0153 L
.96196 .01512 L
.96405 .01498 L
.96519 .01491 L
.96642 .01485 L
.96745 .01481 L
.96858 .01477 L
.9698 .01474 L
.9711 .01472 L
.9723 .01472 L
.97342 .01472 L
.97416 .01472 L
.97487 .01473 L
Mistroke
.97619 .01476 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0l@3oool:000000L0oooo000K0?ooo`030000003oool0oooo
0>h0oooo0`00000A0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`800000503oool001/0oooo
0P00003Z0?ooo`<000005P3oool001/0oooo00<000000?ooo`3oool0i`3oool2000001T0oooo000K
0?ooo`030000003oool0oooo0>@0oooo0`00000K0?ooo`006`3oool00`000000oooo0?ooo`3R0?oo
o`8000007P3oool001/0oooo00<000000?ooo`3oool0h03oool200000200oooo000K0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool001/0oooo0P00000L0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`00000H0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0`00000L0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool400000080oooo0`00000=0?ooo`800000203oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo01X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?oo
o`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000
203oool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`<000002@3oool2000000h0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000K0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00
000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000006`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?oo
o`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool3000000T0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?oo
o`3oool06`3oool2000000X0oooo0P0000030?ooo`@000005P3oool2000000T0oooo1000000G0?oo
o`8000002@3oool400000080oooo1000000M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool2000000<0oooo100000040?ooo`8000004P3oool00`000000oooo0?ooo`070?oo
o`@000002`3oool001/0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0[0?ooo`00
6`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003o
ool0oooo0=40oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo02l0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo0380oooo000K0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0<`3o
ool001/0oooo00<000000?ooo`3oool0bP3oool2000003H0oooo000K0?ooo`800000bP3oool00`00
0000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03L0
oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>03oool001/0oooo00<0
00000?ooo`3oool0aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo03X0oooo000K0?ooo`800000a@3oool00`000000oooo0?ooo`0k0?oo
o`006`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000
003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo03l0oooo000K0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0@03oool001/0
oooo0P00002o0?ooo`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`130?ooo`006`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo04@0oooo000K0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo0P00002j0?ooo`03
0000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
A`3oool001/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04T0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool0BP3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00002f0?ooo`030000003oool0
oooo04X0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo00030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0C03oool000040?ooo`0000000000000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0C@3oool000<0oooo00<000000?ooo`3oool0203oool300000080oooo100000040?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`1?0?ooo`006`3oool200000;00oooo00<000000?ooo`3oool0D03oool0
01/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`1D0?ooo`006`3oool200000:`0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0
E`3oool001/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`006`3oool2
00000:L0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05/0
oooo000K0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0G03oool001/0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo05d0oooo000K0?ooo`800000XP3oool00`000000oooo0?ooo`1N0?oo
o`006`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool0H03oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`1Q0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo0640oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`800000WP3oool00`000000oooo0?ooo`1R0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`1S0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo06@0oooo0000103oool000000000000000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06D0oooo0003
0?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0I`3oool001/0oooo0P00002H0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo06X0oooo000K0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool001/0
oooo0P00002D0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`1^0?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo000K0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0L03oool001/0oooo0P00002?0?ooo`03
0000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
LP3oool001/0oooo00<000000?ooo`3oool0R`3oool2000007D0oooo000K0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0M@3oool001/0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07L0
oooo000K0?ooo`800000R03oool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0NP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0N`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1l0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00`3oool2000008<0oooo00<000000?ooo`3oool0O@3oool000<0oooo00<000000?ooo`3o
ool01`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo07h0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
O`3oool000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0P03oool000<0oooo
00<000000?ooo`3oool0203oool300000080oooo100000040?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0P@3oool001/0oooo0P00001n0?ooo`030000003oool0oooo0880oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
QP3oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`270?ooo`006`3oool2
000007L0oooo0P00002:0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
08X0oooo000K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0R`3oool001/0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08d0oooo000K0?ooo`800000LP3oool00`000000oooo0?ooo`2>
0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`800000T@3oool001/0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06/0oooo0P00002E0?ooo`006`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09D0oooo000K0?ooo`800000JP3oool00`00
0000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`800000V@3oool001/0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2I0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`1T0?ooo`800000W03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0HP3oool2000009h0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`800000HP3oool00`000000oooo0?ooo`2N0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0G`3oool200000:40oooo
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo05d0oooo0P00002S0?ooo`0000@0oooo0000000000000000
2@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`2S0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool0FP3oool200000:H0oooo000K0?ooo`800000F@3o
ool200000:P0oooo000K0?ooo`030000003oool0oooo05H0oooo0P00002Z0?ooo`006`3oool00`00
0000oooo0?ooo`1D0?ooo`800000[03oool001/0oooo00<000000?ooo`3oool0DP3oool200000:h0
oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0[P3oool001/0oooo00<0
00000?ooo`3oool0C`3oool200000;40oooo000K0?ooo`800000CP3oool200000;<0oooo000K0?oo
o`030000003oool0oooo04/0oooo0P00002e0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`80
0000]`3oool001/0oooo00<000000?ooo`3oool0A`3oool200000;T0oooo000K0?ooo`030000003o
ool0oooo04D0oooo0P00002k0?ooo`006`3oool2000004@0oooo0P00002m0?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`<00000_`3oool001/0oooo00<000000?ooo`3oool0?P3oool200000<80
oooo000K0?ooo`030000003oool0oooo03/0oooo0`0000340?ooo`006`3oool00`000000oooo0?oo
o`0g0?ooo`@00000a`3oool001/0oooo0P00000d0?ooo`@00000b`3oool001/0oooo00<000000?oo
o`3oool0<03oool300000<l0oooo000K0?ooo`030000003oool0oooo02`0oooo1000003B0?ooo`00
6`3oool00`000000oooo0?ooo`0Y0?ooo`<00000eP3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool09@3o
ool400000=T0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo1@00003M0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool2000001H0oooo2`00003R0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<00000103oool3
000000@0oooo00<000000?ooo`3oool0403oool500000>d0oooo00030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oooa<00000lP3oool0
00040?ooo`0000000000000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0203oool3
000000<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-0.880004, \
1.67416, 0.00620701, 0.000372903}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{145, Automatic}, {Automatic, 45}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "pauli", \
"projects", "paper4"}, "Softhard.nb.ps", CharacterEncoding -> "ISO8859-1"],
"Magnification"->1}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 46, 0, 60, "Section"],
Cell[1776, 54, 55, 1, 27, "Input"],
Cell[1834, 57, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1913, 62, 41, 1, 27, "Input"],
Cell[1957, 65, 20526, 597, 186, 5924, 412, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22520, 667, 40, 1, 27, "Input"],
Cell[22563, 670, 19136, 538, 186, 5284, 363, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41736, 1213, 40, 1, 27, "Input"],
Cell[41779, 1216, 20488, 615, 186, 6352, 436, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62304, 1836, 40, 1, 27, "Input"],
Cell[62347, 1839, 19628, 572, 186, 5870, 398, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82012, 2416, 38, 1, 27, "Input"],
Cell[82053, 2419, 19648, 574, 186, 5750, 398, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[101750, 2999, 55, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[101830, 3003, 41, 1, 27, "Input"],
Cell[101874, 3006, 26500, 639, 186, 5451, 375, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128411, 3650, 40, 1, 27, "Input"],
Cell[128454, 3653, 39012, 881, 186, 7150, 483, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167503, 4539, 40, 1, 27, "Input"],
Cell[167546, 4542, 30819, 771, 186, 6890, 471, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198402, 5318, 40, 1, 27, "Input"],
Cell[198445, 5321, 21491, 569, 186, 5148, 363, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219973, 5895, 38, 1, 27, "Input"],
Cell[220014, 5898, 22277, 577, 186, 5175, 362, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[242340, 6481, 56, 0, 60, "Section"],
Cell[242399, 6483, 55, 1, 27, "Input"],
Cell[242457, 6486, 54, 1, 27, "Input"],
Cell[242514, 6489, 25366, 744, 232, "Input"],

Cell[CellGroupData[{
Cell[267905, 7237, 82, 1, 27, "Input"],
Cell[267990, 7240, 22270, 594, 186, 5619, 384, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[290275, 7837, 89, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[290389, 7842, 41, 1, 27, "Input"],
Cell[290433, 7845, 21056, 619, 186, 6212, 431, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[311526, 8469, 40, 1, 27, "Input"],
Cell[311569, 8472, 21833, 556, 186, 4882, 342, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[333439, 9033, 40, 1, 27, "Input"],
Cell[333482, 9036, 19739, 598, 186, 6214, 427, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[353258, 9639, 40, 1, 27, "Input"],
Cell[353301, 9642, 21640, 544, 186, 4727, 331, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374978, 10191, 40, 1, 27, "Input"],
Cell[375021, 10194, 18797, 522, 186, 5029, 348, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[393833, 10719, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[393884, 10723, 53, 1, 27, "Input"],
Cell[393940, 10726, 19732, 497, 186, 4392, 303, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413709, 11228, 40, 1, 27, "Input"],
Cell[413752, 11231, 23287, 681, 186, 6914, 475, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[437076, 11917, 40, 1, 27, "Input"],
Cell[437119, 11920, 20601, 520, 186, 4501, 317, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[457757, 12445, 38, 1, 27, "Input"],
Cell[457798, 12448, 22554, 620, 186, 5910, 410, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480389, 13073, 40, 1, 27, "Input"],
Cell[480432, 13076, 20099, 518, 186, 4540, 322, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

