(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    618738,      20412]*)
(*NotebookOutlinePosition[    620377,      20460]*)
(*  CellTagsIndexPosition[    620151,      20451]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(testing\ \(\(beta\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastRebeta\)\)], "Input"],

Cell["Global`FastRebeta", "Print",
  CellTags->"Info3277645421-8230940"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastRebeta[md2_, k_, kz_, om_, a_] := 
                    Module[{res, mxi1, mxi2}, 
                      If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
                        mxi2 = If[k > om, xi2[k, kz, om], 0]; 
                        If[logging == 0, 
                          Print["beta: k,kz,om,a:", k, kz, om, a]]; 
                        res = \(\(1\/\(k\^2\ 2\)\)\((md2\ om\ \
\((\(-NIntegrate[Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 1}]\) + 
                                  If[mxi2 == \(-1\), 0, 
                                    NIntegrate[
                                      Rearg5[md2, k, kz, om, a, 
                                        xi], {xi, \(-1\), 
                                        mxi2\ If[mxi2 < 0, 1 + 1\/10\^11, 
                                        1 - 1\/10\^11]}]] + 
                                  NIntegrate[
                                    Rearg5[md2, k, kz, om, a, xi], {xi, 
                                      mxi1\ \((1 + 1\/10\^11)\), 1}])\))\)\), 
                        res = \(\(1\/\(k\^2\ 2\)\)\((md2\ om\ \
\((\(-NIntegrate[Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 1}]\) + 
                                  NIntegrate[
                                    Rearg5[md2, k, kz, om, a, 
                                      xi], {xi, \(-1\), 
                                      If[\(om\ kz\)\/k\^2 < 
                                        1, \(om\ kz\)\/k\^2, 0], 
                                      1}])\))\)\); ]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastRebeta"],
      Editable->False]], "Print",
  CellTags->"Info3277645421-8230940"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[1.1 + i*1/250], 
        FastRebeta[1, 1, 
            Cos[Pi/4], \((110/100 + i*1/250)\)/\((114074/100000)\), 1000]*
          Sqrt[1001]}, {i, 0, 20}]\)], "Input"],

Cell[BoxData[
    \({{1.1`, 1.6281075815389041`}, {1.104`, 1.6131906390112578`}, {1.108`, 
        1.5991069193426588`}, {1.112`, 1.5859250345033327`}, {1.116`, 
        1.5737566084142174`}, {1.12`, 1.5627864667559155`}, {1.124`, 
        1.5533359560152502`}, {1.1280000000000001`, 
        1.5460152346838805`}, {1.1320000000000001`, 
        1.5421744618970332`}, {1.1360000000000001`, 
        1.5458311375520948`}, {1.1400000000000001`, 
        1.5884857218834956`}, {1.1440000000000001`, 
        1.5253857241830604`}, {1.1480000000000001`, 
        1.485578658673537`}, {1.1520000000000001`, 
        1.458022184963305`}, {1.1560000000000001`, 
        1.4353558240160533`}, {1.1600000000000001`, 
        1.4154705072986222`}, {1.1640000000000001`, 
        1.3974490242791924`}, {1.1680000000000001`, 
        1.3808026221044354`}, {1.1720000000000002`, 
        1.365236235413499`}, {1.1760000000000002`, 
        1.3505557911790897`}, {1.1800000000000002`, 
        1.3366253569822473`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[0.02]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.0714 11.9048 -2.6844 2.01935 [
[.2619 .13019 -12 -9 ]
[.2619 .13019 12 0 ]
[.5 .13019 -12 -9 ]
[.5 .13019 12 0 ]
[.7381 .13019 -12 -9 ]
[.7381 .13019 12 0 ]
[.97619 .13019 -12 -9 ]
[.97619 .13019 12 0 ]
[.01131 .04172 -24 -4.5 ]
[.01131 .04172 0 4.5 ]
[.01131 .24366 -24 -4.5 ]
[.01131 .24366 0 4.5 ]
[.01131 .34463 -18 -4.5 ]
[.01131 .34463 0 4.5 ]
[.01131 .44559 -24 -4.5 ]
[.01131 .44559 0 4.5 ]
[.01131 .54656 -18 -4.5 ]
[.01131 .54656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .14269 m
.2619 .14894 L
s
[(1.12)] .2619 .13019 0 1 Mshowa
.5 .14269 m
.5 .14894 L
s
[(1.14)] .5 .13019 0 1 Mshowa
.7381 .14269 m
.7381 .14894 L
s
[(1.16)] .7381 .13019 0 1 Mshowa
.97619 .14269 m
.97619 .14894 L
s
[(1.18)] .97619 .13019 0 1 Mshowa
.125 Mabswid
.08333 .14269 m
.08333 .14644 L
s
.14286 .14269 m
.14286 .14644 L
s
.20238 .14269 m
.20238 .14644 L
s
.32143 .14269 m
.32143 .14644 L
s
.38095 .14269 m
.38095 .14644 L
s
.44048 .14269 m
.44048 .14644 L
s
.55952 .14269 m
.55952 .14644 L
s
.61905 .14269 m
.61905 .14644 L
s
.67857 .14269 m
.67857 .14644 L
s
.79762 .14269 m
.79762 .14644 L
s
.85714 .14269 m
.85714 .14644 L
s
.91667 .14269 m
.91667 .14644 L
s
.25 Mabswid
0 .14269 m
1 .14269 L
s
.02381 .04172 m
.03006 .04172 L
s
[(1.35)] .01131 .04172 1 0 Mshowa
.02381 .24366 m
.03006 .24366 L
s
[(1.45)] .01131 .24366 1 0 Mshowa
.02381 .34463 m
.03006 .34463 L
s
[(1.5)] .01131 .34463 1 0 Mshowa
.02381 .44559 m
.03006 .44559 L
s
[(1.55)] .01131 .44559 1 0 Mshowa
.02381 .54656 m
.03006 .54656 L
s
[(1.6)] .01131 .54656 1 0 Mshowa
.125 Mabswid
.02381 .06192 m
.02756 .06192 L
s
.02381 .08211 m
.02756 .08211 L
s
.02381 .1023 m
.02756 .1023 L
s
.02381 .1225 m
.02756 .1225 L
s
.02381 .16288 m
.02756 .16288 L
s
.02381 .18308 m
.02756 .18308 L
s
.02381 .20327 m
.02756 .20327 L
s
.02381 .22346 m
.02756 .22346 L
s
.02381 .26385 m
.02756 .26385 L
s
.02381 .28404 m
.02756 .28404 L
s
.02381 .30424 m
.02756 .30424 L
s
.02381 .32443 m
.02756 .32443 L
s
.02381 .36482 m
.02756 .36482 L
s
.02381 .38501 m
.02756 .38501 L
s
.02381 .40521 m
.02756 .40521 L
s
.02381 .4254 m
.02756 .4254 L
s
.02381 .46579 m
.02756 .46579 L
s
.02381 .48598 m
.02756 .48598 L
s
.02381 .50617 m
.02756 .50617 L
s
.02381 .52637 m
.02756 .52637 L
s
.02381 .02153 m
.02756 .02153 L
s
.02381 .00134 m
.02756 .00134 L
s
.02381 .56675 m
.02756 .56675 L
s
.02381 .58695 m
.02756 .58695 L
s
.02381 .60714 m
.02756 .60714 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.07143 .5732 Mdot
.11905 .54476 Mdot
.16667 .51814 Mdot
.21429 .49357 Mdot
.2619 .47141 Mdot
.30952 .45233 Mdot
.35714 .43755 Mdot
.40476 .42979 Mdot
.45238 .43717 Mdot
.5 .52331 Mdot
.54762 .39589 Mdot
.59524 .3155 Mdot
.64286 .25986 Mdot
.69048 .21409 Mdot
.7381 .17393 Mdot
.78571 .13754 Mdot
.83333 .10392 Mdot
.88095 .07249 Mdot
.92857 .04285 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`800?oo
o`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3cool4000;ool001_oo`03003ooooo
0??oo`@000_oo`006ooo00<00?ooool0looo10002ooo000Kool2003dool4000;ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo00000ooo000000020003ool00`00ooooo`03ool2
0003ool30005ool00`00ooooo`3oool3ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`3Wool4000Gool000?oo`03003ooooo00[oo`03003ooooo00?oo`03003o
oooo00;oo`800>Soo`@001Ooo`000ooo00<00?ooool02?oo0P000ooo0`001Ooo00<00?ooool0iooo
10005ooo0003ool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool0iooo10005ooo00001?oo
000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0?ooo`?oo`000ooo00<00?oo
ool02?oo0P000ooo10001?oo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`80
0?ooo`Coo`006ooo00<00?ooool0fooo10008ooo000Kool00`00ooooo`3Kool4000Sool001_oo`03
003ooooo0=_oo`@002?oo`006ooo00<00?ooool0fooo10008ooo000Kool2003oool4ool001_oo`03
003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo0<koo`@0033oo`006ooo0P00cooo1000<?oo000Kool00`00ooooo`0`ool40003ool00`00
ooooo`02ool40002ool4000Xool40003ool00`00ooooo`02ool40004ool00`00ooooo`0Wool40003
ool00`00ooooo`02ool40003ool2000=ool4000Hool40003ool00`00ooooo`02ool40003ool20003
ool001_oo`03003ooooo03;oo`03003ooooo00Woo`05003oooooool0000]ool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`0Yool00`00ooooo`09ool01@00oooooooo00000_oo00<00?ooool0
2_oo10006_oo00<00?ooool02Ooo00D00?ooooooo`0000;oo`40007oo`7oo`006ooo00<00?ooool0
<_oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0:_oo00<00?ooool02Ooo00<00?ooool0
1@00:_oo00<00?ooool02Ooo00D00?ooooooo`0000;oo`03003ooooo02Soo`03003ooooo00Woo`05
003oooooool00002ool10001ool1ool001_oo`03003ooooo03;oo`03003ooooo00Woo`03003ooooo
00?oo`03003ooooo02Woo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`0Yool00`00oooo
o`09ool01000oooooooo0`00:ooo00<00?ooool02Ooo00<00?ooool00_oo0P000ooo000Kool00`00
ooooo`0bool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`09ool01`00
oooooooo003oo`0002_oo`03003ooooo00Woo`05003oooooool0000]ool00`00ooooo`09ool01@00
oooooooo00000_oo0@000Ooo0Ooo000Kool2000aool30009ool30003ool01000ooooo`00:?oo0`00
2Ooo0`001?oo0P00:Ooo0`002Ooo0`000ooo00<00?ooool0:Ooo0`002Ooo0`000ooo00@00?ooool0
00;oo`006ooo00<00?ooool0<_oo00<00?ooool02Ooo00<00?ooool00_oo0P00:ooo00<00?ooool0
2Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool02Ooo00<00?ooool00_oo1`009_oo00<0
0?ooool02Ooo00<00?ooool00_oo0P000ooo000Kool00`00ooooo`32ool4000lool001_oo`03003o
oooo0<;oo`@003coo`006ooo00<00?ooool0`_oo1000??oo000Eoooo00060006ool001_oo`03003o
oooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003o
oooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00goo`03003ooooo00[oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`2fool40018ool001_o
o`03003ooooo0;Koo`@004Soo`006ooo00<00?ooool0]_oo1000B?oo000Kool00`00ooooo`2fool4
0018ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`800:[oo`@005Goo`006ooo00<00?ooool0ZOoo1000EOoo000Kool00`00ooooo`2Yool4001E
ool001_oo`03003ooooo0:Woo`@005Goo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo00000ooo000000020003ool00`00
ooooo`04ool01000oooooooo0`001Ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3oool3ool000?oo`03003ooooo00Koo`D000Goo`03
003ooooo00;oo`800?ooo`Coo`000ooo00<00?ooool01_oo00@00?ooool000?oo`<000Goo`03003o
oooo0?ooo`?oo`000ooo00<00?ooool01ooo00<00?oo00000ooo00<00?ooool01Ooo00<00?ooool0
WOoo1000HOoo00001?oo000000002_oo0P000ooo00<00?ooool01Ooo00<00?ooool0WOoo1000HOoo
0003ool00`00ooooo`09ool01000oooooooo10001?oo00<00?ooool0WOoo1000HOoo000Kool2002N
ool4001Qool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`2@ool4001^ool0
01_oo`03003ooooo093oo`@006koo`006ooo00<00?ooool0T?oo1000K_oo000Kool00`00ooooo`2@
ool4001^ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool0
2_oo00<00?ooool00_oo00<00?ooool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02ool2
003oool4ool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool0
1ooo00<00?ooool01Ooo00<00?ooool0oooo0ooo0007ool30009ool00`00ooooo`05ool00`00oooo
o`3oool3ool000Woo`03003ooooo00Ooo`@000Coo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool0
0`00ooooo`24ool4001jool001_oo`03003ooooo08Coo`@007[oo`006ooo00<00?ooool0Q?oo1000
N_oo000Kool00`00ooooo`24ool4001jool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2001Pool4002Oool001_oo`03003ooooo05ooo`@000Soo`@009?oo`006ooo00<00?ooool0
D_oo10002Ooo10002?oo1000Tooo000Kool00`00ooooo`1Bool40009ool40008ool4002Cool00003
ool00000008000?oo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo05;oo`@001Goo`@009?o
o`000ooo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0A_oo10002?oo
1000[?oo0003ool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`02ool20017ool4002hool0
00?oo`03003ooooo00Ooo`<000?oo`<000Goo`03003ooooo04Koo`@00;Soo`000ooo00<00?ooool0
1ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0A_oo1000^?oo00001?oo000000002Ooo
00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`07ool40002
ool40004ool00`00ooooo`0jool40034ool001_oo`8003_oo`@00<Coo`006ooo00<00?ooool0>_oo
1000a?oo000Kool00`00ooooo`0jool40034ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool2000^ool4003Aool001_oo`03003ooooo02goo`@00=7oo`006ooo00<00?oo
ool0;Ooo1000dOoo000Kool00`00ooooo`0]ool4003Aool001_oo`03003ooooo0?ooo`?oo`006ooo
0P00oooo1?oo000Kool00`00ooooo`0Qool4003Mool001_oo`03003ooooo027oo`@00=goo`006ooo
00<00?ooool08Ooo1000Dooo1000Q_oo000Kool00`00ooooo`0Qool4001Cool40026ool001_oo`03
003ooooo07Soo`@008Koo`006ooo0P00NOoo1000Q_oo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo01Coo`@00>[oo`001ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool05?oo1000
j_oo0009ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool05?oo1000j_oo0009ool00`00
ooooo`07ool01000ooooo`001?oo0P005Ooo1000j_oo0009ool00`00ooooo`07ool30005ool00`00
ooooo`3oool3ool000Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo
0`002Ooo00<00?ooool01Ooo00<00?ooool0oooo0ooo0009ool00`00ooooo`08ool30004ool00`00
ooooo`3oool3ool001_oo`8000Woo`@00?Koo`006ooo00<00?ooool02?oo1000m_oo000Kool00`00
ooooo`08ool4003fool001_oo`03003ooooo00Soo`@00?Koo`006ooo00<00?ooool0oooo0ooo000K
ool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Jool4003o
ool3ool001[oo`@00?ooo`?oo`006_oo1000oooo0ooo000Jool4003oool3ool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.09119, 1.31395, \
0.00032291, 0.00190367}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Rebeta[1, 1, Cos[Pi/4], \((114/100)\)/\((114074/100000)\), 1000]*
      Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(1.588487273554355395363111`11.3811\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(myFastRebeta[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2}, 
        If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
          mxi2 = If[k > om, xi2[k, kz, om], 0]; 
          If[logging \[Equal] 0, 
            Print["\<beta: k,kz,om,a:\>", k, kz, om, 
              a]]; \[IndentingNewLine]res = 
            md2/k^2*om/
                2*\((\(-NIntegrate[
                    Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 
                      1}]\))\), \(res = 
              md2/k^2*om/
                  2*\((\(-NIntegrate[
                      Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        1}]\))\);\)]; \ res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[1.1 + i*1/250], 
        myFastRebeta[1, 1, 
            Cos[Pi/4], \((110/100 + i*1/250)\)/\((114074/100000)\), 1000]*
          Sqrt[1001]}, {i, 0, 20}]\)], "Input"],

Cell[BoxData[
    \({{1.1`, \(-0.7306562910644099`\)}, {1.104`, \(-0.7359798165702145`\)}, \
{1.108`, \(-0.7413226652176014`\)}, {1.112`, \(-0.7466848370065698`\)}, \
{1.116`, \(-0.7520663319371204`\)}, {1.12`, \(-0.7574671500092528`\)}, \
{1.124`, \(-0.7628872912229668`\)}, {1.1280000000000001`, \
\(-0.768326755578263`\)}, {1.1320000000000001`, \(-0.7737855430751409`\)}, \
{1.1360000000000001`, \(-0.7792636537136006`\)}, {1.1400000000000001`, \
\(-0.7847610874936424`\)}, {1.1440000000000001`, \(-0.7902778444152659`\)}, \
{1.1480000000000001`, \(-0.7958139244784711`\)}, {1.1520000000000001`, \
\(-0.8013693276832585`\)}, {1.1560000000000001`, \(-0.8069440540296274`\)}, \
{1.1600000000000001`, \(-0.8125381035175782`\)}, {1.1640000000000001`, \
\(-0.8181514761471115`\)}, {1.1680000000000001`, \(-0.823784171918226`\)}, \
{1.1720000000000002`, \(-0.8294361908309226`\)}, {1.1760000000000002`, \
\(-0.835107532885201`\)}, {1.1800000000000002`, \
\(-0.8407981980810613`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[0.02]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.0714 11.9048 4.50798 5.34405 [
[.2619 .22024 -12 -9 ]
[.2619 .22024 12 0 ]
[.5 .22024 -12 -9 ]
[.5 .22024 12 0 ]
[.7381 .22024 -12 -9 ]
[.7381 .22024 12 0 ]
[.97619 .22024 -12 -9 ]
[.97619 .22024 12 0 ]
[.01131 .01898 -30 -4.5 ]
[.01131 .01898 0 4.5 ]
[.01131 .12586 -30 -4.5 ]
[.01131 .12586 0 4.5 ]
[.01131 .33962 -30 -4.5 ]
[.01131 .33962 0 4.5 ]
[.01131 .4465 -30 -4.5 ]
[.01131 .4465 0 4.5 ]
[.01131 .55339 -30 -4.5 ]
[.01131 .55339 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .23274 m
.2619 .23899 L
s
[(1.12)] .2619 .22024 0 1 Mshowa
.5 .23274 m
.5 .23899 L
s
[(1.14)] .5 .22024 0 1 Mshowa
.7381 .23274 m
.7381 .23899 L
s
[(1.16)] .7381 .22024 0 1 Mshowa
.97619 .23274 m
.97619 .23899 L
s
[(1.18)] .97619 .22024 0 1 Mshowa
.125 Mabswid
.08333 .23274 m
.08333 .23649 L
s
.14286 .23274 m
.14286 .23649 L
s
.20238 .23274 m
.20238 .23649 L
s
.32143 .23274 m
.32143 .23649 L
s
.38095 .23274 m
.38095 .23649 L
s
.44048 .23274 m
.44048 .23649 L
s
.55952 .23274 m
.55952 .23649 L
s
.61905 .23274 m
.61905 .23649 L
s
.67857 .23274 m
.67857 .23649 L
s
.79762 .23274 m
.79762 .23649 L
s
.85714 .23274 m
.85714 .23649 L
s
.91667 .23274 m
.91667 .23649 L
s
.25 Mabswid
0 .23274 m
1 .23274 L
s
.02381 .01898 m
.03006 .01898 L
s
[(-0.84)] .01131 .01898 1 0 Mshowa
.02381 .12586 m
.03006 .12586 L
s
[(-0.82)] .01131 .12586 1 0 Mshowa
.02381 .33962 m
.03006 .33962 L
s
[(-0.78)] .01131 .33962 1 0 Mshowa
.02381 .4465 m
.03006 .4465 L
s
[(-0.76)] .01131 .4465 1 0 Mshowa
.02381 .55339 m
.03006 .55339 L
s
[(-0.74)] .01131 .55339 1 0 Mshowa
.125 Mabswid
.02381 .0457 m
.02756 .0457 L
s
.02381 .07242 m
.02756 .07242 L
s
.02381 .09914 m
.02756 .09914 L
s
.02381 .15258 m
.02756 .15258 L
s
.02381 .1793 m
.02756 .1793 L
s
.02381 .20602 m
.02756 .20602 L
s
.02381 .25946 m
.02756 .25946 L
s
.02381 .28618 m
.02756 .28618 L
s
.02381 .3129 m
.02756 .3129 L
s
.02381 .36634 m
.02756 .36634 L
s
.02381 .39306 m
.02756 .39306 L
s
.02381 .41978 m
.02756 .41978 L
s
.02381 .47322 m
.02756 .47322 L
s
.02381 .49995 m
.02756 .49995 L
s
.02381 .52667 m
.02756 .52667 L
s
.02381 .58011 m
.02756 .58011 L
s
.02381 .60683 m
.02756 .60683 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.07143 .57487 Mdot
.11905 .54632 Mdot
.16667 .51766 Mdot
.21429 .4889 Mdot
.2619 .46004 Mdot
.30952 .43107 Mdot
.35714 .40201 Mdot
.40476 .37283 Mdot
.45238 .34356 Mdot
.5 .31418 Mdot
.54762 .2847 Mdot
.59524 .25511 Mdot
.64286 .22542 Mdot
.69048 .19563 Mdot
.7381 .16574 Mdot
.78571 .13574 Mdot
.83333 .10564 Mdot
.88095 .07543 Mdot
.92857 .04513 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000Qool00`00ooooo`3lool0027oo`03003ooooo0>koo`@000[oo`002?oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0k_oo10002_oo0007ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>koo`@000[oo`001ooo00@00?ooool0
00Soo`05003ooooo003oo`050004ool2003_ool4000:ool00003ool00000008000;oo`04003ooooo
0009ool20002ool01000ooooo`001Ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@00?oo
ool000;oo`03003oo`0000Goo`03003ooooo0?coo`001ooo00@00?ooool000Soo`04003ooooo0003
ool20005ool00`00ooooo`3lool000Soo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0?co
o`008Ooo00<00?ooool0hOoo10005ooo000Qool00`00ooooo`3Qool4000Gool0027oo`800>;oo`@0
01Ooo`008Ooo00<00?ooool0hOoo10005ooo000Qool00`00ooooo`3lool0027oo`03003ooooo0?co
o`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0=Goo`@002?oo`00
8Ooo0P00e_oo10008ooo000Qool00`00ooooo`3Eool4000Sool0027oo`03003ooooo0=Goo`@002?o
o`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<0
0?ooool0bOoo1000;ooo000Qool2003:ool4000_ool0027oo`03003ooooo0<Woo`@002ooo`008Ooo
00<00?ooool0bOoo1000;ooo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`002?oo0P00
1?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0?coo`001ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`04ool2002nool4000kool00003ool00000008000;oo`04003ooooo0009ool2
0005ool00`00ooooo`03ool00`00ooooo`2mool4000kool000Ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0_Ooo1000>ooo0007ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool4000kool000Soo`8000[oo`8000Coo`8000Go
o`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool2003mool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool0/Ooo1000Aooo000Qool00`00ooooo`2aool40017ool0027oo`03003ooooo0;7o
o`@004Ooo`008Ooo00<00?ooool0/Ooo1000Aooo000Qool00`00ooooo`3lool0027oo`800?goo`00
8Ooo00<00?ooool0o?oo000Qool00`00ooooo`2Uool4001Cool0027oo`03003ooooo02koo`@000?o
o`03003ooooo00;oo`@000;oo`@002Ooo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo02?o
o`H000?oo`03003ooooo00;oo`@000?oo`8002Soo`@000?oo`03003ooooo00;oo`@000?oo`8000?o
o`008Ooo00<00?ooool0<?oo00<00?ooool02Ooo00D00?ooooooo`0002coo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo02?oo`D000_oo`05003oooooool00002ool00`00ooooo`0Wool00`00
ooooo`09ool01@00oooooooo00000_oo0@000Ooo0Ooo000Qool00`00ooooo`0`ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0Yool00`00ooooo`09ool00`00ooooo`05000Tool5000;ool0
1@00oooooooo00000_oo00<00?ooool09ooo00<00?ooool02Ooo00D00?ooooooo`0000;oo`40007o
o`7oo`008Ooo00<00?ooool0<?oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0:?oo00<0
0?ooool02Ooo00@00?ooool000;oo`03003ooooo02Ooo`03003ooooo00Woo`04003oooooool3000Z
ool00`00ooooo`09ool00`00ooooo`02ool20003ool0027oo`80037oo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo02Ooo`03003ooooo00Woo`07003oooooool00?oo0000:Ooo00<00?ooool0
2Ooo00D00?ooooooo`0002coo`03003ooooo00Woo`05003oooooool00002ool10001ool1ool0027o
o`03003ooooo02koo`<000Woo`<000?oo`04003ooooo000Wool30009ool30004ool2000Wool30009
ool30003ool00`00ooooo`0Xool30009ool30003ool01000ooooo`000_oo000Qool00`00ooooo`0`
ool00`00ooooo`09ool00`00ooooo`02ool2000Zool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`0Wool00`00ooooo`09ool00`00ooooo`02ool3000Yool00`00ooooo`09ool00`00ooooo`02
ool20003ool0027oo`03003ooooo09Woo`@005ooo`008Ooo00<00?ooool0VOoo1000Gooo000Qool0
0`00ooooo`2Iool4001Oool0027oo`03003ooooo09Woo`@005ooo`006oooo`001_oo000Qool00`00
ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`0=ool00`00ooooo`0:ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0SOoo1000Jooo
000Qool00`00ooooo`2=ool4001[ool0027oo`03003ooooo08goo`@006_oo`008Ooo0P00S_oo1000
Jooo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool0
0`00ooooo`3lool0027oo`03003ooooo087oo`@007Ooo`008Ooo00<00?ooool0POoo1000Mooo000Q
ool20022ool4001gool0027oo`03003ooooo087oo`@007Ooo`008Ooo00<00?ooool0o?oo000Qool0
0`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0MOoo1000Pooo000Qool00`00
ooooo`1eool40023ool0027oo`8007Koo`@008?oo`008Ooo00<00?ooool0MOoo1000Pooo000Qool0
0`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo0008ool20004ool00`00
ooooo`03ool00`00ooooo`03ool20005ool00`00ooooo`3lool000Ooo`04003ooooo0009ool00`00
ooooo`02ool01000ooooo`001?oo00<00?ooool0J?oo1000T?oo0007ool01000ooooo`002_oo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`8006Woo`@0093oo`0000?oo`0000000P000_oo00@00?oo
ool000[oo`03003ooooo00;oo`8000Goo`03003ooooo06Soo`@0093oo`001ooo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Xool4002@ool000Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0?coo`002?oo0P002Ooo10000ooo0P00
1Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo05coo`@009coo`008Ooo
0P00GOoo1000W?oo000Qool00`00ooooo`1Lool4002Lool0027oo`03003ooooo05coo`@009coo`00
8Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo
000Qool00`00ooooo`1@ool4002Xool0027oo`03003ooooo053oo`@00:Soo`008Ooo00<00?ooool0
D?oo1000Z?oo000Qool00`00ooooo`1@ool4002Xool0027oo`03003ooooo0?coo`008Ooo00<00?oo
ool0o?oo000Qool2003mool0027oo`03003ooooo04Coo`@00;Coo`008Ooo00<00?ooool0A?oo1000
]?oo000Qool00`00ooooo`14ool4002dool0027oo`03003ooooo04Coo`@00;Coo`002?oo0P001?oo
00<00?ooool00ooo00<00?ooool00ooo0P001Ooo00<00?ooool0o?oo0007ool01000ooooo`002Ooo
00<00?ooool00_oo00@00?ooool000Coo`03003ooooo0?coo`001ooo00@00?ooool000[oo`05003o
ooooool00002ool00`00ooooo`02ool2003mool00003ool00000008000;oo`04003ooooo000:ool0
1000oooooooo0`001Ooo00<00?ooool0>?oo1000`?oo0007ool01000ooooo`002ooo00@00?ooool0
00Ooo`03003ooooo03Soo`@00<3oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0hool40030ool000Soo`8000Woo`@000?oo`<000Coo`03003ooooo03Soo`@0
0<3oo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`800?goo`008Ooo00<00?oo
ool0o?oo000Qool00`00ooooo`0/ool4003<ool0027oo`03003ooooo02coo`@00<coo`008Ooo00<0
0?ooool0;?oo1000c?oo000Qool00`00ooooo`0/ool4003<ool0027oo`03003ooooo0?coo`008Ooo
0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo023oo`@00=Soo`008Ooo00<00?ooool0
8?oo1000f?oo000Qool00`00ooooo`0Pool4003Hool0027oo`03003ooooo023oo`@00=Soo`008Ooo
0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool05?oo1000
i?oo000Qool00`00ooooo`0Dool4003Tool000Soo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo01Coo`@00>Coo`001ooo00@00?ooool000Woo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo01Coo`@00>Coo`001ooo00@00?ooool000[oo`03003ooooo00D0
00Coo`800?goo`0000?oo`0000000P000_oo00@00?ooool000[oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3lool000Ooo`04003ooooo000;ool01P00ooooo`00ool000Goo`03003ooooo
0?coo`001ooo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3lool000Soo`80
00Woo`@000Coo`03003ooooo00?oo`03003ooooo00Soo`@00?3oo`008Ooo00<00?ooool02?oo1000
l?oo000Qool00`00ooooo`08ool4003`ool0027oo`8000Woo`@00?3oo`008Ooo00<00?ooool0o?oo
000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008?oo1000o?oo000Pool4003lool0023o
o`@00?coo`008?oo1000o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.08902, -0.850925, \
0.000330818, 0.000736955}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(not\ that\ \(one!\)\)], "Input"],

Cell[BoxData[
    \(myFastRebeta[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2}, 
        If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
          mxi2 = If[k > om, xi2[k, kz, om], 0]; 
          If[logging \[Equal] 0, 
            Print["\<beta: k,kz,om,a:\>", k, kz, om, 
              a]]; \[IndentingNewLine]res = 
            md2/k^2*om/
                2*\((If[mxi2 \[Equal] \(-1\), 0, 
                    NIntegrate[
                      Rearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        mxi2*If[
                            mxi2 < 
                              0, \((1 + 10^\((\(-11\))\))\), \((1 - 
                                10^\((\(-11\))\))\)]}]] + 
                  NIntegrate[
                    Rearg5[md2, k, kz, om, a, xi], {xi, 
                      mxi1*\((1 + 10^\((\(-11\))\))\), 1}])\), \(res = 
              md2/k^2*om/
                  2*\((NIntegrate[
                    Rearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                      If[om\ kz/k^2 < 1, om\ kz/k^2, 0], \ 1}])\);\)]; \ 
        res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[1.1 + i*1/250], 
        myFastRebeta[1, 1, 
            Cos[Pi/4], \((110/100 + i*1/250)\)/\((114074/100000)\), 1000]*
          Sqrt[1001]}, {i, 0, 20}]\)], "Input"],

Cell[BoxData[
    \({{1.1`, 2.358763872603314`}, {1.104`, 2.349170455581472`}, {1.108`, 
        2.34042958456026`}, {1.112`, 2.3326098715099026`}, {1.116`, 
        2.3258229403513377`}, {1.12`, 2.3202536167651684`}, {1.124`, 
        2.3162232472382174`}, {1.1280000000000001`, 
        2.3143419902621436`}, {1.1320000000000001`, 
        2.3159600049721734`}, {1.1360000000000001`, 
        2.3250947912656956`}, {1.1400000000000001`, 
        2.373246809377138`}, {1.1440000000000001`, 
        2.315663568598326`}, {1.1480000000000001`, 
        2.2813925831520083`}, {1.1520000000000001`, 
        2.2593915126465633`}, {1.1560000000000001`, 
        2.242299878045681`}, {1.1600000000000001`, 
        2.2280086108162003`}, {1.1640000000000001`, 
        2.2156005004263037`}, {1.1680000000000001`, 
        2.2045867940226613`}, {1.1720000000000002`, 
        2.1946724262444213`}, {1.1760000000000002`, 
        2.1856633240642904`}, {1.1800000000000002`, 
        2.1774235550633088`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[0.02]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.0714 11.9048 -6.53017 3.00579 [
[.2619 .07008 -12 -9 ]
[.2619 .07008 12 0 ]
[.5 .07008 -12 -9 ]
[.5 .07008 12 0 ]
[.7381 .07008 -12 -9 ]
[.7381 .07008 12 0 ]
[.97619 .07008 -12 -9 ]
[.97619 .07008 12 0 ]
[.01131 .23286 -24 -4.5 ]
[.01131 .23286 0 4.5 ]
[.01131 .38315 -18 -4.5 ]
[.01131 .38315 0 4.5 ]
[.01131 .53344 -24 -4.5 ]
[.01131 .53344 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .08258 m
.2619 .08883 L
s
[(1.12)] .2619 .07008 0 1 Mshowa
.5 .08258 m
.5 .08883 L
s
[(1.14)] .5 .07008 0 1 Mshowa
.7381 .08258 m
.7381 .08883 L
s
[(1.16)] .7381 .07008 0 1 Mshowa
.97619 .08258 m
.97619 .08883 L
s
[(1.18)] .97619 .07008 0 1 Mshowa
.125 Mabswid
.08333 .08258 m
.08333 .08633 L
s
.14286 .08258 m
.14286 .08633 L
s
.20238 .08258 m
.20238 .08633 L
s
.32143 .08258 m
.32143 .08633 L
s
.38095 .08258 m
.38095 .08633 L
s
.44048 .08258 m
.44048 .08633 L
s
.55952 .08258 m
.55952 .08633 L
s
.61905 .08258 m
.61905 .08633 L
s
.67857 .08258 m
.67857 .08633 L
s
.79762 .08258 m
.79762 .08633 L
s
.85714 .08258 m
.85714 .08633 L
s
.91667 .08258 m
.91667 .08633 L
s
.25 Mabswid
0 .08258 m
1 .08258 L
s
.02381 .23286 m
.03006 .23286 L
s
[(2.25)] .01131 .23286 1 0 Mshowa
.02381 .38315 m
.03006 .38315 L
s
[(2.3)] .01131 .38315 1 0 Mshowa
.02381 .53344 m
.03006 .53344 L
s
[(2.35)] .01131 .53344 1 0 Mshowa
.125 Mabswid
.02381 .11263 m
.02756 .11263 L
s
.02381 .14269 m
.02756 .14269 L
s
.02381 .17275 m
.02756 .17275 L
s
.02381 .20281 m
.02756 .20281 L
s
.02381 .26292 m
.02756 .26292 L
s
.02381 .29298 m
.02756 .29298 L
s
.02381 .32304 m
.02756 .32304 L
s
.02381 .3531 m
.02756 .3531 L
s
.02381 .41321 m
.02756 .41321 L
s
.02381 .44327 m
.02756 .44327 L
s
.02381 .47333 m
.02756 .47333 L
s
.02381 .50339 m
.02756 .50339 L
s
.02381 .05252 m
.02756 .05252 L
s
.02381 .02246 m
.02756 .02246 L
s
.02381 .5635 m
.02756 .5635 L
s
.02381 .59356 m
.02756 .59356 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .55979 Mdot
.07143 .53095 Mdot
.11905 .50468 Mdot
.16667 .48117 Mdot
.21429 .46077 Mdot
.2619 .44403 Mdot
.30952 .43192 Mdot
.35714 .42626 Mdot
.40476 .43113 Mdot
.45238 .45858 Mdot
.5 .60332 Mdot
.54762 .43024 Mdot
.59524 .32722 Mdot
.64286 .26109 Mdot
.69048 .20972 Mdot
.7381 .16676 Mdot
.78571 .12947 Mdot
.83333 .09636 Mdot
.88095 .06656 Mdot
.92857 .03948 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3cool4000;ool001_oo`03
003ooooo0??oo`@000_oo`006ooo00<00?ooool0looo10002ooo000Kool2003dool4000;ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3Wool4000Gool0
01_oo`03003ooooo0>Ooo`@001Ooo`006ooo00<00?ooool0iooo10005ooo000Kool00`00ooooo`0`
ool40003ool00`00ooooo`02ool40002ool4000Xool40003ool00`00ooooo`02ool40004ool00`00
ooooo`0Wool40003ool00`00ooooo`02ool40003ool2000Vool70003ool00`00ooooo`02ool40003
ool20003ool001_oo`03003ooooo03;oo`03003ooooo00Woo`05003oooooool0000]ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`0Yool00`00ooooo`09ool01@00oooooooo00000_oo00<0
0?ooool0:?oo00<00?ooool02Ooo00D00?ooooooo`0000;oo`40007oo`7oo`006ooo0P00<ooo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool0:_oo00<00?ooool02Ooo00<00?ooool01@00:_oo
00<00?ooool02Ooo00D00?ooooooo`0000;oo`03003ooooo02Soo`03003ooooo00Woo`05003ooooo
ool00002ool10001ool1ool001_oo`03003ooooo03;oo`03003ooooo00Woo`03003ooooo00?oo`03
003ooooo02Woo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`0Yool00`00ooooo`09ool0
1000oooooooo0`00:ooo00<00?ooool02Ooo00<00?ooool00_oo0P000ooo000Kool00`00ooooo`0b
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`09ool01`00oooooooo
003oo`0002_oo`03003ooooo00Woo`05003oooooool0000Lool4000=ool00`00ooooo`09ool01@00
oooooooo00000_oo0@000Ooo0Ooo000Kool00`00ooooo`0`ool30009ool30003ool01000ooooo`00
:?oo0`002Ooo0`001?oo0P00:Ooo0`002Ooo0`000ooo00<00?ooool06_oo10002ooo0`002Ooo0`00
0ooo00@00?ooool000;oo`006ooo00<00?ooool0<_oo00<00?ooool02Ooo00<00?ooool00_oo0P00
:ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool02Ooo00<00?ooool0
0_oo0`006Ooo10003Ooo00<00?ooool02Ooo00<00?ooool00_oo0P000ooo000Kool00`00ooooo`3K
ool4000Sool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Eoooo00060006
ool001_oo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003o
oooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003o
oooo00coo`03003ooooo00goo`03003ooooo00[oo`006ooo00<00?ooool0>ooo00<00?ooool0>ooo
00<00?ooool0>ooo00<00?ooool05?oo10008ooo00<00?ooool02_oo000Kool00`00ooooo`3>ool4
000`ool001_oo`03003ooooo0<koo`@0033oo`006ooo00<00?ooool0c_oo1000<?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0<;oo`@003coo`006ooo00<00?ooool0`_oo1000??oo000Kool00`00
ooooo`32ool4000lool001_oo`03003ooooo0<;oo`@003coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0]_oo1000B?oo000Kool0
0`00ooooo`2fool40018ool001_oo`03003ooooo0;Koo`@004Soo`006ooo00<00?ooool0]_oo1000
B?oo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800:[oo`@005Goo`006ooo00<00?ooool0ZOoo1000EOoo000K
ool00`00ooooo`2Yool4001Eool001_oo`03003ooooo0:Woo`@005Goo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool00003ool00000008000?oo`03003ooooo00;oo`@000;oo`<0
00Goo`03003ooooo0?ooo`?oo`0000?oo`00ool02_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool0oooo0ooo0002ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`02ool2003oool4
ool000?oo`03003ooooo00Woo`04003oooooool30005ool00`00ooooo`3oool3ool000Coo`03003o
oooo00Woo`04003ooooo0007ool00`00ooooo`3oool3ool00005ool00?ooool00008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0002ool2000:ool20003ool40004ool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0WOoo1000HOoo000Kool0
0`00ooooo`2Mool4001Qool001_oo`8009koo`@0067oo`006ooo00<00?ooool0WOoo1000HOoo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo093oo`@006koo`006ooo0P00TOoo1000K_oo000Kool00`00
ooooo`2@ool4001^ool001_oo`03003ooooo093oo`@006koo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo0007ool40003
ool00`00ooooo`03ool20005ool00`00ooooo`3oool3ool000Ooo`03003ooooo00Woo`04003ooooo
0004ool00`00ooooo`3oool3ool000Soo`03003ooooo00_oo`03003ooooo00;oo`800?ooo`Coo`00
2Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0oooo0ooo000:ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`3oool3ool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
oooo0ooo0008ool2000:ool20005ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`1Bool4002/ool001_oo`03003ooooo04Koo`@000Soo`@0
00Woo`@0027oo`@007[oo`006ooo00<00?ooool0A_oo10002?oo10002Ooo10008Ooo1000N_oo000K
ool00`00ooooo`16ool40008ool40009ool4000Qool4001jool001_oo`03003ooooo03[oo`@000So
o`@001Goo`@0027oo`@007[oo`006ooo00<00?ooool0>_oo1000a?oo000Kool2000kool40034ool0
01_oo`03003ooooo03[oo`@00<Coo`006ooo00<00?ooool0Jooo1000Tooo000Kool00`00ooooo`0]
ool4000jool4002Cool001_oo`03003ooooo02goo`@003[oo`@009?oo`006ooo00<00?ooool0;Ooo
1000>_oo1000Tooo000Kool00`00ooooo`0]ool4003Aool001_oo`03003ooooo0?ooo`?oo`006ooo
0P008_oo1000gOoo000Kool00`00ooooo`0Qool4003Mool001_oo`03003ooooo027oo`@00=goo`00
6ooo00<00?ooool08Ooo1000gOoo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool05?oo1000j_oo000Kool00`00ooooo`0Dool4003Zool001_oo`8001Goo`@0
0>[oo`006ooo00<00?ooool05?oo1000j_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0oooo0ooo00000ooo000000020003ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`08ool4003fool00003ool00?oo00[oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`08ool4003fool000;oo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo
00;oo`8000Woo`@00?Koo`000ooo00<00?ooool02?oo0P000ooo0`001Ooo00<00?ooool02?oo1000
m_oo0004ool00`00ooooo`09ool01000ooooo`001ooo00<00?ooool0oooo0ooo00001Ooo003ooooo
00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0?ooo`?oo`000_oo0P002_oo0P00
0ooo10001?oo00<00?ooool0oooo0ooo000Jool4003oool3ool001[oo`@00?ooo`?oo`006_oo1000
oooo0ooo000Jool4003oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool0
0`00ooooo`1hool40026ool001_oo`03003ooooo07Soo`@008Koo`006ooo00<00?ooool0N?oo1000
Q_oo000Kool00`00ooooo`1hool40026ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.09119, 2.16219, \
0.00032291, 0.00127893}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \ that\ \(\(one\)\(.\)\)\)], "Input"],

Cell[BoxData[
    \(next\ \(question : \ \(\(why\)\(?\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Rearg5[1, 1, Cos[Pi/4], \((116/100)\)/\((114074/100000)\), 1000, xi]*
        Sqrt[1001], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.30309 0.00198064 [
[.02381 .29059 -6 -9 ]
[.02381 .29059 6 0 ]
[.2619 .29059 -12 -9 ]
[.2619 .29059 12 0 ]
[.7381 .29059 -9 -9 ]
[.7381 .29059 9 0 ]
[.97619 .29059 -3 -9 ]
[.97619 .29059 3 0 ]
[.4875 .00599 -24 -4.5 ]
[.4875 .00599 0 4.5 ]
[.4875 .10503 -24 -4.5 ]
[.4875 .10503 0 4.5 ]
[.4875 .20406 -18 -4.5 ]
[.4875 .20406 0 4.5 ]
[.4875 .40212 -12 -4.5 ]
[.4875 .40212 0 4.5 ]
[.4875 .50115 -18 -4.5 ]
[.4875 .50115 0 4.5 ]
[.4875 .60019 -18 -4.5 ]
[.4875 .60019 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30309 m
.02381 .30934 L
s
[(-1)] .02381 .29059 0 1 Mshowa
.2619 .30309 m
.2619 .30934 L
s
[(-0.5)] .2619 .29059 0 1 Mshowa
.7381 .30309 m
.7381 .30934 L
s
[(0.5)] .7381 .29059 0 1 Mshowa
.97619 .30309 m
.97619 .30934 L
s
[(1)] .97619 .29059 0 1 Mshowa
.125 Mabswid
.07143 .30309 m
.07143 .30684 L
s
.11905 .30309 m
.11905 .30684 L
s
.16667 .30309 m
.16667 .30684 L
s
.21429 .30309 m
.21429 .30684 L
s
.30952 .30309 m
.30952 .30684 L
s
.35714 .30309 m
.35714 .30684 L
s
.40476 .30309 m
.40476 .30684 L
s
.45238 .30309 m
.45238 .30684 L
s
.54762 .30309 m
.54762 .30684 L
s
.59524 .30309 m
.59524 .30684 L
s
.64286 .30309 m
.64286 .30684 L
s
.69048 .30309 m
.69048 .30684 L
s
.78571 .30309 m
.78571 .30684 L
s
.83333 .30309 m
.83333 .30684 L
s
.88095 .30309 m
.88095 .30684 L
s
.92857 .30309 m
.92857 .30684 L
s
.25 Mabswid
0 .30309 m
1 .30309 L
s
.5 .00599 m
.50625 .00599 L
s
[(-150)] .4875 .00599 1 0 Mshowa
.5 .10503 m
.50625 .10503 L
s
[(-100)] .4875 .10503 1 0 Mshowa
.5 .20406 m
.50625 .20406 L
s
[(-50)] .4875 .20406 1 0 Mshowa
.5 .40212 m
.50625 .40212 L
s
[(50)] .4875 .40212 1 0 Mshowa
.5 .50115 m
.50625 .50115 L
s
[(100)] .4875 .50115 1 0 Mshowa
.5 .60019 m
.50625 .60019 L
s
[(150)] .4875 .60019 1 0 Mshowa
.125 Mabswid
.5 .0258 m
.50375 .0258 L
s
.5 .04561 m
.50375 .04561 L
s
.5 .06541 m
.50375 .06541 L
s
.5 .08522 m
.50375 .08522 L
s
.5 .12483 m
.50375 .12483 L
s
.5 .14464 m
.50375 .14464 L
s
.5 .16445 m
.50375 .16445 L
s
.5 .18425 m
.50375 .18425 L
s
.5 .22386 m
.50375 .22386 L
s
.5 .24367 m
.50375 .24367 L
s
.5 .26348 m
.50375 .26348 L
s
.5 .28328 m
.50375 .28328 L
s
.5 .3229 m
.50375 .3229 L
s
.5 .3427 m
.50375 .3427 L
s
.5 .36251 m
.50375 .36251 L
s
.5 .38232 m
.50375 .38232 L
s
.5 .42193 m
.50375 .42193 L
s
.5 .44174 m
.50375 .44174 L
s
.5 .46154 m
.50375 .46154 L
s
.5 .48135 m
.50375 .48135 L
s
.5 .52096 m
.50375 .52096 L
s
.5 .54077 m
.50375 .54077 L
s
.5 .56057 m
.50375 .56057 L
s
.5 .58038 m
.50375 .58038 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30306 m
.04262 .30306 L
.06244 .30306 L
.08426 .30305 L
.10458 .30304 L
.14264 .30302 L
.16305 .303 L
.18163 .30298 L
.20078 .30296 L
.22156 .30292 L
.2414 .30287 L
.25153 .30284 L
.26243 .3028 L
.27263 .30275 L
.28196 .3027 L
.30026 .30257 L
.31011 .30247 L
.31925 .30236 L
.32928 .30221 L
.33997 .302 L
.35025 .30173 L
.36138 .30135 L
.37189 .30084 L
.38155 .3002 L
.39129 .2993 L
.40038 .29811 L
.40559 .2972 L
.41035 .29618 L
.41584 .29469 L
.42104 .29289 L
.42563 .29087 L
.43069 .288 L
.43598 .28401 L
.44095 .27896 L
.44557 .27261 L
.44981 .26481 L
.45447 .25309 L
.45681 .24549 L
.45937 .23544 L
.4619 .22325 L
.46465 .20682 L
.46708 .1888 L
.46964 .16513 L
.47196 .13871 L
.4745 .10274 L
.47898 .01725 L
s
.47898 .01725 m
.47963 0 L
s
.4967 0 m
.4974 .07106 L
.49993 .38259 L
s
.49993 .38259 m
.50185 .61803 L
s
.52236 .61803 m
.52491 .55842 L
.5275 .51367 L
.52988 .48041 L
.53426 .43441 L
.53647 .41689 L
.53889 .40093 L
.54139 .38735 L
.54412 .37522 L
.54908 .35845 L
.55391 .34676 L
.55838 .33872 L
.56319 .33215 L
.56851 .32667 L
.57406 .32236 L
.57928 .31925 L
.5891 .31505 L
.59403 .31351 L
.59944 .31213 L
.60902 .31026 L
.61794 .309 L
.62844 .30789 L
.63837 .30712 L
.64728 .30658 L
.65695 .30611 L
.6768 .30544 L
.68681 .30519 L
.69784 .30498 L
.71726 .3047 L
.72817 .30458 L
.73814 .3045 L
.75714 .30438 L
.7679 .30433 L
.77787 .30429 L
.79668 .30424 L
.80658 .30421 L
.81702 .30417 L
.82818 .30412 L
.83845 .30405 L
.85862 .30387 L
.8785 .30368 L
.89662 .30354 L
.91614 .30342 L
.93706 .30334 L
.95581 .30328 L
.97619 .30324 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool007[oo`@000;oo`<000Coo`<000Coo`80093oo`00O?oo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00;oo`80093oo`00O?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;o
o`@008koo`00M?oo10001?oo00@00?ooooooo`<000?oo`04003ooooo0004ool2002@ool007coo`05
003oooooool00005ool01000ooooo`001?oo0P00T?oo001jool30003ool00`00ooooo`03ool01000
ooooo`001?oo0P00T?oo001lool01000oooooooo10000ooo0`001?oo0P00T?oo0029ool00`00oooo
o`02ool2002@ool008Woo`03003ooooo00;oo`<008ooo`00ROoo00<00?ooool00_oo0P00T?oo0029
ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?ooool00_oo
0P00T?oo0029ool00`00ooooo`02ool3002?ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<0
0?ooool00_oo0P00T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`80093o
o`00R?oo00<00?ooool00ooo0P00T?oo0028ool00`00ooooo`03ool3002?ool008Soo`03003ooooo
00?oo`80093oo`00R?oo00<00?ooool00ooo0P00T?oo0028ool00`00ooooo`03ool2002@ool008So
o`03003ooooo00?oo`80093oo`00R?oo00<00?ooool00ooo0`00Sooo0028ool00`00ooooo`03ool2
002@ool008Soo`03003ooooo00?oo`80093oo`00R?oo00<00?ooool00ooo0P00T?oo001jool40003
ool20004ool20005ool2002@ool007coo`05003oooooool00002ool01@00ooooo`00ool00P001?oo
0P00T?oo001lool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`@008koo`00M?oo1000
1?oo00D00?ooooooo`0000;oo`05003ooooo003oo`020004ool2002@ool007coo`05003oooooool0
0002ool01@00ooooo`00ool00P001?oo0P00T?oo001jool30003ool01000ooooo`000_oo00@00?oo
000000Coo`80093oo`00O?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00T?oo0027ool00`00oooo
o`04ool2002@ool008Ooo`03003ooooo00Coo`<008ooo`00Qooo00<00?ooool01?oo0P00T?oo0027
ool00`00ooooo`04ool2002@ool008Ooo`03003ooooo00Coo`80093oo`00Qooo00<00?ooool01?oo
0P00T?oo0027ool00`00ooooo`04ool3002?ool008Ooo`03003ooooo00Coo`80093oo`00Qooo00<0
0?ooool01?oo0P00T?oo0026ool00`00ooooo`05ool2002@ool008Koo`03003ooooo00Goo`80093o
o`00Q_oo00<00?ooool01Ooo0P00T?oo0026ool00`00ooooo`05ool3002?ool008Koo`03003ooooo
00Goo`80093oo`00Q_oo00<00?ooool01Ooo0P00T?oo0026ool00`00ooooo`05ool2002@ool008Ko
o`03003ooooo00Goo`80093oo`00Q_oo00<00?ooool01Ooo0`00Sooo0026ool00`00ooooo`05ool2
002@ool008Koo`03003ooooo00Goo`80093oo`00Q_oo00<00?ooool01Ooo0P00T?oo0020ool30003
ool30005ool2002@ool008?oo`04003oo`000002ool00`00ooooo`02ool2002@ool008?oo`04003o
o`000002ool00`00ooooo`02ool4002>ool007[oo`@000;oo`<000;oo`8000;oo`03003ooooo00;o
o`80093oo`00P?oo00<00?ooool00_oo0P000_oo00<00?ooool00_oo0P00T?oo0020ool00`00oooo
o`02ool20002ool00`00ooooo`02ool2002@ool0083oo`D000;oo`8000Goo`80093oo`00Q?oo00<0
0?ooool01ooo0`00Sooo0024ool00`00ooooo`07ool2002@ool008Coo`03003ooooo00Soo`03003o
oooo08koo`00Q?oo00<00?ooool02?oo00<00?ooool0S_oo0024ool00`00ooooo`08ool00`00oooo
o`2>ool008Coo`03003ooooo00Soo`03003ooooo08koo`00Pooo00<00?ooool02Ooo0P00Sooo0023
ool00`00ooooo`09ool00`00ooooo`2>ool008?oo`03003ooooo00Woo`03003ooooo08koo`00P_oo
00<00?ooool02_oo00<00?ooool0S_oo0022ool00`00ooooo`0:ool00`00ooooo`2>ool0087oo`03
003ooooo00_oo`03003ooooo08koo`002_oo1000>_oo0P001?oo00<00?ooool00_oo0`00:ooo00<0
0?ooool02ooo0P00>_oo0P001?oo00<00?ooool00_oo0`00>_oo10002Ooo000<ool00`00ooooo`0h
ool01000ooooo`002ooo00<00?ooool0:?oo00<00?ooool02ooo00<00?ooool0>?oo00@00?ooool0
00_oo`03003ooooo03Woo`03003ooooo00Soo`003?oo00<00?ooool0>?oo00@00?ooool000_oo`03
003ooooo02Ooo`03003ooooo00coo`03003ooooo03Soo`04003ooooo000;ool00`00ooooo`0iool0
0`00ooooo`08ool000Coo`@000Coo`03003ooooo03;oo`@000;oo`04003ooooo0008ool3000Yool0
0`00ooooo`0=ool00`00ooooo`0hool01000ooooo`002?oo0`00??oo00<00?ooool02?oo000<ool0
0`00ooooo`0hool01000ooooo`002?oo00<00?ooool0:?oo00<00?ooool03_oo00<00?ooool0>?oo
00@00?ooool000Soo`03003ooooo03coo`03003ooooo00Soo`002_oo0`00>_oo00@00?ooool000So
o`03003ooooo02Ooo`03003ooooo00ooo`8003Woo`04003ooooo0008ool00`00ooooo`0jool3000:
ool000coo`03003ooooo03Woo`8000Woo`@002Goo`03003ooooo013oo`03003ooooo03Woo`8000Wo
o`@003_oo`03003ooooo00Soo`00N_oo0P004ooo00<00?ooool0S_oo001gool3000Eool00`00oooo
o`2>ool007;oo`D001Soo`03003ooooo08koo`00HOoo4@007Ooo00<00?ooool0S_oo0002oooo000L
0003ool000Woo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00;oo`l000Ooo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo
00[oo`03003ooooo00Soo`002Ooo00<00?ooool0@?oo00<00?ooool0@?oo00<00?ooool06?oo1@00
8ooo00<00?ooool0@?oo00<00?ooool02?oo002?ool00`00ooooo`0Eool3001fool008ooo`03003o
oooo01?oo`8007Woo`00Sooo0P004_oo0P00Nooo002?ool00`00ooooo`0@ool00`00ooooo`1kool0
08ooo`03003ooooo013oo`03003ooooo07_oo`00Sooo00<00?ooool03ooo00<00?ooool0O?oo002?
ool00`00ooooo`0>ool00`00ooooo`1mool008ooo`03003ooooo00goo`03003ooooo07koo`00Sooo
0P003_oo00<00?ooool0O_oo002?ool00`00ooooo`0<ool00`00ooooo`1oool008ooo`03003ooooo
00coo`03003ooooo07ooo`00Sooo00<00?ooool02ooo00<00?ooool0P?oo002?ool00`00ooooo`0;
ool00`00ooooo`20ool008ooo`03003ooooo00_oo`03003ooooo083oo`00Sooo0P002ooo00<00?oo
ool0POoo002?ool00`00ooooo`0:ool00`00ooooo`21ool008ooo`03003ooooo00Woo`03003ooooo
08;oo`00Sooo00<00?ooool02Ooo00<00?ooool0P_oo002?ool00`00ooooo`09ool00`00ooooo`22
ool008ooo`8000[oo`03003ooooo08;oo`00Sooo00<00?ooool02Ooo00<00?ooool0P_oo002?ool0
0`00ooooo`09ool00`00ooooo`22ool008ooo`03003ooooo00Woo`03003ooooo08;oo`00P?oo0`00
1?oo0P001_oo00<00?ooool02?oo00<00?ooool0Pooo0023ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool02?oo00<00?ooool0Pooo0023ool01000ooooo`000_oo00<00?ooool00ooo0`00
2?oo00<00?ooool0Pooo0020ool30003ool01000ooooo`001Ooo00<00?ooool02?oo00<00?ooool0
Pooo0020ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool01ooo00<00?ooool0Q?oo0020
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool01ooo00<00?ooool0Q?oo0020ool40003
ool20006ool00`00ooooo`07ool00`00ooooo`24ool008ooo`8000Soo`03003ooooo08Coo`00Sooo
00<00?ooool01ooo00<00?ooool0Q?oo002?ool00`00ooooo`07ool00`00ooooo`24ool008ooo`03
003ooooo00Ooo`03003ooooo08Coo`00Sooo00<00?ooool01ooo00<00?ooool0Q?oo002?ool00`00
ooooo`07ool00`00ooooo`24ool008ooo`8000Soo`03003ooooo08Coo`00Sooo00<00?ooool01ooo
00<00?ooool0Q?oo002?ool00`00ooooo`06ool00`00ooooo`25ool008ooo`03003ooooo00Koo`03
003ooooo08Goo`00Sooo00<00?ooool01_oo00<00?ooool0QOoo002?ool20007ool00`00ooooo`25
ool008ooo`03003ooooo00Koo`03003ooooo08Goo`00Sooo00<00?ooool01_oo00<00?ooool0QOoo
002?ool00`00ooooo`05ool00`00ooooo`26ool008ooo`03003ooooo00Goo`03003ooooo08Koo`00
Sooo00<00?ooool01Ooo00<00?ooool0Q_oo002?ool20006ool00`00ooooo`26ool008ooo`03003o
oooo00Goo`03003ooooo08Koo`00Sooo00<00?ooool01Ooo00<00?ooool0Q_oo002?ool00`00oooo
o`05ool00`00ooooo`26ool007[oo`@000?oo`8000Coo`8000Koo`03003ooooo00Goo`03003ooooo
08Koo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`05
ool00`00ooooo`26ool007coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
0`001Ooo00<00?ooool0Q_oo001lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`8000Koo`03003ooooo08Koo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool20006ool00`00ooooo`26ool007[oo`<000?oo`04003ooooo0002ool01000ooooo`00
1Ooo0P001_oo00<00?ooool0Q_oo001lool00`00ooooo`02ool20004ool20006ool20006ool00`00
ooooo`26ool008ooo`8000Koo`03003ooooo08Koo`00Sooo0P001_oo00<00?ooool0Q_oo002?ool2
0006ool00`00ooooo`26ool008ooo`8000Koo`03003ooooo08Koo`00Sooo0P001_oo00<00?ooool0
Q_oo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo
00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00
Sooo0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003o
oooo08Ooo`00Sooo0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`80
00Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00ooooo`27
ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<00?ooool0Qooo001jool40002ool3
0004ool20006ool20004ool00`00ooooo`28ool007coo`03003ooooo00Coo`04003ooooo0002ool0
0`00ooooo`03ool20004ool00`00ooooo`28ool007coo`03003ooooo00Coo`04003ooooo0002ool0
0`00ooooo`03ool30003ool00`00ooooo`28ool007coo`04003oooooool30003ool01000ooooo`00
1Ooo0P001?oo00<00?ooool0R?oo001lool01@00oooooooo00001Ooo00@00?ooool000Goo`8000Co
o`03003ooooo08Soo`00N_oo0`000ooo00<00?ooool00ooo00@00?ooool000Goo`8000Coo`03003o
oooo08Soo`00O?oo00@00?ooooooo`@000?oo`8000Koo`8000Coo`03003ooooo08Soo`00Sooo0P00
1?oo00<00?ooool0R?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0696, -158.068, \
0.00745369, 1.79204}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\((115/100)\)/\((114074/100000)\)*Sin[Pi/4]]\)], "Input"],

Cell[BoxData[
    \(0.7128467471680924`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$37676, $37677}, $37676 = k\^2; $37677 = 
            1\/$37676; \((Sign[
                  om - kz\ xi]\ \((a\ om\ kz\ xi)\))\)/\((\((1 + a\ \
xi\^2)\)\^2\ \[Sqrt]\(($37676\ \((xi - om\ \((kz\ $37677)\))\)\^2 - \(($37676 \
- om\^2)\)\ \((1 - kz\^2\ $37677)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((115/100)\)/\((114074/100000)\), 1000, xi]*
        Sqrt[1001], {xi, \(-1\), 1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.301711 0.000913007 [
[.02381 .28921 -6 -9 ]
[.02381 .28921 6 0 ]
[.2619 .28921 -12 -9 ]
[.2619 .28921 12 0 ]
[.7381 .28921 -9 -9 ]
[.7381 .28921 9 0 ]
[.97619 .28921 -3 -9 ]
[.97619 .28921 3 0 ]
[.4875 .02781 -24 -4.5 ]
[.4875 .02781 0 4.5 ]
[.4875 .11911 -24 -4.5 ]
[.4875 .11911 0 4.5 ]
[.4875 .21041 -24 -4.5 ]
[.4875 .21041 0 4.5 ]
[.4875 .39301 -18 -4.5 ]
[.4875 .39301 0 4.5 ]
[.4875 .48431 -18 -4.5 ]
[.4875 .48431 0 4.5 ]
[.4875 .57561 -18 -4.5 ]
[.4875 .57561 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30171 m
.02381 .30796 L
s
[(-1)] .02381 .28921 0 1 Mshowa
.2619 .30171 m
.2619 .30796 L
s
[(-0.5)] .2619 .28921 0 1 Mshowa
.7381 .30171 m
.7381 .30796 L
s
[(0.5)] .7381 .28921 0 1 Mshowa
.97619 .30171 m
.97619 .30796 L
s
[(1)] .97619 .28921 0 1 Mshowa
.125 Mabswid
.07143 .30171 m
.07143 .30546 L
s
.11905 .30171 m
.11905 .30546 L
s
.16667 .30171 m
.16667 .30546 L
s
.21429 .30171 m
.21429 .30546 L
s
.30952 .30171 m
.30952 .30546 L
s
.35714 .30171 m
.35714 .30546 L
s
.40476 .30171 m
.40476 .30546 L
s
.45238 .30171 m
.45238 .30546 L
s
.54762 .30171 m
.54762 .30546 L
s
.59524 .30171 m
.59524 .30546 L
s
.64286 .30171 m
.64286 .30546 L
s
.69048 .30171 m
.69048 .30546 L
s
.78571 .30171 m
.78571 .30546 L
s
.83333 .30171 m
.83333 .30546 L
s
.88095 .30171 m
.88095 .30546 L
s
.92857 .30171 m
.92857 .30546 L
s
.25 Mabswid
0 .30171 m
1 .30171 L
s
.5 .02781 m
.50625 .02781 L
s
[(-300)] .4875 .02781 1 0 Mshowa
.5 .11911 m
.50625 .11911 L
s
[(-200)] .4875 .11911 1 0 Mshowa
.5 .21041 m
.50625 .21041 L
s
[(-100)] .4875 .21041 1 0 Mshowa
.5 .39301 m
.50625 .39301 L
s
[(100)] .4875 .39301 1 0 Mshowa
.5 .48431 m
.50625 .48431 L
s
[(200)] .4875 .48431 1 0 Mshowa
.5 .57561 m
.50625 .57561 L
s
[(300)] .4875 .57561 1 0 Mshowa
.125 Mabswid
.5 .04607 m
.50375 .04607 L
s
.5 .06433 m
.50375 .06433 L
s
.5 .08259 m
.50375 .08259 L
s
.5 .10085 m
.50375 .10085 L
s
.5 .13737 m
.50375 .13737 L
s
.5 .15563 m
.50375 .15563 L
s
.5 .17389 m
.50375 .17389 L
s
.5 .19215 m
.50375 .19215 L
s
.5 .22867 m
.50375 .22867 L
s
.5 .24693 m
.50375 .24693 L
s
.5 .26519 m
.50375 .26519 L
s
.5 .28345 m
.50375 .28345 L
s
.5 .31997 m
.50375 .31997 L
s
.5 .33823 m
.50375 .33823 L
s
.5 .35649 m
.50375 .35649 L
s
.5 .37475 m
.50375 .37475 L
s
.5 .41127 m
.50375 .41127 L
s
.5 .42953 m
.50375 .42953 L
s
.5 .44779 m
.50375 .44779 L
s
.5 .46605 m
.50375 .46605 L
s
.5 .50257 m
.50375 .50257 L
s
.5 .52083 m
.50375 .52083 L
s
.5 .53909 m
.50375 .53909 L
s
.5 .55735 m
.50375 .55735 L
s
.5 .00955 m
.50375 .00955 L
s
.5 .59387 m
.50375 .59387 L
s
.5 .61213 m
.50375 .61213 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .3017 m
.04262 .3017 L
.06244 .30169 L
.08426 .30169 L
.10458 .30169 L
.12414 .30168 L
.14264 .30168 L
.16305 .30167 L
.18163 .30166 L
.2016 .30165 L
.22004 .30163 L
.23877 .30161 L
.24954 .3016 L
.25939 .30158 L
.2788 .30154 L
.28951 .30151 L
.29968 .30147 L
.30927 .30143 L
.31949 .30137 L
.32906 .3013 L
.33787 .30123 L
.34816 .30111 L
.35929 .30094 L
.36909 .30074 L
.37946 .30044 L
.38893 .30006 L
.39425 .29979 L
.39909 .29948 L
.4036 .29914 L
.40851 .29868 L
.41743 .29756 L
.42228 .29672 L
.42683 .29572 L
.43182 .2943 L
.4372 .29226 L
.44254 .28947 L
.44523 .28767 L
.44816 .28529 L
.45068 .28283 L
.45337 .27967 L
.45821 .27209 L
.4608 .26669 L
.46354 .25958 L
.46845 .24182 L
.47118 .22807 L
.47374 .21179 L
.47654 .18913 L
.47956 .15803 L
.48496 .08438 L
.48762 .04565 L
Mistroke
.48891 .02986 L
.49009 .01946 L
.49124 .01472 L
.49232 .01696 L
.49346 .02828 L
.49469 .05276 L
.49596 .09268 L
.49731 .15063 L
.49971 .28418 L
.50226 .43287 L
.50352 .49417 L
.50468 .53922 L
.50574 .56941 L
.50685 .59049 L
.50797 .60135 L
.50921 .60332 L
.51053 .59653 L
.51174 .58464 L
.51446 .54752 L
.51939 .47676 L
.52366 .42877 L
.52608 .40785 L
.52833 .39185 L
.53288 .36746 L
.53542 .35736 L
.53773 .34983 L
.5426 .3378 L
.54505 .33321 L
.54774 .32901 L
.5525 .32324 L
.55696 .31923 L
.5622 .3157 L
.56699 .31328 L
.57252 .31115 L
.57777 .3096 L
.5874 .30756 L
.59227 .30681 L
.59765 .30613 L
.60714 .30521 L
.61606 .30459 L
.62588 .30408 L
.63622 .30368 L
.64505 .30342 L
.65472 .30319 L
.66479 .303 L
.67431 .30287 L
.68527 .30274 L
.69525 .30265 L
.70495 .30257 L
.71524 .30251 L
Mistroke
.72487 .30247 L
.73368 .30243 L
.7431 .3024 L
.74795 .30239 L
.75323 .30238 L
.7581 .30238 L
.76262 .30237 L
.76484 .30237 L
.76694 .30237 L
.76935 .30237 L
.77154 .30237 L
.7727 .30236 L
.77395 .30236 L
.77512 .30236 L
.7762 .30236 L
.77746 .30236 L
.77817 .30236 L
.77882 .30236 L
.78003 .30236 L
.78131 .30237 L
.78384 .30237 L
.78622 .30237 L
.79163 .30237 L
.80046 .30238 L
.80512 .30239 L
.81011 .30239 L
.81148 .30239 L
.81278 .30239 L
.81404 .30239 L
.81521 .30239 L
.81631 .30239 L
.81748 .30239 L
.81866 .30239 L
.81995 .30239 L
.82064 .30239 L
.8213 .30239 L
.82253 .30239 L
.82386 .30239 L
.8253 .30239 L
.8279 .30238 L
.8303 .30238 L
.83501 .30236 L
.83927 .30234 L
.84881 .30228 L
.86974 .30211 L
.87891 .30204 L
.88895 .30198 L
.90775 .3019 L
.91801 .30187 L
.92758 .30185 L
Mistroke
.93807 .30183 L
.94798 .30181 L
.96656 .30179 L
.97619 .30178 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002<ool200000ooo
003oo`2?ool008coo`800003ool00?oo08ooo`00Nooo0P001?oo0P001?oo0P000ooo0P0000?oo`00
ool0Sooo001jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool200000ooo003o
o`2?ool007goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00P0000Coo`00000008ko
o`00M?oo10000ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool200000ooo003oo`2?ool0
07goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00P0000?oo`00ool0Sooo001jool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo002@ool007_oo`8000Co
o`8000Coo`8000;oo`05003oo`00ool0002@ool008_oo`04003oo`00ool2002?ool008_oo`05003o
o`00ool0002@ool008_oo`05003oo`00ool0002@ool008_oo`05003oo`00ool0002@ool008_oo`05
003oo`00ool0002@ool008_oo`04003oo`00ool2002?ool008_oo`05003oo`00ool0002@ool008_o
o`05003oo`00ool0002@ool008_oo`03003ooooo0080093oo`00Rooo00<00?ooool00P00T?oo002;
ool00`00ooooo`03002?ool008_oo`03003ooooo0080093oo`00Rooo00<00?ooool00P00T?oo002;
ool00`00ooooo`02002@ool008_oo`03003ooooo0080093oo`00Rooo00<00?ooool00`00Sooo002;
ool00`00ooooo`02002@ool008[oo`04003oooooool2002@ool008[oo`04003oooooool2002@ool0
07[oo`@000?oo`8000Coo`800003ool00?oo00;oo`80093oo`00N_oo00<00?ooool00ooo00@00?oo
ool000;oo`03003ooooo008000?oo`80093oo`00Nooo00<00?ooool00_oo00@00?ooool000;oo`03
003ooooo008000?oo`@008koo`00M?oo10001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool2
0003ool2002@ool007goo`04003ooooo0002ool01000ooooo`000_oo0P000ooo0P00T?oo001jool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo008000?oo`80093oo`00Nooo0P001?oo0P00
1?oo0P0000?oo`00ool00_oo0P00T?oo002:ool01000oooooooo0`00Sooo0029ool00`00ooooo`02
ool2002@ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?ooool00_oo0P00T?oo0029ool0
0`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`<008ooo`00ROoo00<00?ooool00_oo0P00
T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?oo
ool00_oo0P00T?oo0029ool00`00ooooo`02ool3002?ool008Soo`03003ooooo00?oo`80093oo`00
R?oo00<00?ooool00ooo0P00T?oo0028ool00`00ooooo`03ool2002@ool008Soo`03003ooooo00?o
o`80093oo`00R?oo00<00?ooool00ooo0P00T?oo0028ool00`00ooooo`03ool3002?ool008Soo`03
003ooooo00?oo`80093oo`00R?oo00<00?ooool00ooo0P00T?oo001jool40003ool20004ool20005
ool2002@ool007coo`05003oooooool00002ool00`00ooooo`0200000ooo003oo`03ool2002@ool0
07coo`05003oooooool00002ool00`00ooooo`0200000ooo003oo`03ool4002>ool007Coo`@000Co
o`05003oooooool00002ool00`00ooooo`0200000ooo003oo`03ool2002@ool007coo`05003ooooo
ool00002ool00`00ooooo`0200000ooo003oo`03ool2002@ool007[oo`<000?oo`04003ooooo0002
ool200000ooo003oo`04ool00`00ooooo`2>ool007coo`03003ooooo00;oo`8000Coo`8000Koo`03
003ooooo08koo`00Qooo00<00?ooool01Ooo0P00Sooo0027ool00`00ooooo`05ool00`00ooooo`2>
ool008Ooo`03003ooooo00Goo`03003ooooo08koo`00Q_oo00<00?ooool01_oo00<00?ooool0S_oo
0026ool00`00ooooo`06ool00`00ooooo`2>ool008Koo`03003ooooo00Koo`8008ooo`00Q_oo00<0
0?ooool01_oo00<00?ooool0S_oo0025ool00`00ooooo`07ool00`00ooooo`2>ool008Goo`03003o
oooo00Ooo`03003ooooo08koo`00QOoo00<00?ooool01ooo00<00?ooool0S_oo0008ool4000kool2
0004ool00`00ooooo`02ool3000`ool00`00ooooo`07ool2000kool20004ool00`00ooooo`02ool3
000kool40007ool000[oo`03003ooooo03Woo`04003ooooo000;ool00`00ooooo`0/ool00`00oooo
o`08ool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool0>_oo00<00?ooool01_oo000:ool0
0`00ooooo`0iool01000ooooo`002ooo00<00?ooool0:ooo00<00?ooool02Ooo00<00?ooool0>Ooo
00@00?ooool000_oo`03003ooooo03[oo`03003ooooo00Koo`000_oo10001?oo00<00?ooool0<ooo
10000_oo00@00?ooool000Soo`<002koo`03003ooooo00Woo`03003ooooo03Woo`04003ooooo0008
ool3000mool00`00ooooo`06ool000[oo`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0]
ool00`00ooooo`0:ool00`00ooooo`0iool01000ooooo`002?oo00<00?ooool0?Ooo00<00?ooool0
1_oo0008ool3000kool01000ooooo`002?oo00<00?ooool0;Ooo00<00?ooool02_oo00<00?ooool0
>Ooo00@00?ooool000Soo`03003ooooo03_oo`<000Soo`002_oo00<00?ooool0>_oo0P002Ooo1000
:_oo0P003Ooo0P00>ooo0P002Ooo1000??oo00<00?ooool01_oo001nool2000?ool00`00ooooo`2>
ool007coo`80017oo`03003ooooo08koo`00N_oo0P004ooo00<00?ooool0S_oo001^ool<000Eool0
0`00ooooo`2>ool00?l00200007oo`001ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02Ooo40003Ooo00<0
0?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool01_oo0007ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0C
ool4000Zool00`00ooooo`11ool00`00ooooo`06ool008ooo`03003ooooo013oo`<007_oo`00Sooo
00<00?ooool03_oo0P00O_oo002?ool2000>ool00`00ooooo`1nool008ooo`03003ooooo00coo`03
003ooooo07ooo`00Sooo00<00?ooool03?oo00<00?ooool0Oooo002?ool00`00ooooo`0;ool00`00
ooooo`20ool008ooo`03003ooooo00[oo`03003ooooo087oo`00Sooo0P002_oo00<00?ooool0P_oo
002?ool00`00ooooo`09ool00`00ooooo`22ool008ooo`03003ooooo00Woo`03003ooooo08;oo`00
Sooo00<00?ooool02?oo00<00?ooool0Pooo002?ool00`00ooooo`08ool00`00ooooo`23ool008oo
o`03003ooooo00Soo`03003ooooo08?oo`00Sooo0P002?oo00<00?ooool0Q?oo002?ool20008ool0
0`00ooooo`24ool008ooo`8000Ooo`03003ooooo08Goo`00Sooo0P001ooo00<00?ooool0QOoo002?
ool20007ool00`00ooooo`25ool008ooo`8000Ooo`03003ooooo08Goo`00Sooo0P001ooo00<00?oo
ool0QOoo002?ool20006ool00`00ooooo`26ool007[oo`@000?oo`8000Coo`8000Koo`8000Koo`03
003ooooo08Koo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool20006
ool00`00ooooo`26ool007coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
0`001Ooo00<00?ooool0Q_oo001lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`8000Koo`03003ooooo08Koo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool20006ool00`00ooooo`26ool007[oo`<000?oo`04003ooooo0002ool01000ooooo`00
1Ooo0P001Ooo00<00?ooool0Qooo001lool00`00ooooo`02ool20004ool20006ool20005ool00`00
ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<00?ooool0Qooo002?ool2
0005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<00?ooool0
Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo
00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00
Sooo0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003o
oooo08Ooo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`80
00Coo`03003ooooo08Soo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28
ool008ooo`8000Coo`03003ooooo08Soo`00N_oo10000ooo0P001?oo0P001_oo0P001?oo00<00?oo
ool0R?oo001jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`8000Coo`03003o
oooo08Soo`00Nooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool30003ool00`00
ooooo`28ool007coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0P001?oo
00<00?ooool0R?oo001mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`8000Co
o`03003ooooo08Soo`00N_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0P00
1?oo00<00?ooool0R?oo001kool20004ool20004ool20006ool20003ool00`00ooooo`29ool008oo
o`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool20003ool00`00oooo
o`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool20003
ool00`00ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo
002?ool20003ool00`00ooooo`29ool008ooo`8000;oo`03003ooooo08[oo`00Sooo0P000_oo00<0
0?ooool0R_oo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo08[oo`00Sooo
0P000_oo00<00?ooool0R_oo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo
08[oo`00Sooo0`0000?oo`00ool0Rooo002?ool01@00ool00?oo0000S?oo002?ool01@00ool00?oo
0000S?oo001kool20004ool20004ool20006ool01000ool00000SOoo001jool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01000ool00000SOoo001mool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@008goo`00Nooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool01000ool00000SOoo001mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003oo`00002=ool007[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04
003oo`00002=ool007_oo`8000Coo`8000Coo`8000Koo`04003oo`00002=ool008ooo`04003oo`00
002=ool008ooo`@008goo`00Sooo00@00?oo000008goo`00Sooo00@00?oo000008goo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -330.462, \
0.00733521, 3.82578}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Rearg5[1, 1, Cos[Pi/4], \((115/100)\)/\((114074/100000)\), 1000, xi]*
        Sqrt[1001], {xi, \(-1\), 1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.278841 0.000910762 [
[.02381 .26634 -6 -9 ]
[.02381 .26634 6 0 ]
[.2619 .26634 -12 -9 ]
[.2619 .26634 12 0 ]
[.7381 .26634 -9 -9 ]
[.7381 .26634 9 0 ]
[.97619 .26634 -3 -9 ]
[.97619 .26634 3 0 ]
[.4875 .00561 -24 -4.5 ]
[.4875 .00561 0 4.5 ]
[.4875 .09669 -24 -4.5 ]
[.4875 .09669 0 4.5 ]
[.4875 .18777 -24 -4.5 ]
[.4875 .18777 0 4.5 ]
[.4875 .36992 -18 -4.5 ]
[.4875 .36992 0 4.5 ]
[.4875 .46099 -18 -4.5 ]
[.4875 .46099 0 4.5 ]
[.4875 .55207 -18 -4.5 ]
[.4875 .55207 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .27884 m
.02381 .28509 L
s
[(-1)] .02381 .26634 0 1 Mshowa
.2619 .27884 m
.2619 .28509 L
s
[(-0.5)] .2619 .26634 0 1 Mshowa
.7381 .27884 m
.7381 .28509 L
s
[(0.5)] .7381 .26634 0 1 Mshowa
.97619 .27884 m
.97619 .28509 L
s
[(1)] .97619 .26634 0 1 Mshowa
.125 Mabswid
.07143 .27884 m
.07143 .28259 L
s
.11905 .27884 m
.11905 .28259 L
s
.16667 .27884 m
.16667 .28259 L
s
.21429 .27884 m
.21429 .28259 L
s
.30952 .27884 m
.30952 .28259 L
s
.35714 .27884 m
.35714 .28259 L
s
.40476 .27884 m
.40476 .28259 L
s
.45238 .27884 m
.45238 .28259 L
s
.54762 .27884 m
.54762 .28259 L
s
.59524 .27884 m
.59524 .28259 L
s
.64286 .27884 m
.64286 .28259 L
s
.69048 .27884 m
.69048 .28259 L
s
.78571 .27884 m
.78571 .28259 L
s
.83333 .27884 m
.83333 .28259 L
s
.88095 .27884 m
.88095 .28259 L
s
.92857 .27884 m
.92857 .28259 L
s
.25 Mabswid
0 .27884 m
1 .27884 L
s
.5 .00561 m
.50625 .00561 L
s
[(-300)] .4875 .00561 1 0 Mshowa
.5 .09669 m
.50625 .09669 L
s
[(-200)] .4875 .09669 1 0 Mshowa
.5 .18777 m
.50625 .18777 L
s
[(-100)] .4875 .18777 1 0 Mshowa
.5 .36992 m
.50625 .36992 L
s
[(100)] .4875 .36992 1 0 Mshowa
.5 .46099 m
.50625 .46099 L
s
[(200)] .4875 .46099 1 0 Mshowa
.5 .55207 m
.50625 .55207 L
s
[(300)] .4875 .55207 1 0 Mshowa
.125 Mabswid
.5 .02383 m
.50375 .02383 L
s
.5 .04204 m
.50375 .04204 L
s
.5 .06026 m
.50375 .06026 L
s
.5 .07847 m
.50375 .07847 L
s
.5 .1149 m
.50375 .1149 L
s
.5 .13312 m
.50375 .13312 L
s
.5 .15133 m
.50375 .15133 L
s
.5 .16955 m
.50375 .16955 L
s
.5 .20598 m
.50375 .20598 L
s
.5 .2242 m
.50375 .2242 L
s
.5 .24241 m
.50375 .24241 L
s
.5 .26063 m
.50375 .26063 L
s
.5 .29706 m
.50375 .29706 L
s
.5 .31527 m
.50375 .31527 L
s
.5 .33349 m
.50375 .33349 L
s
.5 .3517 m
.50375 .3517 L
s
.5 .38813 m
.50375 .38813 L
s
.5 .40635 m
.50375 .40635 L
s
.5 .42456 m
.50375 .42456 L
s
.5 .44278 m
.50375 .44278 L
s
.5 .47921 m
.50375 .47921 L
s
.5 .49742 m
.50375 .49742 L
s
.5 .51564 m
.50375 .51564 L
s
.5 .53385 m
.50375 .53385 L
s
.5 .57029 m
.50375 .57029 L
s
.5 .5885 m
.50375 .5885 L
s
.5 .60672 m
.50375 .60672 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .27883 m
.04262 .27883 L
.06244 .27883 L
.08426 .27882 L
.10458 .27882 L
.12414 .27881 L
.14264 .27881 L
.16305 .2788 L
.18163 .27879 L
.2016 .27878 L
.22004 .27876 L
.23877 .27874 L
.24954 .27873 L
.25939 .27871 L
.2788 .27867 L
.28951 .27864 L
.29968 .2786 L
.30927 .27856 L
.31949 .2785 L
.32906 .27844 L
.33787 .27836 L
.34816 .27824 L
.35929 .27808 L
.36909 .27788 L
.37946 .27758 L
.38893 .27721 L
.39425 .27694 L
.39909 .27663 L
.4036 .27629 L
.40851 .27585 L
.41743 .27473 L
.42228 .2739 L
.42683 .27292 L
.43182 .27152 L
.4372 .26952 L
.44254 .26677 L
.44523 .26501 L
.44816 .26268 L
.45068 .26027 L
.45337 .25717 L
.45821 .24977 L
.4608 .24451 L
.46354 .23759 L
.46845 .22038 L
.47118 .20711 L
.47374 .19146 L
.47654 .16979 L
.47956 .14027 L
.48496 .07183 L
.48625 .05448 L
Mistroke
.48762 .03742 L
.48891 .02427 L
.49009 .01657 L
.49123 .01472 L
.49246 .02115 L
.49362 .03733 L
.49469 .06225 L
.49585 .10117 L
.49713 .15747 L
.49971 .30204 L
.50223 .44705 L
.50356 .50932 L
.50428 .53703 L
.50497 .55852 L
.5062 .58621 L
.50685 .59539 L
.50755 .60137 L
.5088 .60332 L
.50994 .59728 L
.51106 .58599 L
.51211 .57226 L
.51448 .53525 L
.51926 .46136 L
.52199 .42698 L
.52456 .40057 L
.52938 .3642 L
.53208 .34951 L
.53457 .33866 L
.53751 .3284 L
.54018 .32093 L
.54487 .31104 L
.5499 .30356 L
.55457 .29857 L
.55899 .29501 L
.56412 .29189 L
.56887 .28969 L
.57409 .28783 L
.57964 .28631 L
.58899 .28446 L
.59426 .28369 L
.59909 .28312 L
.60798 .28229 L
.61736 .28165 L
.62689 .28117 L
.63708 .28079 L
.64669 .28051 L
.65543 .28031 L
.6746 .27999 L
.68541 .27987 L
.69538 .27978 L
Mistroke
.71412 .27965 L
.72478 .2796 L
.73475 .27956 L
.73972 .27954 L
.74515 .27953 L
.74992 .27952 L
.75502 .27951 L
.76006 .2795 L
.76463 .2795 L
.76684 .2795 L
.76922 .2795 L
.77032 .2795 L
.77147 .2795 L
.77246 .2795 L
.77355 .27949 L
.77485 .27949 L
.77606 .27949 L
.77669 .27949 L
.77739 .27949 L
.77811 .27949 L
.77879 .27949 L
.78004 .2795 L
.78119 .2795 L
.78376 .2795 L
.78593 .2795 L
.7883 .2795 L
.79307 .2795 L
.80403 .27951 L
.80655 .27952 L
.80922 .27952 L
.81168 .27952 L
.81289 .27952 L
.81399 .27952 L
.8151 .27952 L
.8163 .27952 L
.8176 .27952 L
.81884 .27952 L
.82014 .27952 L
.82135 .27952 L
.82205 .27952 L
.82268 .27952 L
.82409 .27952 L
.82645 .27952 L
.829 .27951 L
.83141 .2795 L
.83362 .2795 L
.83848 .27947 L
.84382 .27944 L
.85457 .27936 L
.87577 .27919 L
Mistroke
.89507 .27908 L
.90467 .27905 L
.9151 .27901 L
.93405 .27897 L
.94348 .27895 L
.95388 .27893 L
.9749 .27891 L
.97619 .27891 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool007_oo`8000Coo`8000Coo`8000Koo`03003ooooo08koo`00N_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0S_oo001mool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<008koo`00M?oo10000ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2>ool007goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0S_oo001jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool20000
0ooo003oo`2?ool007_oo`8000Coo`8000Coo`8000?oo`800003ool00?oo08ooo`00S?oo0P0000?o
o`000000Sooo002<ool200000ooo003oo`2?ool008coo`800003ool00?oo08ooo`00S?oo0P0000?o
o`00ool0Sooo002<ool200000ooo003oo`2?ool008coo`800003ool0000008ooo`00S?oo0P0000?o
o`00ool0Sooo002;ool01@00ool00?oo0000T?oo002;ool00`00ooooo`02002@ool008_oo`03003o
oooo0080093oo`00Rooo00<00?ooool00`00Sooo002;ool00`00ooooo`02002@ool008_oo`03003o
oooo0080093oo`00Rooo00<00?ooool00P00T?oo002;ool00`00ooooo`02002@ool008_oo`03003o
oooo0080093oo`00Rooo00<00?ooool00`00Sooo002;ool00`00ooooo`02002@ool008_oo`03003o
oooo0080093oo`00N_oo10000ooo0P001?oo0P0000?oo`00ool00_oo0P00T?oo001jool00`00oooo
o`03ool01000ooooo`000_oo00<00?ooool00P000ooo0P00T?oo001kool00`00ooooo`02ool01000
ooooo`000_oo00<00?ooool00P000ooo1000S_oo001dool40004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`8000?oo`80093oo`00OOoo00@00?ooool000;oo`04003ooooo0002ool20003ool2
002@ool007[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00P000ooo0P00T?oo001k
ool20004ool20004ool200000ooo003oo`02ool2002@ool008[oo`04003oooooool3002?ool008[o
o`04003oooooool2002@ool008[oo`04003oooooool2002@ool008Woo`03003ooooo00;oo`80093o
o`00ROoo00<00?ooool00_oo0P00T?oo0029ool00`00ooooo`02ool3002?ool008Woo`03003ooooo
00;oo`80093oo`00ROoo00<00?ooool00_oo0P00T?oo0029ool00`00ooooo`02ool2002@ool008Wo
o`03003ooooo00;oo`80093oo`00ROoo00<00?ooool00_oo0`00Sooo0029ool00`00ooooo`02ool2
002@ool008Soo`03003ooooo00?oo`80093oo`00R?oo00<00?ooool00ooo0P00T?oo0028ool00`00
ooooo`03ool2002@ool008Soo`03003ooooo00?oo`<008ooo`00R?oo00<00?ooool00ooo0P00T?oo
0028ool00`00ooooo`03ool2002@ool007[oo`@000?oo`8000Coo`8000Goo`80093oo`00O?oo00D0
0?ooooooo`0000;oo`05003ooooo003oo`020004ool2002@ool007coo`05003oooooool00002ool0
1@00ooooo`00ool00P001?oo1000S_oo001dool40004ool01@00oooooooo00000_oo00D00?ooool0
0?oo008000Coo`80093oo`00O?oo00D00?ooooooo`0000;oo`05003ooooo003oo`020004ool2002@
ool007[oo`<000?oo`04003ooooo0002ool01000ool000001?oo0P00T?oo001lool00`00ooooo`02
ool20004ool20005ool2002@ool008Ooo`03003ooooo00Coo`<008ooo`00Qooo00<00?ooool01?oo
0P00T?oo0027ool00`00ooooo`04ool2002@ool008Ooo`03003ooooo00Coo`80093oo`00Q_oo00<0
0?ooool01Ooo0P00T?oo0026ool00`00ooooo`05ool2002@ool008Koo`03003ooooo00Goo`<008oo
o`00Q_oo00<00?ooool01Ooo0P00T?oo0025ool00`00ooooo`07ool00`00ooooo`2>ool008Goo`03
003ooooo00Ooo`03003ooooo08koo`002_oo1000>_oo0P001?oo00<00?ooool00_oo0`00;ooo00<0
0?ooool01ooo00<00?ooool0>Ooo0P001?oo00<00?ooool00_oo0`00>_oo10002Ooo000<ool00`00
ooooo`0hool01000ooooo`002ooo00<00?ooool0:ooo00<00?ooool02?oo0P00>Ooo00@00?ooool0
00_oo`03003ooooo03Woo`03003ooooo00Soo`003?oo00<00?ooool0>?oo00@00?ooool000_oo`03
003ooooo02_oo`03003ooooo00Soo`03003ooooo03Soo`04003ooooo000;ool00`00ooooo`0iool0
0`00ooooo`08ool000Coo`@000Coo`03003ooooo03;oo`@000;oo`04003ooooo0008ool3000]ool0
0`00ooooo`09ool00`00ooooo`0hool01000ooooo`002?oo0`00??oo00<00?ooool02?oo000<ool0
0`00ooooo`0hool01000ooooo`002?oo00<00?ooool0;Ooo00<00?ooool02Ooo00<00?ooool0>?oo
00@00?ooool000Soo`03003ooooo03coo`03003ooooo00Soo`002_oo0`00>_oo00@00?ooool000So
o`03003ooooo02coo`03003ooooo00[oo`03003ooooo03Soo`04003ooooo0008ool00`00ooooo`0j
ool3000:ool000coo`03003ooooo03Woo`8000Woo`@002Woo`8000goo`8003[oo`8000Woo`@003_o
o`03003ooooo00Soo`00P?oo00<00?ooool03?oo00<00?ooool0S_oo001mool3000?ool00`00oooo
o`2>ool007[oo`<001;oo`03003ooooo08koo`00LOoo2@005Ooo00<00?ooool0S_oo0002oooo000L
0003ool000Woo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`l000goo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Soo`002Ooo00<00?ooool0@?oo00<00?ooool0@?oo00<00?ooool04ooo1000:Ooo00<00?ooool0
@?oo00<00?ooool02?oo002?ool00`00ooooo`0@ool3001kool008ooo`03003ooooo00ooo`03003o
oooo07coo`00Sooo0P003_oo0P00Oooo002?ool00`00ooooo`0<ool00`00ooooo`1oool008ooo`03
003ooooo00_oo`03003ooooo083oo`00Sooo00<00?ooool02ooo00<00?ooool0P?oo002?ool00`00
ooooo`0:ool00`00ooooo`21ool008ooo`8000[oo`03003ooooo08;oo`00Sooo00<00?ooool02Ooo
00<00?ooool0P_oo002?ool00`00ooooo`08ool00`00ooooo`23ool008ooo`03003ooooo00Soo`03
003ooooo08?oo`00Sooo00<00?ooool02?oo00<00?ooool0Pooo002?ool20009ool00`00ooooo`23
ool008ooo`03003ooooo00Ooo`03003ooooo08Coo`00Sooo00<00?ooool01ooo00<00?ooool0Q?oo
002?ool00`00ooooo`07ool00`00ooooo`24ool008ooo`03003ooooo00Koo`03003ooooo08Goo`00
Sooo00<00?ooool01_oo00<00?ooool0QOoo002?ool20007ool00`00ooooo`25ool008ooo`03003o
oooo00Koo`03003ooooo08Goo`00Sooo00<00?ooool01Ooo00<00?ooool0Q_oo001jool40003ool2
0004ool20006ool00`00ooooo`05ool00`00ooooo`26ool007coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0Q_oo001lool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`<000Goo`03003ooooo08Koo`00O?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`26ool0
07coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0P001_oo00<00?ooool0
Q_oo001jool30003ool01000ooooo`000_oo00@00?ooool000Goo`8000Koo`03003ooooo08Koo`00
O?oo00<00?ooool00_oo0P001?oo0P001_oo0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00
ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<00?ooool0Qooo002?ool2
0005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<00?ooool0
Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001?oo
00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`8000Coo`03003ooooo08Soo`00
Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`8000Coo`03003o
oooo08Soo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`80
00?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo001jool40003ool20004ool20006
ool20003ool00`00ooooo`29ool007[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo0P000ooo00<00?ooool0ROoo001kool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Goo`<000;oo`03003ooooo08Woo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool20003ool00`00ooooo`29ool007goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo0P000ooo00<00?ooool0ROoo001jool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool20003ool00`00ooooo`29ool007_oo`8000Coo`8000Coo`8000Koo`8000?oo`03
003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool20003ool00`00ooooo`29ool008oo
o`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool20003ool00`00oooo
o`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000_oo00<00?ooool0R_oo002?ool20002
ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo08[oo`00Sooo0P000_oo00<00?ooool0R_oo
002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo08[oo`00Sooo0P000_oo00<0
0?ooool0R_oo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo08[oo`00Sooo
0P000_oo00<00?ooool0R_oo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo
08[oo`00Sooo0P000_oo00<00?ooool0R_oo001kool20004ool20004ool20006ool20002ool00`00
ooooo`2:ool007[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`8000;oo`03
003ooooo08[oo`00OOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool300000ooo
003oo`2;ool007_oo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo0P0000?oo`00ool0S?oo
001mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`800003ool00?oo08coo`00
N_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0P0000?oo`00ool0S?oo001k
ool20004ool20004ool20006ool200000ooo003oo`2<ool008ooo`800003ool00?oo08coo`00Sooo
0P0000?oo`00ool0S?oo002?ool01000ool00000SOoo002?ool01000ool00000SOoo002?ool01000
ool00000SOoo002?ool4002=ool008ooo`04003oo`00002=ool008ooo`04003oo`00002=ool008oo
o`04003oo`00002=ool008ooo`03003oo`0008koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool0
08ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07027, -317.554, \
0.00745832, 3.89957}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Rearg5[1, 1, Cos[Pi/4], \((1141/1000)\)/\((114074/100000)\), 1000, xi]*
        Sqrt[1001], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.285615 0.0178836 [
[.02381 .27312 -6 -9 ]
[.02381 .27312 6 0 ]
[.2619 .27312 -12 -9 ]
[.2619 .27312 12 0 ]
[.7381 .27312 -9 -9 ]
[.7381 .27312 9 0 ]
[.97619 .27312 -3 -9 ]
[.97619 .27312 3 0 ]
[.4875 .01736 -18 -4.5 ]
[.4875 .01736 0 4.5 ]
[.4875 .10678 -18 -4.5 ]
[.4875 .10678 0 4.5 ]
[.4875 .1962 -12 -4.5 ]
[.4875 .1962 0 4.5 ]
[.4875 .37503 -6 -4.5 ]
[.4875 .37503 0 4.5 ]
[.4875 .46445 -12 -4.5 ]
[.4875 .46445 0 4.5 ]
[.4875 .55387 -12 -4.5 ]
[.4875 .55387 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .28562 m
.02381 .29187 L
s
[(-1)] .02381 .27312 0 1 Mshowa
.2619 .28562 m
.2619 .29187 L
s
[(-0.5)] .2619 .27312 0 1 Mshowa
.7381 .28562 m
.7381 .29187 L
s
[(0.5)] .7381 .27312 0 1 Mshowa
.97619 .28562 m
.97619 .29187 L
s
[(1)] .97619 .27312 0 1 Mshowa
.125 Mabswid
.07143 .28562 m
.07143 .28937 L
s
.11905 .28562 m
.11905 .28937 L
s
.16667 .28562 m
.16667 .28937 L
s
.21429 .28562 m
.21429 .28937 L
s
.30952 .28562 m
.30952 .28937 L
s
.35714 .28562 m
.35714 .28937 L
s
.40476 .28562 m
.40476 .28937 L
s
.45238 .28562 m
.45238 .28937 L
s
.54762 .28562 m
.54762 .28937 L
s
.59524 .28562 m
.59524 .28937 L
s
.64286 .28562 m
.64286 .28937 L
s
.69048 .28562 m
.69048 .28937 L
s
.78571 .28562 m
.78571 .28937 L
s
.83333 .28562 m
.83333 .28937 L
s
.88095 .28562 m
.88095 .28937 L
s
.92857 .28562 m
.92857 .28937 L
s
.25 Mabswid
0 .28562 m
1 .28562 L
s
.5 .01736 m
.50625 .01736 L
s
[(-15)] .4875 .01736 1 0 Mshowa
.5 .10678 m
.50625 .10678 L
s
[(-10)] .4875 .10678 1 0 Mshowa
.5 .1962 m
.50625 .1962 L
s
[(-5)] .4875 .1962 1 0 Mshowa
.5 .37503 m
.50625 .37503 L
s
[(5)] .4875 .37503 1 0 Mshowa
.5 .46445 m
.50625 .46445 L
s
[(10)] .4875 .46445 1 0 Mshowa
.5 .55387 m
.50625 .55387 L
s
[(15)] .4875 .55387 1 0 Mshowa
.125 Mabswid
.5 .03524 m
.50375 .03524 L
s
.5 .05313 m
.50375 .05313 L
s
.5 .07101 m
.50375 .07101 L
s
.5 .0889 m
.50375 .0889 L
s
.5 .12466 m
.50375 .12466 L
s
.5 .14255 m
.50375 .14255 L
s
.5 .16043 m
.50375 .16043 L
s
.5 .17831 m
.50375 .17831 L
s
.5 .21408 m
.50375 .21408 L
s
.5 .23196 m
.50375 .23196 L
s
.5 .24985 m
.50375 .24985 L
s
.5 .26773 m
.50375 .26773 L
s
.5 .3035 m
.50375 .3035 L
s
.5 .32138 m
.50375 .32138 L
s
.5 .33927 m
.50375 .33927 L
s
.5 .35715 m
.50375 .35715 L
s
.5 .39292 m
.50375 .39292 L
s
.5 .4108 m
.50375 .4108 L
s
.5 .42868 m
.50375 .42868 L
s
.5 .44657 m
.50375 .44657 L
s
.5 .48234 m
.50375 .48234 L
s
.5 .50022 m
.50375 .50022 L
s
.5 .5181 m
.50375 .5181 L
s
.5 .53599 m
.50375 .53599 L
s
.5 .57175 m
.50375 .57175 L
s
.5 .58964 m
.50375 .58964 L
s
.5 .60752 m
.50375 .60752 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28538 m
.04262 .28535 L
.06244 .2853 L
.08426 .28524 L
.10458 .28516 L
.12414 .28507 L
.14264 .28497 L
.16305 .28482 L
.18163 .28465 L
.2016 .28441 L
.22004 .28411 L
.23877 .2837 L
.24954 .28341 L
.25939 .28308 L
.2788 .28225 L
.28951 .28164 L
.29968 .28092 L
.30927 .28008 L
.31949 .27897 L
.32906 .27766 L
.33787 .27614 L
.34816 .27387 L
.35929 .27057 L
.36909 .26661 L
.37946 .26085 L
.38893 .25348 L
.39425 .24809 L
.39909 .24213 L
.4036 .23544 L
.40851 .22659 L
.41743 .20466 L
.42228 .18827 L
.42683 .16881 L
.43182 .14132 L
.4372 .1017 L
.44254 .04758 L
.44523 .01265 L
s
.44523 .01265 m
.44603 0 L
s
.49904 0 m
.4996 .61803 L
s
.55831 .61803 m
.55899 .60723 L
.56412 .54534 L
.56887 .50174 L
.57409 .46476 L
.57964 .43447 L
.58899 .39776 L
.59426 .38259 L
.59909 .37116 L
.60798 .35473 L
.61736 .34206 L
.62689 .3325 L
.63708 .32484 L
.64669 .31933 L
.65543 .31537 L
.66474 .31201 L
.6746 .30917 L
.68541 .30672 L
.69538 .30494 L
.7048 .3036 L
.71493 .30248 L
.7245 .30168 L
.73324 .30115 L
.73801 .30094 L
.74063 .30085 L
.74309 .30078 L
.7454 .30073 L
.74661 .30071 L
.74789 .30069 L
.74897 .30068 L
.75016 .30067 L
.75123 .30066 L
.75224 .30066 L
.75353 .30066 L
.75426 .30066 L
.75493 .30066 L
.75616 .30067 L
.75747 .30069 L
.75864 .30071 L
.75974 .30073 L
.76225 .30079 L
.76494 .30088 L
.76741 .30098 L
.77297 .30131 L
.77771 .3017 L
.78278 .30226 L
.78756 .30295 L
.79191 .30376 L
.79702 .30499 L
.80256 .3068 L
Mistroke
.80779 .30917 L
.81031 .31065 L
.81261 .31225 L
.81729 .31653 L
.81987 .31973 L
.82232 .32354 L
.82666 .33302 L
.82911 .34037 L
.83139 .34835 L
.83269 .35298 L
.83337 .35523 L
.8341 .35732 L
.83473 .35881 L
.83542 .35996 L
.83664 .36047 L
.83783 .35895 L
.8391 .35537 L
.8403 .35077 L
.84139 .3461 L
.84406 .33496 L
.84656 .32632 L
.84916 .31934 L
.85203 .31356 L
.85454 .30969 L
.85683 .30686 L
.85929 .30437 L
.86198 .30215 L
.86669 .29917 L
.87117 .29706 L
.87639 .29519 L
.88195 .29368 L
.89195 .29175 L
.89731 .29099 L
.90223 .29041 L
.91335 .2894 L
.92316 .28875 L
.93352 .28822 L
.94299 .28784 L
.95315 .28751 L
.97148 .28707 L
.97619 .28698 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OP?oo00<00?ooool0
3?oo00<00?ooool0S_oo0020ool00`00ooooo`0<ool00`00ooooo`2>ool007ooo`03003ooooo00go
o`03003ooooo08koo`00Oooo1@000_oo0`001_oo00<00?ooool0S_oo001oool01000ooooo`001_oo
00<00?ooool00ooo00<00?ooool0S_oo001oool01000ooooo`001_oo00<00?ooool00ooo0`00S_oo
001jool400001Ooo003ooooo00000ooo0`001_oo00<00?ooool0S_oo001oool01000ooooo`000ooo
00<00?ooool01_oo00<00?ooool0S_oo001oool40003ool00`00ooooo`06ool00`00ooooo`2>ool0
07ooo`04003ooooo0003ool40005ool00`00ooooo`2>ool007ooo`03003ooooo00goo`8008ooo`00
Oooo00<00?ooool03Ooo00<00?ooool0S_oo001oool00`00ooooo`0=ool00`00ooooo`2>ool007oo
o`03003ooooo00goo`03003ooooo08koo`00Oooo00<00?ooool03Ooo00<00?ooool0S_oo001oool0
0`00ooooo`0=ool2002?ool007ooo`03003ooooo00goo`03003ooooo08koo`00Oooo00<00?ooool0
3Ooo00<00?ooool0S_oo001nool00`00ooooo`0>ool00`00ooooo`2>ool007koo`03003ooooo00ko
o`03003ooooo08koo`00O_oo00<00?ooool03_oo0P00Sooo001nool00`00ooooo`0>ool00`00oooo
o`2>ool007koo`03003ooooo00koo`03003ooooo08koo`00O_oo00<00?ooool03_oo00<00?ooool0
S_oo001nool00`00ooooo`0>ool00`00ooooo`2>ool007koo`03003ooooo00koo`8008ooo`00OOoo
00<00?ooool03ooo00<00?ooool0S_oo001mool00`00ooooo`0?ool00`00ooooo`2>ool007goo`03
003ooooo00@000?oo`8000Koo`03003ooooo08koo`00OOoo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo08koo`00OOoo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`<008koo`00N_oo10001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo08koo`00O?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo08koo`00O?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2>ool007coo`03
003ooooo00?oo`03003ooooo00;oo`8000Koo`03003ooooo08koo`00O?oo00<00?ooool04?oo0P00
Sooo001lool00`00ooooo`0@ool00`00ooooo`2>ool007coo`03003ooooo013oo`03003ooooo08ko
o`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001kool00`00ooooo`0Aool00`00ooooo`2>ool0
07_oo`03003ooooo017oo`8008ooo`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001kool00`00
ooooo`0Aool00`00ooooo`2>ool007_oo`03003ooooo017oo`03003ooooo08koo`00Nooo00<00?oo
ool04Ooo00<00?ooool0S_oo001jool00`00ooooo`0Bool2002?ool007[oo`03003ooooo01;oo`03
003ooooo08koo`00N_oo00<00?ooool04_oo00<00?ooool0S_oo001jool00`00ooooo`0Bool00`00
ooooo`2>ool007[oo`03003ooooo01;oo`03003ooooo08koo`00N_oo00<00?ooool04_oo00<00?oo
ool0S_oo001iool00`00ooooo`0Cool2002?ool007Woo`03003ooooo01?oo`03003ooooo08koo`00
NOoo00<00?ooool04ooo00<00?ooool0S_oo001iool00`00ooooo`0:ool30006ool00`00ooooo`2>
ool007Soo`03003ooooo00koo`03003ooooo00?oo`03003ooooo08koo`00N?oo00<00?ooool03_oo
00<00?ooool00ooo0`00S_oo001gool00`00ooooo`06ool40002ool30006ool00`00ooooo`2>ool0
07Ooo`03003ooooo00coo`03003ooooo00Koo`03003ooooo08koo`00Mooo00<00?ooool03?oo00<0
0?ooool01_oo00<00?ooool0S_oo001fool00`00ooooo`0=ool40005ool00`00ooooo`2>ool007Ko
o`03003ooooo01Koo`8008ooo`00M_oo00<00?ooool05_oo00<00?ooool0S_oo001eool00`00oooo
o`0Gool00`00ooooo`2>ool007Goo`03003ooooo01Ooo`03003ooooo08koo`00M?oo00<00?ooool0
6?oo00<00?ooool0S_oo001dool00`00ooooo`0Hool2002?ool007?oo`03003ooooo01Woo`03003o
oooo08koo`00Looo00<00?ooool06Ooo00<00?ooool0S_oo001bool00`00ooooo`0Jool00`00oooo
o`2>ool007;oo`03003ooooo01[oo`03003ooooo08koo`002?oo1000>ooo0P001?oo00<00?ooool0
0_oo0`006ooo0P007Ooo0P00>ooo0P001?oo00<00?ooool00_oo0`00>ooo10001ooo000:ool00`00
ooooo`0iool01000ooooo`002ooo00<00?ooool05ooo00<00?ooool07Ooo00<00?ooool0>Ooo00@0
0?ooool000_oo`03003ooooo03[oo`03003ooooo00Koo`002_oo00<00?ooool0>Ooo00@00?ooool0
00_oo`03003ooooo01Goo`80023oo`03003ooooo03Woo`04003ooooo000;ool00`00ooooo`0jool0
0`00ooooo`06ool000;oo`@000Coo`03003ooooo03?oo`@000;oo`04003ooooo0008ool3000Gool0
0`00ooooo`0Pool00`00ooooo`0iool01000ooooo`002?oo0`00?Ooo00<00?ooool01_oo000:ool0
0`00ooooo`0iool01000ooooo`002?oo00<00?ooool05_oo00<00?ooool08Ooo00<00?ooool0>Ooo
00@00?ooool000Soo`03003ooooo03goo`03003ooooo00Koo`002?oo0`00>ooo00@00?ooool000So
o`03003ooooo01Coo`8002Coo`8003[oo`04003ooooo0008ool00`00ooooo`0kool30008ool000[o
o`03003ooooo03[oo`8000Woo`@0013oo`<002Koo`03003ooooo03[oo`8000Woo`@003coo`03003o
oooo00Koo`00Hooo0`00:Ooo00<00?ooool0S_oo001Jool9000/ool00`00ooooo`2>ool004goo`d0
03Goo`03003ooooo08koo`00o`0080000Ooo0007ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0;ool00`00ooooo`05oolD0008ool000Ooo`03003ooooo047oo`03003ooooo047oo`03003o
oooo047oo`03003ooooo02Soo`H001?oo`03003ooooo00Koo`00Sooo00<00?ooool0J?oo10008_oo
002?ool00`00ooooo`1Vool2000Vool008ooo`8003SooaT001Goo`03003ooooo02Koo`00Sooo00<0
0?ooool0<Ooo1P006Ooo1@003_oo0P00:Ooo002?ool00`00ooooo`0^ool3000Tool2000<ool00`00
ooooo`0Xool008ooo`03003ooooo02_oo`<002Soo`03003ooooo00Woo`03003ooooo02Woo`00Sooo
00<00?ooool0:?oo0`00;?oo0P002Ooo00<00?ooool0:Ooo002?ool00`00ooooo`0Wool00`00oooo
o`0_ool00`00ooooo`05ool00`00ooooo`0Zool008ooo`8002Koo`8003;oo`03003ooooo00Goo`03
003ooooo02[oo`00Sooo00<00?ooool09?oo00<00?ooool0<ooo00<00?ooool00ooo00<00?ooool0
:ooo002?ool00`00ooooo`0Rool2000fool00`00ooooo`03ool00`00ooooo`0[ool008ooo`03003o
oooo027oo`03003ooooo03Ooo`03003ooooo00;oo`03003ooooo02_oo`00Sooo00<00?ooool08?oo
00<00?ooool0>?oo00<00?ooool00_oo00<00?ooool0:ooo002?ool2000Pool00`00ooooo`0iool0
0`00ooooo`02ool00`00ooooo`0[ool008ooo`03003ooooo01koo`03003ooooo03[oo`05003ooooo
ool0000^ool008ooo`03003ooooo01koo`03003ooooo03_oo`04003ooooo000^ool008ooo`03003o
oooo01goo`03003ooooo03coo`03003oo`0002ooo`00Sooo00<00?ooool07?oo00<00?ooool0?Ooo
00<00?oo0000;ooo002?ool2000Lool00`00ooooo`0oool2000_ool008ooo`03003ooooo01_oo`03
003ooooo03ooo`03003ooooo02koo`00Sooo00<00?ooool06_oo00<00?ooool0LOoo0026ool30006
ool00`00ooooo`0Jool00`00ooooo`1aool008Woo`03003ooooo00?oo`03003ooooo01Woo`03003o
oooo07;oo`00ROoo00<00?ooool00ooo0`006Ooo00<00?ooool0L_oo0026ool30006ool00`00oooo
o`0Hool00`00ooooo`1cool008Koo`03003ooooo00Koo`03003ooooo01Soo`03003ooooo07?oo`00
Q_oo00<00?ooool01_oo00<00?ooool06?oo00<00?ooool0Looo0026ool40005ool00`00ooooo`0G
ool00`00ooooo`1dool008ooo`8001Soo`03003ooooo07Coo`00Sooo00<00?ooool05_oo00<00?oo
ool0MOoo002?ool00`00ooooo`0Fool00`00ooooo`1eool008ooo`03003ooooo01Koo`03003ooooo
07Goo`00Sooo00<00?ooool05Ooo00<00?ooool0M_oo002?ool2000Fool00`00ooooo`1fool008oo
o`03003ooooo01Goo`03003ooooo07Koo`00Sooo00<00?ooool05Ooo00<00?ooool0M_oo002?ool0
0`00ooooo`0Eool00`00ooooo`1fool008ooo`03003ooooo01Goo`03003ooooo07Koo`00Sooo0P00
5Ooo00<00?ooool0Mooo002?ool00`00ooooo`0Dool00`00ooooo`1gool008ooo`03003ooooo01Co
o`03003ooooo07Ooo`00Sooo00<00?ooool05?oo00<00?ooool0Mooo002?ool00`00ooooo`0Dool0
0`00ooooo`1gool008ooo`8001Coo`03003ooooo07Soo`00Sooo00<00?ooool04ooo00<00?ooool0
N?oo002?ool00`00ooooo`0Cool00`00ooooo`1hool008ooo`03003ooooo01?oo`03003ooooo07So
o`00P?oo10000ooo0P001_oo00<00?ooool04_oo00<00?ooool0NOoo0022ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0NOoo0022ool01@00oooooooo00000_oo
00<00?ooool00ooo0`004_oo00<00?ooool0NOoo0022ool01@00oooooooo00000_oo00<00?ooool0
0ooo00<00?ooool04_oo00<00?ooool0NOoo0022ool01@00oooooooo00000_oo00<00?ooool00ooo
00<00?ooool04_oo00<00?ooool0NOoo0020ool30003ool01000ooooo`001Ooo00<00?ooool04_oo
00<00?ooool0NOoo0022ool00`00ooooo`02ool20006ool00`00ooooo`0Bool00`00ooooo`1iool0
08ooo`8001?oo`03003ooooo07Woo`00Sooo00<00?ooool04Ooo00<00?ooool0N_oo002?ool00`00
ooooo`0Aool00`00ooooo`1jool008ooo`03003ooooo017oo`03003ooooo07[oo`00Sooo00<00?oo
ool04Ooo00<00?ooool0N_oo002?ool2000Bool00`00ooooo`1jool008ooo`03003ooooo017oo`03
003ooooo07[oo`00Sooo00<00?ooool04Ooo00<00?ooool0N_oo002?ool00`00ooooo`0Aool00`00
ooooo`1jool008ooo`03003ooooo013oo`03003ooooo07_oo`00Sooo0P004Ooo00<00?ooool0Nooo
002?ool00`00ooooo`0@ool00`00ooooo`1kool008ooo`03003ooooo013oo`03003ooooo07_oo`00
Sooo00<00?ooool04?oo00<00?ooool0Nooo002?ool00`00ooooo`0@ool00`00ooooo`1kool008oo
o`80013oo`03003ooooo07coo`00Sooo00<00?ooool03ooo00<00?ooool0O?oo002?ool00`00oooo
o`0?ool00`00ooooo`1lool0083oo`@000;oo`<000Koo`03003ooooo00ooo`03003ooooo07coo`00
P_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0O?oo0022ool00`00
ooooo`04ool00`00ooooo`03ool3000?ool00`00ooooo`1lool008;oo`04003oooooool30006ool0
0`00ooooo`0?ool00`00ooooo`1lool008;oo`05003oooooool00008ool00`00ooooo`0?ool00`00
ooooo`1lool0083oo`<000?oo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo07coo`00P_oo
00@00?ooooooo`@000Goo`03003ooooo00ooo`03003ooooo07coo`00Sooo0P004?oo00<00?ooool0
O?oo002?ool00`00ooooo`0?ool00`00ooooo`1lool008ooo`03003ooooo00koo`03003ooooo07go
o`00Sooo00<00?ooool03_oo00<00?ooool0OOoo002?ool00`00ooooo`0>ool00`00ooooo`1mool0
08ooo`8000ooo`03003ooooo07goo`00Sooo00<00?ooool03_oo00<00?ooool0OOoo002?ool00`00
ooooo`0>ool00`00ooooo`1mool008ooo`03003ooooo00koo`03003ooooo07goo`00Sooo00<00?oo
ool03_oo00<00?ooool0OOoo002?ool2000?ool00`00ooooo`1mool008ooo`03003ooooo00koo`03
003ooooo07goo`00Sooo00<00?ooool03_oo00<00?ooool0OOoo002?ool00`00ooooo`0>ool00`00
ooooo`1mool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -15.971, \
0.00733521, 0.195317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(myFastRebeta[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2}, 
        If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
          mxi2 = If[k > om, xi2[k, kz, om], 0]; 
          If[logging \[Equal] 0, 
            Print["\<beta: k,kz,om,a:\>", k, kz, om, 
              a]]; \[IndentingNewLine]res = 
            md2/k^2*om/
                2*\((If[mxi2 \[Equal] \(-1\), 0, 
                    NIntegrate[
                      myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        mxi2*If[
                            mxi2 < 
                              0, \((1 + 10^\((\(-11\))\))\), \((1 - 
                                10^\((\(-11\))\))\)]}]] + 
                  NIntegrate[
                    myRearg5[md2, k, kz, om, a, xi], {xi, 
                      mxi1*\((1 + 10^\((\(-11\))\))\), 1}])\), \(res = 
              md2/k^2*om/
                  2*\((NIntegrate[
                    myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                      If[om\ kz/k^2 < 1, om\ kz/k^2, 0], \ 1}])\);\)]; \ 
        res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[1.1 + i*1/250], 
        myFastRebeta[1, 1, 
            Cos[Pi/4], \((110/100 + i*1/250)\)/\((114074/100000)\), 1000]*
          Sqrt[1001]}, {i, 0, 20}]\)], "Input"],

Cell[BoxData[
    \({{1.1`, 1.2812781278266387`}, {1.104`, 1.2684431603436193`}, {1.108`, 
        1.2563896700575037`}, {1.112`, 1.245187959651124`}, {1.116`, 
        1.2349511721401232`}, {1.12`, 1.225865427216499`}, {1.124`, 
        1.2182530214431266`}, {1.1280000000000001`, 
        1.2127244613581876`}, {1.1320000000000001`, 
        1.2106286248961575`}, {1.1360000000000001`, 
        1.2159764726677555`}, {1.1400000000000001`, 
        1.2602074442684739`}, {1.1440000000000001`, 
        1.1988589374851726`}, {1.1480000000000001`, 
        1.1607199188943338`}, {1.1520000000000001`, 
        1.1347722454716804`}, {1.1560000000000001`, 
        1.1136714428176677`}, {1.1600000000000001`, 
        1.0953138008389705`}, {1.1640000000000001`, 
        1.0787850020259324`}, {1.1680000000000001`, 
        1.0635982691111414`}, {1.1720000000000002`, 
        1.0494600736875856`}, {1.1760000000000002`, 
        1.036177633869894`}, {1.1800000000000002`, 
        1.023616151428058`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[0.02]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.0714 11.9048 -2.32364 2.2844 [
[.2619 .17671 -12 -9 ]
[.2619 .17671 12 0 ]
[.5 .17671 -12 -9 ]
[.5 .17671 12 0 ]
[.7381 .17671 -12 -9 ]
[.7381 .17671 12 0 ]
[.97619 .17671 -12 -9 ]
[.97619 .17671 12 0 ]
[.01131 .07499 -24 -4.5 ]
[.01131 .07499 0 4.5 ]
[.01131 .30343 -24 -4.5 ]
[.01131 .30343 0 4.5 ]
[.01131 .41765 -18 -4.5 ]
[.01131 .41765 0 4.5 ]
[.01131 .53187 -24 -4.5 ]
[.01131 .53187 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .18921 m
.2619 .19546 L
s
[(1.12)] .2619 .17671 0 1 Mshowa
.5 .18921 m
.5 .19546 L
s
[(1.14)] .5 .17671 0 1 Mshowa
.7381 .18921 m
.7381 .19546 L
s
[(1.16)] .7381 .17671 0 1 Mshowa
.97619 .18921 m
.97619 .19546 L
s
[(1.18)] .97619 .17671 0 1 Mshowa
.125 Mabswid
.08333 .18921 m
.08333 .19296 L
s
.14286 .18921 m
.14286 .19296 L
s
.20238 .18921 m
.20238 .19296 L
s
.32143 .18921 m
.32143 .19296 L
s
.38095 .18921 m
.38095 .19296 L
s
.44048 .18921 m
.44048 .19296 L
s
.55952 .18921 m
.55952 .19296 L
s
.61905 .18921 m
.61905 .19296 L
s
.67857 .18921 m
.67857 .19296 L
s
.79762 .18921 m
.79762 .19296 L
s
.85714 .18921 m
.85714 .19296 L
s
.91667 .18921 m
.91667 .19296 L
s
.25 Mabswid
0 .18921 m
1 .18921 L
s
.02381 .07499 m
.03006 .07499 L
s
[(1.05)] .01131 .07499 1 0 Mshowa
.02381 .30343 m
.03006 .30343 L
s
[(1.15)] .01131 .30343 1 0 Mshowa
.02381 .41765 m
.03006 .41765 L
s
[(1.2)] .01131 .41765 1 0 Mshowa
.02381 .53187 m
.03006 .53187 L
s
[(1.25)] .01131 .53187 1 0 Mshowa
.125 Mabswid
.02381 .09783 m
.02756 .09783 L
s
.02381 .12067 m
.02756 .12067 L
s
.02381 .14352 m
.02756 .14352 L
s
.02381 .16636 m
.02756 .16636 L
s
.02381 .21205 m
.02756 .21205 L
s
.02381 .23489 m
.02756 .23489 L
s
.02381 .25774 m
.02756 .25774 L
s
.02381 .28058 m
.02756 .28058 L
s
.02381 .32627 m
.02756 .32627 L
s
.02381 .34911 m
.02756 .34911 L
s
.02381 .37196 m
.02756 .37196 L
s
.02381 .3948 m
.02756 .3948 L
s
.02381 .44049 m
.02756 .44049 L
s
.02381 .46333 m
.02756 .46333 L
s
.02381 .48618 m
.02756 .48618 L
s
.02381 .50902 m
.02756 .50902 L
s
.02381 .05214 m
.02756 .05214 L
s
.02381 .0293 m
.02756 .0293 L
s
.02381 .00645 m
.02756 .00645 L
s
.02381 .55471 m
.02756 .55471 L
s
.02381 .57756 m
.02756 .57756 L
s
.02381 .6004 m
.02756 .6004 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.07143 .574 Mdot
.11905 .54646 Mdot
.16667 .52087 Mdot
.21429 .49749 Mdot
.2619 .47673 Mdot
.30952 .45934 Mdot
.35714 .44671 Mdot
.40476 .44193 Mdot
.45238 .45414 Mdot
.5 .55518 Mdot
.54762 .41504 Mdot
.59524 .32792 Mdot
.64286 .26864 Mdot
.69048 .22044 Mdot
.7381 .1785 Mdot
.78571 .14074 Mdot
.83333 .10605 Mdot
.88095 .07375 Mdot
.92857 .04341 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3cool4000;ool001_oo`03003ooooo
0??oo`@000_oo`006ooo00<00?ooool0looo10002ooo000Kool00`00ooooo`3cool4000;ool001_o
o`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0>Ooo`@001Ooo`006ooo00<00?ooool0iooo10005ooo000Kool00`00ooooo`3Wool4000Gool0
01_oo`03003ooooo0>Ooo`@001Ooo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo00000ooo000000020003ool00`00oooo
o`03ool20003ool30005ool00`00ooooo`3Kool4000Sool000?oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`02ool00`00ooooo`3Kool4000Sool000?oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`02ool2003Lool4000Sool000?oo`03003ooooo00Ooo`04003ooooo0002ool3
0005ool00`00ooooo`3Kool4000Sool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3oool3ool00004ool000000009ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0oooo0ooo0003ool00`00ooooo`08ool20003ool40004ool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo0P00cooo1000<?oo000Kool00`00ooooo`3>ool4000`ool0
01_oo`03003ooooo0<koo`@0033oo`006ooo00<00?ooool0c_oo1000<?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0`_oo1000??oo000Kool00`00ooooo`32ool4
000lool001_oo`03003ooooo0<;oo`@003coo`006ooo0P00`ooo1000??oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo033oo`@000?oo`03003ooooo00;oo`@000;oo`@002Soo`@000?oo`03
003ooooo00;oo`@000Coo`03003ooooo02Ooo`@000?oo`03003ooooo00;oo`@000?oo`8002Woo`@0
00?oo`03003ooooo00;oo`@000?oo`8000?oo`006ooo00<00?ooool0<_oo00<00?ooool02Ooo00D0
0?ooooooo`0002goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo02Woo`03003ooooo00Wo
o`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`09ool01@00oooooooo00000_oo0@00
0Ooo0Ooo000Kool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Zool0
0`00ooooo`09ool00`00ooooo`05000Zool00`00ooooo`09ool01@00oooooooo00000_oo00<00?oo
ool0:?oo00<00?ooool02Ooo00D00?ooooooo`0000;oo`40007oo`7oo`006ooo00<00?ooool0<_oo
00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool02Ooo00@00?ooool000;o
o`03003ooooo02Woo`03003ooooo00Woo`04003oooooool3000[ool00`00ooooo`09ool00`00oooo
o`02ool20003ool001_oo`8003?oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo02Soo`03
003ooooo00Woo`07003oooooool00?oo0000:ooo00<00?ooool02Ooo00D00?ooooooo`0002goo`03
003ooooo00Woo`05003oooooool00002ool10001ool1ool001_oo`03003ooooo033oo`<000Woo`<0
00?oo`04003ooooo000Xool30009ool30004ool2000Yool30007ool50003ool00`00ooooo`0Yool3
0009ool30003ool01000ooooo`000_oo000Kool00`00ooooo`0bool00`00ooooo`09ool00`00oooo
o`02ool2000[ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0Yool00`00ooooo`05ool5
0004ool3000Zool00`00ooooo`09ool00`00ooooo`02ool20003ool001_oo`03003ooooo0;Koo`@0
04Soo`006ooo00<00?ooool0]_oo1000B?oo000Kool00`00ooooo`3oool3ool001Goool000H000Ko
o`006ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?oo
ool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool02_oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800:[o
o`@005Goo`006ooo00<00?ooool0ZOoo1000EOoo000Kool00`00ooooo`2Yool4001Eool001_oo`03
003ooooo0:Woo`@005Goo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?oo
o`Coo`006ooo00<00?ooool0WOoo1000HOoo000Kool00`00ooooo`2Mool4001Qool001_oo`03003o
oooo09goo`@0067oo`006ooo00<00?ooool0WOoo1000HOoo000Kool00`00ooooo`3oool3ool001_o
o`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0
oooo0ooo0003ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3oool3
ool000?oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00;oo`800?ooo`Coo`000ooo00<0
0?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0?ooo`?oo`000ooo00<00?ooool02Ooo00D0
0?ooooooo`0000Ooo`03003ooooo0?ooo`?oo`0000Coo`00000000Woo`<000?oo`03003ooooo00Go
o`03003ooooo0?ooo`?oo`000ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo093o
o`@006koo`006ooo00<00?ooool0T?oo1000K_oo000Kool2002Aool4001^ool001_oo`03003ooooo
093oo`@006koo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo0007ool40003ool00`00ooooo`02ool40004ool00`00ooooo`24ool4001jool0
00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo08Coo`@007[oo`002Ooo00<00?ooool0
2?oo00<00?ooool01?oo0P00QOoo1000N_oo0009ool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`24ool4001jool000Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`00
1ooo0`002Ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02?oo0P001Ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`1Oool4002Oool001_oo`8005?oo`@000Woo`@009oo
o`006ooo00<00?ooool0D_oo10002Ooo1000Wooo000Kool00`00ooooo`1Bool40009ool40008ool4
002Cool001_oo`03003ooooo04Koo`@000Soo`@001Goo`@009?oo`006ooo00<00?ooool0A_oo1000
8Ooo1000Tooo000Kool00`00ooooo`16ool4000Qool4002Cool001_oo`8004Ooo`@00;Soo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`0jool40034ool001_oo`03003ooooo03[oo`@00<Co
o`006ooo00<00?ooool0>_oo1000a?oo000Kool00`00ooooo`0jool40034ool001_oo`800?ooo`Co
o`006ooo00<00?ooool0;Ooo1000dOoo000Kool00`00ooooo`0]ool4003Aool001_oo`03003ooooo
02goo`@00=7oo`006ooo00<00?ooool0;Ooo1000dOoo000Kool00`00ooooo`3oool3ool001_oo`80
0?ooo`Coo`006ooo00<00?ooool08Ooo1000gOoo000Kool00`00ooooo`0Qool4003Mool001_oo`03
003ooooo027oo`@00=goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<0
0?ooool08Ooo1000gOoo0003ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`3oool3ool000?oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`800?ooo`Co
o`000ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0?ooo`?oo`000ooo00<00?oo
ool02_oo00@00?ooool000Ooo`03003ooooo01Coo`@00>[oo`0000Coo`00000000Woo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0Dool4003Zool000?oo`03003ooooo00Soo`8000?oo`@0
00Coo`03003ooooo01Coo`@0063oo`@008Koo`006ooo00<00?ooool05?oo1000H?oo1000Q_oo000K
ool2001iool40026ool001_oo`03003ooooo07Soo`@008Koo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`08ool4003fool001_oo`03003ooooo00Soo`@00?Koo`006ooo00<00?ooool02?oo
1000m_oo000Kool20009ool4003fool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006_oo1000oooo0ooo000J
ool4003oool3ool001[oo`@00?ooo`?oo`006_oo1000oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.09119, 1.00357, \
0.00032291, 0.0016828}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((om^2)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$37503, $37502, $37504}, $37503 = k\^2; $37502 = 
            om\^2; $37504 = 
            1\/$37503; \((Sign[
                  om - kz\ xi]\ $37502)\)/\((\((1 + a\ xi\^2)\)\^2\ \
\[Sqrt]\(($37503\ \((xi - om\ \((kz\ $37504)\))\)\^2 - \(($37503 - $37502)\)\ \
\((1 - kz\^2\ $37504)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[1.1 + i*1/250], 
        myFastRebeta[1, 1, 
            Cos[Pi/4], \((110/100 + i*1/250)\)/\((114074/100000)\), 1000]*
          Sqrt[1001]}, {i, 0, 20}]\)], "Input"],

Cell[BoxData[
    \({{1.1`, 1.077485745086023`}, {1.104`, 1.0807272955436125`}, {1.108`, 
        1.0840399055184717`}, {1.112`, 1.0874219032803651`}, {1.116`, 
        1.090871760107302`}, {1.12`, 1.0943881818288554`}, {1.124`, 
        1.097970218414654`}, {1.1280000000000001`, 
        1.1016175578754301`}, {1.1320000000000001`, 
        1.1053314101556695`}, {1.1360000000000001`, 
        1.109118311626077`}, {1.1400000000000001`, 
        1.1130394111562871`}, {1.1440000000000001`, 
        1.11680462994346`}, {1.1480000000000001`, 
        1.1206726642492253`}, {1.1520000000000001`, 
        1.1246192672024709`}, {1.1560000000000001`, 
        1.1286284352353797`}, {1.1600000000000001`, 
        1.1326948099749379`}, {1.1640000000000001`, 
        1.1368154983940795`}, {1.1680000000000001`, 
        1.1409885250955571`}, {1.1720000000000002`, 
        1.145212352665152`}, {1.1760000000000002`, 
        1.1494856902483104`}, {1.1800000000000002`, 
        1.1538074036588204`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[0.02]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.0714 11.9048 -8.29501 7.71215 [
[.2619 .17585 -12 -9 ]
[.2619 .17585 12 0 ]
[.5 .17585 -12 -9 ]
[.5 .17585 12 0 ]
[.7381 .17585 -12 -9 ]
[.7381 .17585 12 0 ]
[.97619 .17585 -12 -9 ]
[.97619 .17585 12 0 ]
[.01131 .03411 -24 -4.5 ]
[.01131 .03411 0 4.5 ]
[.01131 .34259 -24 -4.5 ]
[.01131 .34259 0 4.5 ]
[.01131 .49683 -24 -4.5 ]
[.01131 .49683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .18835 m
.2619 .1946 L
s
[(1.12)] .2619 .17585 0 1 Mshowa
.5 .18835 m
.5 .1946 L
s
[(1.14)] .5 .17585 0 1 Mshowa
.7381 .18835 m
.7381 .1946 L
s
[(1.16)] .7381 .17585 0 1 Mshowa
.97619 .18835 m
.97619 .1946 L
s
[(1.18)] .97619 .17585 0 1 Mshowa
.125 Mabswid
.08333 .18835 m
.08333 .1921 L
s
.14286 .18835 m
.14286 .1921 L
s
.20238 .18835 m
.20238 .1921 L
s
.32143 .18835 m
.32143 .1921 L
s
.38095 .18835 m
.38095 .1921 L
s
.44048 .18835 m
.44048 .1921 L
s
.55952 .18835 m
.55952 .1921 L
s
.61905 .18835 m
.61905 .1921 L
s
.67857 .18835 m
.67857 .1921 L
s
.79762 .18835 m
.79762 .1921 L
s
.85714 .18835 m
.85714 .1921 L
s
.91667 .18835 m
.91667 .1921 L
s
.25 Mabswid
0 .18835 m
1 .18835 L
s
.02381 .03411 m
.03006 .03411 L
s
[(1.08)] .01131 .03411 1 0 Mshowa
.02381 .34259 m
.03006 .34259 L
s
[(1.12)] .01131 .34259 1 0 Mshowa
.02381 .49683 m
.03006 .49683 L
s
[(1.14)] .01131 .49683 1 0 Mshowa
.125 Mabswid
.02381 .07267 m
.02756 .07267 L
s
.02381 .11123 m
.02756 .11123 L
s
.02381 .14979 m
.02756 .14979 L
s
.02381 .22691 m
.02756 .22691 L
s
.02381 .26547 m
.02756 .26547 L
s
.02381 .30403 m
.02756 .30403 L
s
.02381 .38115 m
.02756 .38115 L
s
.02381 .41971 m
.02756 .41971 L
s
.02381 .45827 m
.02756 .45827 L
s
.02381 .53539 m
.02756 .53539 L
s
.02381 .57396 m
.02756 .57396 L
s
.02381 .61252 m
.02756 .61252 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.07143 .03971 Mdot
.11905 .06526 Mdot
.16667 .09134 Mdot
.21429 .11795 Mdot
.2619 .14507 Mdot
.30952 .17269 Mdot
.35714 .20082 Mdot
.40476 .22946 Mdot
.45238 .25867 Mdot
.5 .28891 Mdot
.54762 .31795 Mdot
.59524 .34778 Mdot
.64286 .37822 Mdot
.69048 .40914 Mdot
.7381 .4405 Mdot
.78571 .47227 Mdot
.83333 .50446 Mdot
.88095 .53703 Mdot
.92857 .56999 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Jool4003oool3ool001[oo`@00?ooo`?oo`00
6_oo1000oooo0ooo000Jool4003oool3ool001_oo`03003ooooo0?ooo`?oo`0000?oo`0000000P00
0ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`07ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Soo`@00?Koo`000ooo00<00?ooool01ooo
00@00?ooool000;oo`04003ooooo0004ool20009ool4003fool000?oo`03003ooooo00Ooo`04003o
oooo0003ool20005ool00`00ooooo`08ool4003fool000?oo`03003ooooo00Ooo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool02?oo1000m_oo00001?oo000000002Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3oool3ool000?oo`03003ooooo00Soo`8000Coo`8000Goo`03
003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0Dool4003Zool001_o
o`03003ooooo01Coo`@00>[oo`006ooo00<00?ooool05?oo1000j_oo000Kool00`00ooooo`0Dool4
003Zool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0Qool4003M
ool001_oo`03003ooooo027oo`@00=goo`006ooo00<00?ooool08Ooo1000gOoo000Kool00`00oooo
o`0Qool4003Mool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo02goo`@00=7oo`006ooo0P00;_oo1000dOoo000Kool00`00
ooooo`0]ool4003Aool001_oo`03003ooooo02goo`@00=7oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0>_oo1000a?oo
000Kool00`00ooooo`0jool40034ool001_oo`03003ooooo03[oo`@00<Coo`006ooo00<00?ooool0
<?oo10000ooo00<00?ooool01P000_oo1000:?oo10000ooo00<00?ooool00_oo10001?oo00<00?oo
ool09ooo10000ooo00<00?ooool00_oo10000ooo0P00:Ooo10000ooo00<00?ooool00_oo10000ooo
0P000ooo000Kool2000cool00`00ooooo`09ool01@00oooooooo0000;Ooo00<00?ooool02Ooo00<0
0?ooool00ooo00<00?ooool0:Ooo00<00?ooool02Ooo00D00?ooooooo`0000;oo`03003ooooo02So
o`03003ooooo00Woo`05003oooooool00002ool10001ool1ool001_oo`03003ooooo03;oo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo02[oo`03003ooooo00Woo`03003ooooo00D002[oo`03
003ooooo00Woo`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`09ool01@00oooooooo
00000_oo0@000Ooo0Ooo000Kool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`0Yool00`00ooooo`09ool01000ooooo`000_oo00<00?ooool0:Ooo00<00?ooool02Ooo00@0
0?ooooooo`<002_oo`03003ooooo00Woo`03003ooooo00;oo`8000?oo`006ooo00<00?ooool0<_oo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool02Ooo00L00?ooooooo`00
ool0000[ool00`00ooooo`09ool01@00oooooooo0000;Ooo00<00?ooool02Ooo00D00?ooooooo`00
00;oo`40007oo`7oo`006ooo00<00?ooool0<?oo0`002Ooo0`000ooo00<00?ooool01@009?oo0`00
2Ooo0`001?oo0P00:Ooo0`002Ooo0`000ooo00<00?ooool0:Ooo0`002Ooo0`000ooo00@00?ooool0
00;oo`006ooo00<00?ooool0<_oo00<00?ooool02Ooo00<00?ooool00_oo0P0000?oo`0000000P00
9_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool02Ooo00<00?ooool0
0_oo0`00:_oo00<00?ooool02Ooo00<00?ooool00_oo0P000ooo000Kool00`00ooooo`16ool4002h
ool001_oo`03003ooooo04Koo`@00;Soo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001Goool000H000Koo`006ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo
00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool01Ooo10001?oo00<00?ooool03?oo00<00?oo
ool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool02_oo000Kool0
0`00ooooo`1Bool4002/ool001_oo`03003ooooo05;oo`@00:coo`006ooo00<00?ooool0D_oo1000
[?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`1Oool4002Oool001_oo`03003ooooo05ooo`@009ooo`006ooo0P00H?oo
1000Wooo000Kool00`00ooooo`1Oool4002Oool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0Jooo1000Tooo000Kool00`00ooooo`1[ool4002Cool001_oo`03003ooooo06_oo`@009?oo`00
6ooo00<00?ooool0Jooo1000Tooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo07Soo`@008Koo`00
6ooo00<00?ooool0N?oo1000Q_oo000Kool00`00ooooo`1hool40026ool001_oo`03003ooooo07So
o`@008Koo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Co
o`006ooo00<00?ooool0Q?oo1000N_oo000Kool00`00ooooo`24ool4001jool001_oo`03003ooooo
08Coo`@007[oo`006ooo00<00?ooool0Q?oo1000N_oo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo00000ooo000000020003ool00`00ooooo`02
ool40002ool40004ool00`00ooooo`3oool3ool000?oo`03003ooooo00Woo`05003oooooool00007
ool00`00ooooo`2@ool4001^ool000?oo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00Co
o`80097oo`@006koo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool0T?oo1000K_oo0003ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`2@ool4001^ool00004ool000000009ool30003ool01000ooooo`001?oo00<00?ooool0oooo0ooo
0003ool00`00ooooo`09ool00`00ooooo`02ool20005ool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`2Mool4001Qool001_oo`03
003ooooo09goo`@0067oo`006ooo00<00?ooool0WOoo1000HOoo000Kool2002Nool4001Qool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0ZOoo1000EOoo000Kool00`00ooooo`2Yool4001E
ool001_oo`03003ooooo0:Woo`@005Goo`006ooo00<00?ooool0ZOoo1000EOoo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0;Koo`@004Soo`006ooo00<00?ooool0]_oo1000B?oo000Kool00`00oooo
o`2fool40018ool001_oo`03003ooooo0;Koo`@004Soo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0<;oo`@003coo`006ooo00<00?ooool0`_oo1000??oo000Kool0
0`00ooooo`32ool4000lool001_oo`03003ooooo0<;oo`@003coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool00003ool00000008000?oo`03003ooooo00;oo`@000Coo`03003o
oooo00?oo`03003ooooo0?ooo`?oo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`09ool00`00ooooo`050004ool2003?ool4000`
ool000?oo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3>ool4000`
ool000?oo`03003ooooo00Woo`07003oooooool00?oo00001Ooo00<00?ooool0c_oo1000<?oo0000
1?oo000000002Ooo0`001?oo0P001Ooo00<00?ooool0c_oo1000<?oo0003ool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0=_oo`@002?o
o`006ooo00<00?ooool0fooo10008ooo000Kool2003Lool4000Sool001_oo`03003ooooo0=_oo`@0
02?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0>Oo
o`@001Ooo`006ooo00<00?ooool0iooo10005ooo000Kool00`00ooooo`3Wool4000Gool001_oo`80
0>Soo`@001Ooo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0??oo`@000_oo`006ooo00<00?ooool0looo10002ooo000Kool00`00ooooo`3cool4000;ool0
01_oo`03003ooooo0??oo`@000_oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.09119, 1.07155, \
0.00032291, 0.000498458}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((1141/1000)\)/\((114074/100000)\), 1000, 
          xi]*Sqrt[1001], {xi, \(-1\), 1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147149 0.0131777 [
[.02381 .00221 -6 -9 ]
[.02381 .00221 6 0 ]
[.2619 .00221 -12 -9 ]
[.2619 .00221 12 0 ]
[.7381 .00221 -9 -9 ]
[.7381 .00221 9 0 ]
[.97619 .00221 -3 -9 ]
[.97619 .00221 3 0 ]
[.4875 .14649 -12 -4.5 ]
[.4875 .14649 0 4.5 ]
[.4875 .27827 -12 -4.5 ]
[.4875 .27827 0 4.5 ]
[.4875 .41005 -12 -4.5 ]
[.4875 .41005 0 4.5 ]
[.4875 .54182 -12 -4.5 ]
[.4875 .54182 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01471 m
.02381 .02096 L
s
[(-1)] .02381 .00221 0 1 Mshowa
.2619 .01471 m
.2619 .02096 L
s
[(-0.5)] .2619 .00221 0 1 Mshowa
.7381 .01471 m
.7381 .02096 L
s
[(0.5)] .7381 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(1)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.5 .14649 m
.50625 .14649 L
s
[(10)] .4875 .14649 1 0 Mshowa
.5 .27827 m
.50625 .27827 L
s
[(20)] .4875 .27827 1 0 Mshowa
.5 .41005 m
.50625 .41005 L
s
[(30)] .4875 .41005 1 0 Mshowa
.5 .54182 m
.50625 .54182 L
s
[(40)] .4875 .54182 1 0 Mshowa
.125 Mabswid
.5 .04107 m
.50375 .04107 L
s
.5 .06743 m
.50375 .06743 L
s
.5 .09378 m
.50375 .09378 L
s
.5 .12014 m
.50375 .12014 L
s
.5 .17285 m
.50375 .17285 L
s
.5 .1992 m
.50375 .1992 L
s
.5 .22556 m
.50375 .22556 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .30462 m
.50375 .30462 L
s
.5 .33098 m
.50375 .33098 L
s
.5 .35734 m
.50375 .35734 L
s
.5 .38369 m
.50375 .38369 L
s
.5 .4364 m
.50375 .4364 L
s
.5 .46276 m
.50375 .46276 L
s
.5 .48911 m
.50375 .48911 L
s
.5 .51547 m
.50375 .51547 L
s
.5 .56818 m
.50375 .56818 L
s
.5 .59453 m
.50375 .59453 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.08255 .01472 L
.10458 .01472 L
.12415 .01472 L
.14509 .01472 L
.16639 .01472 L
.18653 .01472 L
.19623 .01472 L
.20651 .01472 L
.22495 .01472 L
.23436 .01472 L
.24448 .01472 L
.26278 .01472 L
.27289 .01472 L
.28392 .01472 L
.29434 .01473 L
.30401 .01473 L
.31457 .01473 L
.32453 .01474 L
.33347 .01474 L
.34314 .01475 L
.35264 .01476 L
.35804 .01477 L
.36308 .01477 L
.37324 .0148 L
.37894 .01482 L
.38414 .01484 L
.38895 .01486 L
.39405 .01489 L
.39841 .01492 L
.40323 .01497 L
.40838 .01504 L
.41393 .01513 L
.41918 .01525 L
.42399 .0154 L
.42873 .0156 L
.43133 .01575 L
.43379 .01591 L
.43608 .01609 L
.43857 .01632 L
.44291 .01685 L
.4454 .01725 L
.44814 .0178 L
.451 .01855 L
.45368 .01945 L
.45618 .02054 L
.45847 .0218 L
.46111 .0237 L
Mistroke
.46361 .02609 L
.46621 .02943 L
.46865 .03368 L
.47085 .03879 L
.47322 .04624 L
.47582 .05766 L
.47712 .06517 L
.47855 .07517 L
.47978 .08551 L
.48109 .09879 L
.48346 .13008 L
.48583 .17381 L
.4884 .23933 L
.49084 .32044 L
.49309 .4088 L
.49528 .49687 L
.49636 .53529 L
.49734 .56487 L
.49837 .58807 L
.49949 .60208 L
.50064 .60332 L
.50186 .59 L
.5068 .42991 L
.5094 .32874 L
.51215 .23904 L
.51456 .17929 L
.51721 .13159 L
.51961 .10082 L
.52186 .08 L
.52421 .06414 L
.52644 .05309 L
.52844 .04559 L
.53062 .03931 L
.53298 .03416 L
.5355 .03004 L
.53764 .02734 L
.54002 .02501 L
.54256 .02307 L
.54489 .02167 L
.5474 .02048 L
.55015 .01945 L
.55478 .01819 L
.55731 .01768 L
.55966 .01728 L
.56239 .01691 L
.56497 .01661 L
.5698 .01619 L
.57499 .01585 L
.58063 .0156 L
.58551 .01543 L
Mistroke
.59008 .01531 L
.59509 .01521 L
.60048 .01512 L
.60611 .01505 L
.61147 .015 L
.61674 .01496 L
.62152 .01493 L
.63111 .01488 L
.64134 .01484 L
.65081 .01482 L
.65973 .0148 L
.6695 .01479 L
.67982 .01478 L
.68863 .01477 L
.6983 .01476 L
.70851 .01476 L
.71782 .01475 L
.72857 .01475 L
.73874 .01475 L
.74841 .01474 L
.75329 .01474 L
.75609 .01474 L
.75867 .01474 L
.76085 .01474 L
.76324 .01474 L
.76441 .01474 L
.76565 .01474 L
.76696 .01474 L
.76817 .01474 L
.76933 .01474 L
.77058 .01474 L
.77176 .01474 L
.77285 .01474 L
.77383 .01474 L
.77491 .01474 L
.77709 .01474 L
.77839 .01474 L
.77959 .01474 L
.78231 .01474 L
.78471 .01474 L
.78726 .01474 L
.79214 .01475 L
.79655 .01475 L
.80173 .01475 L
.80465 .01475 L
.80732 .01475 L
.81225 .01476 L
.81473 .01476 L
.81745 .01476 L
.81998 .01477 L
Mistroke
.82272 .01477 L
.8253 .01478 L
.82769 .01479 L
.83001 .0148 L
.83251 .01481 L
.83371 .01482 L
.83486 .01482 L
.83589 .01483 L
.83702 .01482 L
.83823 .01482 L
.83952 .01481 L
.84185 .0148 L
.84441 .01478 L
.84718 .01477 L
.85008 .01476 L
.85282 .01475 L
.85549 .01475 L
.85795 .01474 L
.86264 .01474 L
.86528 .01473 L
.86768 .01473 L
.8724 .01473 L
.87676 .01473 L
.88184 .01473 L
.88737 .01472 L
.89221 .01472 L
.89742 .01472 L
.90704 .01472 L
.91608 .01472 L
.92682 .01472 L
.93668 .01472 L
.94645 .01472 L
.95555 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000koo`@003Soo`8000Coo`03003ooooo00;oo`<0077oo`8000Coo`03003ooooo00;oo`<003So
o`@000goo`004?oo00<00?ooool0=_oo00@00?ooool000_oo`03003ooooo06goo`04003ooooo000;
ool00`00ooooo`0gool00`00ooooo`0<ool0013oo`03003ooooo03Koo`04003ooooo000;ool00`00
ooooo`1]ool01000ooooo`002ooo00<00?ooool0=ooo00<00?ooool03?oo0008ool40004ool00`00
ooooo`0`ool40002ool01000ooooo`002?oo0`00L?oo00@00?ooool000Soo`<003[oo`03003ooooo
00coo`004?oo00<00?ooool0=_oo00@00?ooool000Soo`03003ooooo073oo`04003ooooo0008ool0
0`00ooooo`0jool00`00ooooo`0<ool000koo`<003Soo`04003ooooo0008ool00`00ooooo`1`ool0
1000ooooo`002?oo00<00?ooool0>?oo0`003_oo000@ool00`00ooooo`0gool20009ool4000fool0
0`00ooooo`0gool20009ool4000iool00`00ooooo`0<ool008ooo`03003ooooo08koo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool000Ooool0018000Soo`003Ooo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool01ooo10003?oo00<00?ooool02_oo1@002?oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool03?oo000=ool00`00ooooo`0n
ool00`00ooooo`0bool2000:ool00`00ooooo`09ool2000cool00`00ooooo`0nool00`00ooooo`0<
ool008Goo`03003ooooo00Ooo`03003ooooo00Ooo`8008Goo`00Q_oo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool0Q?oo0026ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`25ool0
08Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo08Goo`00Qooo00<00?ooool01Ooo0P00
1_oo00<00?ooool0Q_oo0027ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`26ool008So
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo08Koo`00R?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool0Qooo0028ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`27ool0
08Soo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo08Ooo`00R?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0Qooo0029ool00`00ooooo`03ool20005ool00`00ooooo`27ool008Wo
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo08Ooo`00ROoo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0R?oo0029ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`28ool0
08Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo08Soo`00ROoo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool0R?oo0029ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`28
ool008Woo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo
0P000ooo00<00?ooool0ROoo002:ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29ool0
08[oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0ROoo002:ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29
ool008[oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0ROoo002:ool00`00ooooo`02ool20003ool00`00ooooo`29ool0
08[oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0ROoo002:ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29
ool008[oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo08Woo`00POoo10000ooo0`001?oo
00<00?ooool00_oo00<00?ooool0ROoo0023ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0ROoo0023ool01@00oooooooo00000_oo00<00?ooool00_oo0`000_oo
00<00?ooool0ROoo0023ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0ROoo0023ool01@00oooooooo00000_oo0P000ooo00<00?ooool00_oo00<00?ooool0ROoo
0021ool30003ool00`00ooooo`020003ool01@00oooooooo0000S?oo0023ool00`00ooooo`02ool2
00000ooo003oo`02ool01@00oooooooo0000S?oo002;ool01@00oooooooo00000ooo00<00?ooool0
R_oo002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool01000oooooooo0P000_oo00<0
0?ooool0R_oo002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool01@00oooooooo0000
0ooo00<00?ooool0R_oo002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool01@00oooo
oooo00000ooo00<00?ooool0R_oo002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool0
1@00oooooooo00000ooo00<00?ooool0R_oo002;ool01000oooooooo0P000_oo00<00?ooool0R_oo
002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool01@00oooooooo00000ooo00<00?oo
ool0R_oo002<ool01000ooooo`000ooo00<00?ooool0R_oo002<ool01000ooooo`000_oo00<00?oo
ool0Rooo002<ool01000ooooo`000_oo00<00?ooool0Rooo002<ool01000ooooo`000_oo00<00?oo
ool0Rooo002<ool00`00ooooo`0200000ooo003oo`2<ool008coo`04003ooooo0002ool00`00oooo
o`2;ool008coo`04003ooooo0002ool00`00ooooo`2;ool008coo`04003ooooo0002ool00`00oooo
o`2;ool008coo`04003ooooo0002ool00`00ooooo`2;ool008coo`04003ooooo0002ool00`00oooo
o`2;ool008coo`04003ooooo0002ool00`00ooooo`2;ool008coo`04003ooooo0002ool00`00oooo
o`2;ool008coo`03003ooooo00800003ool00?oo08coo`00S?oo00@00?ooool000;oo`03003ooooo
08_oo`00S?oo00@00?ooool000;oo`03003ooooo08_oo`00S?oo00@00?ooool000;oo`03003ooooo
08_oo`00S?oo00@00?ooool000;oo`03003ooooo08_oo`00POoo10000ooo0P000_oo00@00?ooool0
00;oo`03003ooooo08_oo`00POoo00<00?ooool00ooo00H00?ooool00?oo0002ool01000ooooo`00
SOoo0022ool00`00ooooo`02ool01P00ooooo`00ool000;oo`@008goo`00Pooo00D00?ooooooo`00
00;oo`06003ooooo003oo`000_oo00<00?ooool0Rooo0024ool01000ooooo`000_oo00H00?ooool0
0?oo0002ool00`00ooooo`2;ool0087oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
0_oo00<00?ooool0Rooo0022ool20004ool20003ool00`00ool00002ool00`00ooooo`2;ool008go
o`03003oo`0000;oo`03003ooooo08_oo`00SOoo00<00?oo00000_oo00<00?ooool0Rooo002=ool0
1P00ool00000ool008goo`00SOoo00<00?oo00000_oo00<00?ooool0Rooo002=ool00`00ool00002
ool00`00ooooo`2;ool008goo`03003oo`0000;oo`03003ooooo08_oo`00SOoo00<00?oo00000_oo
00<00?ooool0Rooo002=ool00`00ool00002ool00`00ooooo`2;ool008goo`03003oo`0000;oo`03
003ooooo08_oo`00SOoo00H00?oo00000?oo002=ool008goo`03003oo`0000;oo`03003ooooo08_o
o`00SOoo00<00?oo00000_oo00<00?ooool0Rooo002=ool00`00ool00002ool00`00ooooo`2;ool0
08goo`03003oo`0000;oo`03003ooooo08_oo`00SOoo00<00?oo00000_oo00<00?ooool0Rooo002=
ool00`00ool00002ool00`00ooooo`2;ool008goo`06003oo`00003oo`00SOoo002=ool00`00ool0
0002ool00`00ooooo`2;ool008goo`03003oo`0000;oo`03003ooooo08_oo`00SOoo00<00?oo0000
0_oo00<00?ooool0Rooo002=ool00`00ool00002ool00`00ooooo`2;ool008goo`03003oo`0000;o
o`03003ooooo08_oo`00SOoo00<00?oo00000_oo00<00?ooool0Rooo002=ool01@00ool00?oo0000
S_oo002=ool00`00ool00002002>ool008goo`05003oo`00ool0002>ool008goo`05003oo`00ool0
002>ool008goo`05003oo`00ool0002>ool008goo`05003oo`00ool0002>ool008;oo`8000Coo`80
00?oo`05003oo`00ool0002>ool0087oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo003o
o`0008koo`00Q?oo00@00?ooool000;oo`05003ooooo003oo`03002>ool008;oo`8000?oo`04003o
oooo0002ool01@00ool00?oo0000S_oo0024ool01000ooooo`000_oo00P00?ooool00?oo003oo`00
S_oo0021ool01000ooooo`000_oo00@00?ooool000;oo`05003oo`00ool0002>ool008;oo`8000Co
o`8000?oo`05003oo`00ool0002>ool008goo`05003oo`00ool0002>ool008goo`05003oo`00ool0
002>ool008goo`03003oo`00008008koo`00SOoo00D00?oo003oo`0008koo`00SOoo00D00?oo003o
o`0008koo`00SOoo00D00?oo003oo`0008koo`00SOoo00D00?oo003oo`0008koo`00S_oo0P0000?o
o`00ool0SOoo002>ool200000ooo003oo`2=ool008koo`@008koo`00S_oo0P0000?oo`00ool0SOoo
002>ool200000ooo003oo`2=ool008koo`800003ool00?oo08goo`00S_oo0P0000?oo`00ool0SOoo
002>ool200000ooo003oo`2=ool008koo`800003ool00?oo08goo`00S_oo1000S_oo002>ool20000
0ooo003oo`2=ool008koo`800003ool00?oo08goo`00S_oo0P0000?oo`00ool0SOoo002>ool20000
0ooo003oo`2=ool008koo`800003ool00?oo08goo`00S_oo0P0000?oo`00ool0SOoo002>ool3002?
ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo0023
ool00`00ooooo`02ool20004ool3002?ool008?oo`05003oooooool00002ool01000oooooooo0`00
Sooo0020ool50002ool01000ooooo`000ooo1000S_oo0020ool01000ooooo`000ooo00@00?ooool0
00?oo`<008ooo`00POoo00<00?oo00000ooo00@00?ooool000?oo`<008ooo`00P_oo0P000ooo00@0
0?ooool000?oo`<008ooo`00Pooo00<00?ooool00_oo0P001?oo0`00Sooo002>ool3002?ool008ko
o`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00Sooo0P00Sooo002?ool2002?
ool008ooo`8008ooo`00Sooo0P00Sooo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo
002?ool00`00ooooo`2>ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10505, -3.45363, \
0.00770068, 0.278273}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((114075/100000)\)/\((114074/100000)\), 
          1000, xi]*Sqrt[1001], {xi, \(-1\), 1}, 
      PlotRange \[Rule] {\(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.0309017 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -12 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-7.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-2.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(7.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(10)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .30902 L
.06244 .30902 L
.08255 .30902 L
.10458 .30902 L
.12415 .30902 L
.14509 .30902 L
.16639 .30902 L
.18653 .30902 L
.19623 .30902 L
.20651 .30902 L
.22495 .30902 L
.23436 .30902 L
.24448 .30903 L
.26278 .30903 L
.27289 .30903 L
.28392 .30904 L
.29434 .30904 L
.30401 .30905 L
.31457 .30906 L
.32453 .30907 L
.33347 .30908 L
.34314 .3091 L
.35264 .30912 L
.35804 .30914 L
.36308 .30916 L
.37324 .30921 L
.37894 .30925 L
.38414 .3093 L
.38895 .30936 L
.39405 .30943 L
.39841 .30951 L
.40323 .30962 L
.40838 .30977 L
.41393 .30999 L
.41918 .31027 L
.42399 .31063 L
.42873 .3111 L
.43133 .31143 L
.43379 .31181 L
.43608 .31223 L
.43857 .31277 L
.44291 .31402 L
.4454 .31496 L
.44814 .31626 L
.451 .31801 L
.45368 .32012 L
.45618 .32267 L
.45847 .32563 L
.46111 .33008 L
Mistroke
.46361 .33569 L
.46621 .34351 L
.46865 .35349 L
.47085 .36548 L
.47322 .38295 L
.47582 .40972 L
.47712 .42733 L
.47855 .45078 L
.47978 .47502 L
.48109 .50618 L
.48346 .57955 L
Mfstroke
.48346 .57955 m
.48435 .61803 L
s
.51638 .61803 m
.51721 .58309 L
.51961 .51094 L
.52186 .46213 L
.52421 .42492 L
.52644 .39902 L
.52844 .38141 L
.53062 .36671 L
.53298 .35462 L
.5355 .34496 L
.53764 .33864 L
.54002 .33316 L
.54256 .32861 L
.54489 .32534 L
.5474 .32254 L
.55015 .32013 L
.55478 .31717 L
.55731 .31597 L
.55966 .31504 L
.56239 .31416 L
.56497 .31347 L
.5698 .31247 L
.57499 .31169 L
.58063 .31108 L
.58551 .31069 L
.59008 .31041 L
.59509 .31017 L
.60048 .30997 L
.60611 .3098 L
.61147 .30968 L
.61674 .30958 L
.62152 .30951 L
.63111 .3094 L
.64134 .30932 L
.65081 .30926 L
.65973 .30922 L
.6695 .30919 L
.67982 .30916 L
.68863 .30914 L
.6983 .30913 L
.70851 .30911 L
.71782 .30911 L
.72857 .3091 L
.73874 .30909 L
.74841 .30909 L
.75329 .30909 L
.75609 .30909 L
.75867 .30909 L
.76085 .30908 L
.76324 .30908 L
Mistroke
.76449 .30908 L
.76565 .30908 L
.76687 .30908 L
.76817 .30908 L
.76933 .30908 L
.77058 .30908 L
.77176 .30908 L
.77285 .30908 L
.77383 .30908 L
.77491 .30908 L
.77709 .30908 L
.77959 .30909 L
.78231 .30909 L
.78488 .30909 L
.78726 .30909 L
.79177 .30909 L
.79655 .30909 L
.79927 .3091 L
.80221 .3091 L
.8048 .3091 L
.80752 .30911 L
.80999 .30911 L
.8127 .30912 L
.81517 .30913 L
.81745 .30914 L
.81998 .30915 L
.82128 .30916 L
.82272 .30917 L
.82513 .3092 L
.82645 .30922 L
.82769 .30924 L
.8289 .30927 L
.83004 .30931 L
.83106 .30936 L
.83218 .30943 L
.8334 .30955 L
.83469 .30979 L
.83582 .31014 L
.83702 .3103 L
.83769 .31009 L
.83843 .30984 L
.83973 .30956 L
.84046 .30946 L
.84125 .30939 L
.84199 .30934 L
.84267 .3093 L
.84398 .30925 L
.84472 .30923 L
.8454 .30921 L
.84674 .30918 L
Mistroke
.84799 .30916 L
.85029 .30913 L
.85151 .30912 L
.85282 .30911 L
.85549 .3091 L
.85795 .30909 L
.86268 .30907 L
.86534 .30906 L
.86775 .30906 L
.87244 .30905 L
.87686 .30905 L
.88203 .30904 L
.88679 .30904 L
.89198 .30904 L
.89756 .30903 L
.90725 .30903 L
.91632 .30903 L
.9271 .30902 L
.93695 .30902 L
.94669 .30902 L
.95572 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0087oo`@000?oo`8009Koo`00Pooo00D00?ooooooo`0000;oo`03003ooooo09?oo`00Pooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`<008koo`00Nooo10001?oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo08koo`00Pooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo08koo`00POoo0`000ooo00@00?ooool000Coo`03003ooooo08koo`00Pooo00<00?ooool00_oo
0P001Ooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0
S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003o
oooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00O?oo00<0
0?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0S_oo001lool00`00ooooo`0;ool00`00
ooooo`02ool00`00ooooo`2>ool007goo`03003ooooo00[oo`03003ooooo00;oo`<008koo`00MOoo
10001?oo00<00?ooool01ooo0`001Ooo00<00?ooool0S_oo001nool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`2>ool007_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2>ool0
07_oo`@000Soo`@000Coo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00
Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo
002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>
ool008Ooo`<000Goo`03003ooooo08koo`00R_oo00<00?ooool00_oo00<00?ooool0S_oo002:ool0
0`00ooooo`02ool3002>ool0087oo`@000;oo`<000Goo`03003ooooo08koo`00Qooo00<00?ooool0
1Ooo00<00?ooool0S_oo0027ool00`00ooooo`05ool00`00ooooo`2>ool008Ooo`@000Coo`8008oo
o`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00
Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool0
0`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool007_oo`@000?oo`03003ooooo
00;oo`<000Goo`03003ooooo08koo`00Nooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0
S_oo001lool00`00ooooo`0;ool00`00ooooo`02ool3002>ool007Goo`@000Coo`03003ooooo00Oo
o`<000Goo`03003ooooo08koo`00O_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0S_oo
001kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0S_oo001lool20009ool40004ool2
002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008oo
o`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool000ooo`@003Ooo`8000Coo`03
003ooooo00;oo`<003Ooo`03003ooooo03Ooo`8000Coo`03003ooooo00;oo`<003Ooo`@000koo`00
4Ooo00<00?ooool0=Ooo00@00?ooool000_oo`03003ooooo03Coo`03003ooooo03Koo`04003ooooo
000;ool00`00ooooo`0fool00`00ooooo`0=ool0017oo`03003ooooo03Goo`04003ooooo000;ool0
0`00ooooo`0dool2000gool01000ooooo`002ooo00<00?ooool0=_oo00<00?ooool03Ooo0009ool4
0004ool00`00ooooo`0_ool40002ool01000ooooo`002?oo0`00=ooo00<00?ooool0=_oo00@00?oo
ool000Soo`<003Woo`03003ooooo00goo`004Ooo00<00?ooool0=Ooo00@00?ooool000Soo`03003o
oooo03Ooo`03003ooooo03Koo`04003ooooo0008ool00`00ooooo`0iool00`00ooooo`0=ool000oo
o`<003Ooo`04003ooooo0008ool00`00ooooo`0gool00`00ooooo`0fool01000ooooo`002?oo00<0
0?ooool0=ooo0`003ooo000Aool00`00ooooo`0fool20009ool4000fool2000hool20009ool4000h
ool00`00ooooo`0=ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`2>ool000Ooool0018000Soo`003_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool00ooo1@000_oo00<00?ooool02_oo00<00?ooool02_oo00@00?ooooooo`H000?oo`03
003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00goo`003_oo00<00?ooool0
?Ooo00<00?ooool0;ooo0`003?oo00<00?ooool03?oo0P00<?oo00<00?ooool0?Ooo00<00?ooool0
3Ooo0022ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`20ool008?oo`03003ooooo00Wo
o`8000[oo`8008?oo`00Q?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0P_oo0024ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`22ool008Goo`03003ooooo00Ooo`03003ooooo
00Soo`03003ooooo08?oo`00QOoo00<00?ooool01ooo0P002?oo00<00?ooool0Q?oo0026ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`24ool008Koo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo08Coo`00Q_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0Q?oo0026ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`25ool008Koo`03003ooooo00Koo`8000Ooo`03
003ooooo08Goo`00Qooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0QOoo0027ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`26ool008Ooo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo08Koo`00Qooo00<00?ooool01Ooo0P001_oo00<00?ooool0Q_oo0028ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`26ool007_oo`@000?oo`03003ooooo00;oo`<000Goo`03
003ooooo00Goo`03003ooooo08Koo`00Nooo00<00?ooool02_oo00<00?oo00001?oo00<00?ooool0
1Ooo00<00?ooool0Q_oo001lool00`00ooooo`09ool00`00ool00004ool30005ool00`00ooooo`26
ool007goo`03003ooooo00Ooo`<000Goo`03003ooooo00Goo`03003ooooo08Koo`00O_oo00<00?oo
ool01_oo0P001_oo00<00?ooool01?oo00<00?ooool0Qooo001kool01000ooooo`002?oo0P001_oo
00<00?ooool01?oo00<00?ooool0Qooo001lool20009ool40004ool20005ool00`00ooooo`27ool0
08Soo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo08Ooo`00R?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0Qooo0028ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`27
ool008Soo`03003ooooo00Coo`8000Goo`03003ooooo08Ooo`00ROoo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0Qooo0029ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`27ool0
08Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo08Ooo`00ROoo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool0Qooo0029ool00`00ooooo`03ool20005ool00`00ooooo`27ool008Wo
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo08Ooo`00ROoo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0Qooo0029ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`27ool0
08Woo`03003ooooo00?oo`8000Coo`03003ooooo08Soo`00ROoo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool0R?oo0027ool30005ool00`00ooooo`03ool00`00ooooo`28ool008Woo`8000Co
o`03003ooooo00?oo`03003ooooo08Soo`00ROoo0P001?oo0`000ooo00<00?ooool0R?oo0027ool4
0004ool00`00ooooo`03ool00`00ooooo`28ool008Ooo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`28ool008Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`28ool008Ooo`@0
00Coo`8000Coo`03003ooooo08Soo`00R_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
R?oo002:ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`28ool008[oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo0P000ooo00<00?ooool0ROoo
002:ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29ool008[oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
ROoo002:ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29ool008[oo`03003ooooo00;o
o`8000?oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0ROoo
002:ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29ool008[oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo08Woo`00R_oo00<00?ooool00_oo0P000ooo00<00?ooool0ROoo002:
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`29ool007coo`03003ooooo00?oo`03003o
oooo00;oo`@000Coo`03003ooooo00;oo`03003ooooo08Woo`00O?oo00<00?ooool02ooo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool0ROoo001mool00`00ooooo`0:ool00`00ooooo`02ool3
0002ool00`00ooooo`29ool007goo`03003ooooo00Ooo`@000Coo`03003ooooo00;oo`03003ooooo
08Woo`00O_oo00<00?ooool01_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`03003ooooo08Wo
o`00Nooo00@00?ooool000Soo`05003oooooool00003ool00`00ooooo`02ool00`00ooooo`29ool0
07_oo`@000Soo`D000?oo`8000?oo`03003ooooo08Woo`00Rooo00D00?ooooooo`0000Coo`03003o
oooo08Woo`00Rooo00D00?ooooooo`0000Coo`03003ooooo08Woo`00Rooo00D00?ooooooo`0000Co
o`03003ooooo08Woo`00Rooo00@00?ooooooo`8000?oo`03003ooooo08Woo`00Rooo00D00?oooooo
o`0000Coo`03003ooooo08Woo`00Rooo00D00?ooooooo`0000Coo`03003ooooo08Woo`00Rooo00D0
0?ooooooo`0000Coo`03003ooooo08Woo`00Rooo00D00?ooooooo`0000Coo`03003ooooo08Woo`00
Rooo00@00?ooooooo`8000?oo`03003ooooo08Woo`00Rooo00D00?ooooooo`0000Coo`03003ooooo
08Woo`00Rooo00D00?ooooooo`0000Coo`03003ooooo08Woo`00Rooo00D00?ooooooo`0000Coo`03
003ooooo08Woo`00Rooo00@00?ooooooo`8000;oo`03003ooooo08[oo`00Rooo00D00?ooooooo`00
00?oo`03003ooooo08[oo`00POoo10000ooo0P0000?oo`00ool00_oo00D00?ooooooo`0008coo`00
Pooo00D00?ooooooo`0000;oo`8000?oo`05003oooooool0002<ool008?oo`05003oooooool00002
ool20003ool300000ooo003oo`2;ool008?oo`05003oooooool00002ool00`00ooooo`2Cool008?o
o`05003oooooool00002ool00`00ooooo`2Cool0087oo`<000?oo`04003ooooo002Eool008?oo`03
003ooooo00;oo`8009Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10901, -10.536, \
0.00772832, 0.119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(not\ this\ \(one!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$41521, $41522}, $41521 = k\^2; $41522 = 
            1\/$41521; \((Sign[
                  om - kz\ xi]\ \((a\ om\ kz\ xi)\))\)/\((\((1 + a\ \
xi\^2)\)\^2\ \[Sqrt]\(($41521\ \((xi - om\ \((kz\ $41522)\))\)\^2 - \(($41521 \
- om\^2)\)\ \((1 - kz\^2\ $41522)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((114075/100000)\)/\((114074/100000)\), 
          1000, xi]*Sqrt[1001], {xi, \(-1\), 1}, 
      PlotRange \[Rule] {\(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.0309017 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -12 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-7.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-2.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(7.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(10)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30861 m
.04262 .30855 L
.06244 .30847 L
.08426 .30836 L
.10458 .30823 L
.12414 .30808 L
.14264 .3079 L
.16305 .30764 L
.18163 .30734 L
.2016 .30692 L
.22004 .30641 L
.23877 .3057 L
.24954 .30519 L
.25939 .30463 L
.2788 .30318 L
.28951 .30212 L
.29968 .30087 L
.30927 .29942 L
.31949 .29749 L
.32906 .29521 L
.33787 .29258 L
.34816 .28864 L
.35929 .2829 L
.36909 .27601 L
.37946 .26599 L
.38893 .25315 L
.39425 .24376 L
.39909 .23336 L
.4036 .2217 L
.40851 .20626 L
.41743 .16796 L
.42228 .13932 L
.42683 .10528 L
.43182 .05717 L
s
.43182 .05717 m
.43625 0 L
s
.49985 0 m
.50017 .61803 L
s
.57394 .61803 m
.5743 .61369 L
.57928 .56714 L
.58892 .50183 L
.59379 .47758 L
.59917 .45562 L
.60866 .42597 L
.61758 .40561 L
.62739 .3889 L
.63774 .37578 L
.64657 .36716 L
.65623 .35972 L
.66631 .35363 L
.67582 .34907 L
.68679 .34493 L
.69676 .34197 L
.70647 .3397 L
.71675 .33783 L
.72553 .33664 L
.73015 .33614 L
.7352 .33571 L
.7379 .33552 L
.7404 .33537 L
.74299 .33525 L
.74534 .33516 L
.74645 .33513 L
.74766 .3351 L
.74879 .33507 L
.74983 .33506 L
.75094 .33505 L
.75216 .33505 L
.75343 .33505 L
.75462 .33506 L
.75592 .33508 L
.75665 .33509 L
.75733 .33511 L
.75855 .33515 L
.7599 .33519 L
.76223 .3353 L
.7647 .33545 L
.76739 .33566 L
.77028 .33594 L
.7755 .33661 L
.78047 .33749 L
.78509 .33855 L
.79015 .34008 L
.79556 .34227 L
.79829 .34367 L
.80125 .34546 L
.80386 .34735 L
Mistroke
.80662 .34974 L
.80911 .35235 L
.81185 .35585 L
.81435 .35983 L
.81666 .36445 L
.81916 .37082 L
.82188 .38023 L
.82428 .39194 L
.82562 .40067 L
.82684 .41057 L
.82804 .42301 L
.82914 .43776 L
.83035 .45949 L
.83162 .49261 L
.83274 .53643 L
.83377 .60042 L
Mfstroke
.83377 .60042 m
.83394 .61803 L
s
.83932 .61803 m
.83954 .59581 L
.84022 .54761 L
.84095 .5092 L
.84175 .47886 L
.84243 .45897 L
.84317 .44168 L
.84453 .41818 L
.84584 .40175 L
.84707 .39014 L
.84837 .38041 L
.84959 .37302 L
.85189 .36239 L
.85435 .35402 L
.85702 .34726 L
.85939 .34261 L
.86194 .3386 L
.86652 .33313 L
.87198 .32853 L
.87695 .32545 L
.88213 .32299 L
.88777 .32092 L
.89305 .31938 L
.89802 .31819 L
.90741 .31643 L
.91778 .31501 L
.92789 .31398 L
.93879 .31313 L
.957 .31211 L
.96617 .31172 L
.97619 .31137 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0087oo`@000?oo`8009Koo`00Pooo00D00?ooooooo`0000;oo`03003ooooo09?oo`00O_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`<008koo`00Nooo10001?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo08koo`00O_oo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo08koo`00O_oo00<00?ooool00`000ooo00@00?ooool0
00Coo`03003ooooo08koo`00O_oo00<00?ooool00_oo00<00?ooool00_oo0P001Ooo0P00Sooo001m
ool00`00ooooo`0?ool00`00ooooo`2>ool007goo`03003ooooo00ooo`03003ooooo08koo`00OOoo
00<00?ooool03ooo00<00?ooool0S_oo001mool00`00ooooo`0?ool2002?ool007goo`03003ooooo
00ooo`03003ooooo08koo`00OOoo00<00?ooool03ooo00<00?ooool0S_oo001mool00`00ooooo`0?
ool00`00ooooo`2>ool007goo`03003ooooo00ooo`03003ooooo08koo`00O?oo00<00?ooool04?oo
0P00Sooo001lool00`00ooooo`0@ool00`00ooooo`2>ool007coo`03003ooooo013oo`03003ooooo
08koo`00O?oo00<00?ooool04?oo00<00?ooool0S_oo001lool00`00ooooo`0@ool2002?ool007co
o`03003ooooo013oo`03003ooooo08koo`00O?oo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0S_oo001lool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`2>ool007coo`80
00coo`03003ooooo00;oo`<008koo`00MOoo10000ooo0P002Ooo0`001Ooo00<00?ooool0S_oo001k
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0S_oo001kool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0S_oo001kool40008ool40004ool2002?ool007_oo`03003ooooo017o
o`03003ooooo08koo`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001kool00`00ooooo`0Aool0
0`00ooooo`2>ool007_oo`03003ooooo017oo`8008ooo`00Nooo00<00?ooool04Ooo00<00?ooool0
S_oo001kool00`00ooooo`0Aool00`00ooooo`2>ool007_oo`03003ooooo017oo`03003ooooo08ko
o`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001jool00`00ooooo`0Bool2002?ool007[oo`03
003ooooo01;oo`03003ooooo08koo`00N_oo00<00?ooool04_oo00<00?ooool0S_oo001jool00`00
ooooo`0Bool00`00ooooo`2>ool007[oo`03003ooooo01;oo`8008ooo`00N_oo00<00?ooool04_oo
00<00?ooool0S_oo001jool00`00ooooo`0:ool30005ool00`00ooooo`2>ool007[oo`03003ooooo
00goo`03003ooooo00;oo`03003ooooo08koo`00N_oo00<00?ooool03Ooo00<00?ooool00_oo0`00
S_oo001iool00`00ooooo`05ool40002ool30005ool00`00ooooo`2>ool007Woo`03003ooooo00_o
o`03003ooooo00Goo`03003ooooo08koo`00NOoo00<00?ooool02ooo00<00?ooool01Ooo00<00?oo
ool0S_oo001iool00`00ooooo`0;ool40004ool2002?ool007Woo`03003ooooo01?oo`03003ooooo
08koo`00N?oo00<00?ooool05?oo00<00?ooool0S_oo001hool00`00ooooo`0Dool00`00ooooo`2>
ool007Soo`03003ooooo01Coo`8008ooo`00N?oo00<00?ooool05?oo00<00?ooool0S_oo001gool0
0`00ooooo`0Eool00`00ooooo`2>ool007Ooo`03003ooooo01Goo`03003ooooo08koo`00Mooo00<0
0?ooool05Ooo00<00?ooool0S_oo001fool00`00ooooo`0Fool2002?ool007Koo`03003ooooo01Ko
o`03003ooooo08koo`00M_oo00<00?ooool05_oo00<00?ooool0S_oo001fool00`00ooooo`0Fool0
0`00ooooo`2>ool007Goo`03003ooooo01Ooo`8008ooo`00MOoo00<00?ooool05ooo00<00?ooool0
S_oo001eool00`00ooooo`03ool40003ool00`00ooooo`02ool30005ool00`00ooooo`2>ool007Co
o`03003ooooo00Coo`03003ooooo00coo`03003ooooo00;oo`03003ooooo08koo`00M?oo00<00?oo
ool01Ooo00<00?ooool02ooo00<00?ooool00_oo0`00S_oo001cool00`00ool000030004ool00`00
ooooo`07ool30005ool00`00ooooo`2>ool007?oo`03003ooooo00Soo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo08koo`00L_oo00<00?ooool01_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo08koo`00L_oo00<00?ooool01ooo0P002Ooo10001?oo0P00Sooo001aool00`00oooo
o`0Kool00`00ooooo`2>ool0077oo`03003ooooo01_oo`03003ooooo08koo`00L?oo00<00?ooool0
7?oo00<00?ooool0S_oo001_ool00`00ooooo`0Mool2002?ool006koo`03003ooooo01koo`03003o
oooo08koo`00KOoo00<00?ooool07ooo00<00?ooool0S_oo000?ool4000gool20004ool00`00oooo
o`02ool3000Dool00`00ooooo`0Pool00`00ooooo`0gool20004ool00`00ooooo`02ool3000gool4
000>ool0017oo`03003ooooo03Goo`04003ooooo000;ool00`00ooooo`0@ool00`00ooooo`0Qool0
0`00ooooo`0fool01000ooooo`002ooo00<00?ooool0=_oo00<00?ooool03Ooo000Aool00`00oooo
o`0eool01000ooooo`002ooo00<00?ooool03ooo00<00?ooool08_oo0P00=ooo00@00?ooool000_o
o`03003ooooo03Koo`03003ooooo00goo`002Ooo10001?oo00<00?ooool0;ooo10000_oo00@00?oo
ool000Soo`<0013oo`8002Goo`03003ooooo03Koo`04003ooooo0008ool3000iool00`00ooooo`0=
ool0017oo`03003ooooo03Goo`04003ooooo0008ool00`00ooooo`0>ool2000Wool00`00ooooo`0f
ool01000ooooo`002?oo00<00?ooool0>Ooo00<00?ooool03Ooo000?ool3000gool01000ooooo`00
2?oo00<00?ooool03?oo0P00:Ooo00<00?ooool0=_oo00@00?ooool000Soo`03003ooooo03Ooo`<0
00ooo`004Ooo00<00?ooool0=_oo0P002Ooo10001ooo1000:ooo0P00>?oo0P002Ooo1000>?oo00<0
0?ooool03Ooo001Jool6000_ool00`00ooooo`2>ool0057oo`T003Goo`03003ooooo08koo`00>ooo
5P00?_oo00<00?ooool0S_oo0007oooo000B0008ool000koo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Soo`l000ooo`003_oo00<00?ooool0?Ooo00<00?ooool0?_oo
00<00?ooool0?_oo00<00?ooool0:_oo1@003_oo00<00?ooool03Ooo002?ool00`00ooooo`1Vool5
000Sool008ooo`8006Coo`<002Soo`00Sooo00<00?ooool0H_oo00<00?ooool0:Ooo002?ool00`00
ooooo`1Rool00`00ooooo`0Yool008ooo`03003ooooo03_oo``001Woo`8002coo`00Sooo0P00=Ooo
1`003?oo1P004_oo00<00?ooool0;?oo002?ool00`00ooooo`0aool3000Iool2000@ool00`00oooo
o`0/ool008ooo`03003ooooo02ooo`8001koo`8000goo`03003ooooo02goo`00Sooo00<00?ooool0
;?oo0`008Ooo00<00?ooool02ooo00<00?ooool0;Ooo002?ool00`00ooooo`0Zool2000Uool00`00
ooooo`09ool00`00ooooo`0^ool008ooo`8002Woo`8002Soo`03003ooooo00Soo`03003ooooo02ko
o`00Sooo00<00?ooool09ooo00<00?ooool0:?oo00<00?ooool02?oo00<00?ooool0;_oo002?ool0
0`00ooooo`0Vool00`00ooooo`0Zool00`00ooooo`07ool00`00ooooo`0^ool008ooo`03003ooooo
02Goo`03003ooooo02_oo`03003ooooo00Ooo`03003ooooo02koo`00Sooo0P009?oo0P00;ooo00<0
0?ooool01Ooo00<00?ooool0;ooo002?ool00`00ooooo`0Rool00`00ooooo`0_ool00`00ooooo`05
ool00`00ooooo`0_ool007_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo02;oo`03003o
oooo02ooo`03003ooooo00Goo`03003ooooo02ooo`00Nooo00<00?ooool03?oo00<00?ooool00_oo
00<00?ooool08Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?ooool0;ooo001lool00`00oooo
o`0;ool00`00ooooo`02ool3000Qool00`00ooooo`0`ool00`00ooooo`04ool00`00ooooo`0`ool0
07goo`03003ooooo00Ooo`<000Goo`03003ooooo023oo`03003ooooo03;oo`03003ooooo00?oo`03
003ooooo033oo`00O_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0
<ooo00<00?ooool00ooo00<00?ooool0<?oo001kool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool07ooo00<00?ooool0<ooo00<00?ooool00ooo00<00?ooool0<?oo001lool20009ool40004
ool2000Oool00`00ooooo`0dool00`00ooooo`03ool00`00ooooo`0`ool008ooo`03003ooooo01go
o`03003ooooo03Goo`03003ooooo00?oo`03003ooooo033oo`00Sooo00<00?ooool07Ooo00<00?oo
ool0=_oo00<00?ooool00_oo00<00?ooool0<?oo002?ool00`00ooooo`0Lool00`00ooooo`0gool0
0`00ooooo`02ool00`00ooooo`0`ool008ooo`8001goo`03003ooooo03Ooo`03003ooooo00;oo`03
003ooooo033oo`00Sooo00<00?ooool07?oo00<00?ooool0=ooo00<00?ooool00_oo00<00?ooool0
<?oo002?ool00`00ooooo`0Kool00`00ooooo`0hool00`00ooooo`02ool00`00ooooo`0`ool008oo
o`03003ooooo01_oo`03003ooooo03Soo`03003ooooo00;oo`03003ooooo033oo`00Sooo00<00?oo
ool06ooo00<00?ooool0>?oo00<00?ooool00_oo00<00?ooool0<?oo002?ool2000Kool00`00oooo
o`0iool01@00oooooooo0000<ooo002?ool00`00ooooo`0Jool00`00ooooo`0iool01@00oooooooo
0000<ooo002?ool00`00ooooo`0Jool00`00ooooo`0iool01@00oooooooo0000<ooo002?ool00`00
ooooo`0Iool00`00ooooo`0jool01@00oooooooo0000<ooo002?ool2000Jool00`00ooooo`0jool0
1@00oooooooo0000<ooo002?ool00`00ooooo`0Hool00`00ooooo`0lool01000ooooo`00<ooo0027
ool30005ool00`00ooooo`0Hool00`00ooooo`0lool01000ooooo`00<ooo002:ool00`00ooooo`02
ool00`00ooooo`0Hool00`00ooooo`0lool01000ooooo`00<ooo002:ool00`00ooooo`02ool3000G
ool00`00ooooo`0mool01000ooooo`00<ooo0027ool30005ool00`00ooooo`0Gool00`00ooooo`0m
ool01000ooooo`00<ooo0027ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`0mool01000
ooooo`00<ooo0027ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`0nool01000ooooo`00
<ooo0027ool40004ool2000Gool00`00ooooo`0nool01000ooooo`00<ooo002?ool00`00ooooo`0F
ool00`00ooooo`0nool01000ooooo`00<ooo002?ool00`00ooooo`0Fool00`00ooooo`0nool01000
ooooo`00<ooo002?ool00`00ooooo`0Fool00`00ooooo`0nool01000ooooo`00<ooo002?ool2000F
ool00`00ooooo`0oool01000ooooo`00<ooo002?ool00`00ooooo`0Eool00`00ooooo`0oool01000
ooooo`00<ooo002?ool00`00ooooo`0Eool00`00ooooo`0oool01000ooooo`00<ooo002?ool00`00
ooooo`0Eool00`00ooooo`0oool01000ooooo`00<ooo002?ool00`00ooooo`0Eool00`00ooooo`0o
ool01000ooooo`00<ooo002?ool2000Fool00`00ooooo`0oool01000ooooo`00<ooo002?ool00`00
ooooo`0Eool00`00ooooo`0oool01000ooooo`00<ooo002?ool00`00ooooo`0Dool00`00ooooo`10
ool01000ooooo`00<ooo002?ool00`00ooooo`0Dool00`00ooooo`10ool01000ooooo`00<ooo002?
ool2000Eool00`00ooooo`10ool01000ooooo`00<ooo002?ool00`00ooooo`0Dool00`00ooooo`10
ool00`00ool0000dool007coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo01Co
o`03003ooooo043oo`03003oo`0003Coo`00O?oo00<00?ooool02ooo00<00?ooool00_oo00<00?oo
ool05?oo00<00?ooool0@?oo00<00?oo0000=?oo001mool00`00ooooo`0:ool00`00ooooo`02ool3
000Dool00`00ooooo`10ool00`00ool0000dool007goo`03003ooooo00Ooo`<000Goo`03003ooooo
01Coo`03003ooooo043oo`03003oo`0003Coo`00O_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool05?oo00<00?ooool0@?oo00<00?oo0000=?oo001kool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool0@Ooo00<00?oo0000=?oo001kool40008ool40004ool2000D
ool00`00ooooo`11ool00`00ool0000dool008ooo`03003ooooo01?oo`03003ooooo047oo`03003o
o`0003Coo`00Sooo00<00?ooool04ooo00<00?ooool0@Ooo00<00?oo0000=?oo002?ool00`00oooo
o`0Cool00`00ooooo`11ool00`00ool0000dool008ooo`8001Coo`03003ooooo04;oo`8003Coo`00
Sooo00<00?ooool04ooo00<00?ooool0@_oo0P00=?oo002?ool00`00ooooo`0Cool00`00ooooo`12
ool2000dool008ooo`03003ooooo01;oo`03003ooooo04?oo`8003Coo`00Sooo00<00?ooool04_oo
00<00?ooool0@ooo0P00=?oo002?ool2000Cool00`00ooooo`13ool2000dool008ooo`03003ooooo
01;oo`03003ooooo04?oo`8003Coo`00Sooo00<00?ooool04_oo00<00?ooool0@ooo0P00=?oo002?
ool00`00ooooo`0Bool00`00ooooo`13ool2000dool008ooo`8001;oo`03003ooooo04Coo`8003Co
o`00Sooo00<00?ooool04Ooo00<00?ooool0A?oo0P00=?oo0021ool40003ool20005ool00`00oooo
o`0Aool00`00ooooo`14ool2000dool008?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`0Aool00`00ooooo`14ool2000dool008?oo`05003oooooool00002ool00`00ooooo`02ool3
000Aool00`00ooooo`14ool2000dool008?oo`05003oooooool00002ool00`00ooooo`2Cool008?o
o`05003oooooool00002ool00`00ooooo`2Cool0087oo`<000?oo`04003ooooo002Eool008?oo`03
003ooooo00;oo`8009Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10901, -10.536, \
0.00772832, 0.119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((1141/1000)\)/\((114074/100000)\), 1000, 
          xi]*Sqrt[1001], {xi, \(-1\), 1}, 
      PlotRange \[Rule] {\(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.0309017 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -12 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-7.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-2.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(7.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(10)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30861 m
.04262 .30855 L
.06244 .30847 L
.08426 .30836 L
.10458 .30823 L
.12414 .30808 L
.14264 .3079 L
.16305 .30764 L
.18163 .30734 L
.2016 .30692 L
.22004 .3064 L
.23877 .3057 L
.24954 .30519 L
.25939 .30463 L
.2788 .30318 L
.28951 .30212 L
.29968 .30087 L
.30927 .29942 L
.31949 .29749 L
.32906 .29521 L
.33787 .29258 L
.34816 .28864 L
.35929 .2829 L
.36909 .27601 L
.37946 .26599 L
.38893 .25315 L
.39425 .24376 L
.39909 .23337 L
.4036 .22171 L
.40851 .20627 L
.41743 .16798 L
.42228 .13934 L
.42683 .1053 L
.43182 .0572 L
s
.43182 .0572 m
.43625 0 L
s
.49985 0 m
.50017 .61803 L
s
.57393 .61803 m
.5743 .61356 L
.57928 .56702 L
.58892 .50174 L
.59379 .4775 L
.59917 .45554 L
.60866 .4259 L
.61758 .40555 L
.62739 .38885 L
.63774 .37572 L
.64657 .36711 L
.65623 .35967 L
.66631 .35358 L
.67582 .34903 L
.68679 .34488 L
.69676 .34192 L
.70647 .33964 L
.71675 .33777 L
.72553 .33657 L
.73015 .33607 L
.7352 .33563 L
.7379 .33544 L
.7404 .33529 L
.74299 .33516 L
.74534 .33507 L
.74645 .33503 L
.74766 .335 L
.7487 .33498 L
.74983 .33496 L
.75105 .33495 L
.75233 .33494 L
.75351 .33494 L
.75462 .33495 L
.75592 .33496 L
.75665 .33498 L
.75733 .33499 L
.75855 .33502 L
.7599 .33507 L
.76223 .33517 L
.7647 .33531 L
.76739 .3355 L
.77028 .33577 L
.7755 .33641 L
.78047 .33724 L
.78509 .33825 L
.79015 .33969 L
.79556 .34175 L
.80125 .3447 L
.80662 .34859 L
.81144 .35347 L
Mistroke
.81416 .35708 L
.81666 .36117 L
.82134 .37162 L
.82397 .37983 L
.82637 .38943 L
.83108 .41525 L
.83226 .42258 L
.83337 .42903 L
.83437 .43385 L
.83544 .43727 L
.83672 .43803 L
.8379 .43522 L
.83917 .42889 L
.84051 .41985 L
.84337 .3988 L
.84604 .38203 L
.84835 .37058 L
.85083 .36103 L
.85358 .3529 L
.85609 .34713 L
.86092 .33896 L
.86335 .33586 L
.86604 .33301 L
.87078 .32903 L
.87523 .32618 L
.88045 .32356 L
.88523 .32168 L
.89045 .32002 L
.89601 .31859 L
.90584 .31666 L
.91498 .31534 L
.92585 .31416 L
.9357 .31334 L
.95494 .3122 L
.96578 .31173 L
.97576 .31139 L
.97619 .31137 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0087oo`@000?oo`8009Koo`00Pooo00D00?ooooooo`0000;oo`03003ooooo09?oo`00O_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`<008koo`00Nooo10001?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo08koo`00O_oo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo08koo`00O_oo00<00?ooool00`000ooo00@00?ooool0
00Coo`03003ooooo08koo`00O_oo00<00?ooool00_oo00<00?ooool00_oo0P001Ooo0P00Sooo001m
ool00`00ooooo`0?ool00`00ooooo`2>ool007goo`03003ooooo00ooo`03003ooooo08koo`00OOoo
00<00?ooool03ooo00<00?ooool0S_oo001mool00`00ooooo`0?ool2002?ool007goo`03003ooooo
00ooo`03003ooooo08koo`00OOoo00<00?ooool03ooo00<00?ooool0S_oo001mool00`00ooooo`0?
ool00`00ooooo`2>ool007goo`03003ooooo00ooo`03003ooooo08koo`00O?oo00<00?ooool04?oo
0P00Sooo001lool00`00ooooo`0@ool00`00ooooo`2>ool007coo`03003ooooo013oo`03003ooooo
08koo`00O?oo00<00?ooool04?oo00<00?ooool0S_oo001lool00`00ooooo`0@ool2002?ool007co
o`03003ooooo013oo`03003ooooo08koo`00O?oo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0S_oo001lool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`2>ool007coo`80
00coo`03003ooooo00;oo`<008koo`00MOoo10000ooo0P002Ooo0`001Ooo00<00?ooool0S_oo001k
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0S_oo001kool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0S_oo001kool40008ool40004ool2002?ool007_oo`03003ooooo017o
o`03003ooooo08koo`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001kool00`00ooooo`0Aool0
0`00ooooo`2>ool007_oo`03003ooooo017oo`8008ooo`00Nooo00<00?ooool04Ooo00<00?ooool0
S_oo001kool00`00ooooo`0Aool00`00ooooo`2>ool007_oo`03003ooooo017oo`03003ooooo08ko
o`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001jool00`00ooooo`0Bool2002?ool007[oo`03
003ooooo01;oo`03003ooooo08koo`00N_oo00<00?ooool04_oo00<00?ooool0S_oo001jool00`00
ooooo`0Bool00`00ooooo`2>ool007[oo`03003ooooo01;oo`8008ooo`00N_oo00<00?ooool04_oo
00<00?ooool0S_oo001jool00`00ooooo`0:ool30005ool00`00ooooo`2>ool007[oo`03003ooooo
00goo`03003ooooo00;oo`03003ooooo08koo`00N_oo00<00?ooool03Ooo00<00?ooool00_oo0`00
S_oo001iool00`00ooooo`05ool40002ool30005ool00`00ooooo`2>ool007Woo`03003ooooo00_o
o`03003ooooo00Goo`03003ooooo08koo`00NOoo00<00?ooool02ooo00<00?ooool01Ooo00<00?oo
ool0S_oo001iool00`00ooooo`0;ool40004ool2002?ool007Woo`03003ooooo01?oo`03003ooooo
08koo`00N?oo00<00?ooool05?oo00<00?ooool0S_oo001hool00`00ooooo`0Dool00`00ooooo`2>
ool007Soo`03003ooooo01Coo`8008ooo`00N?oo00<00?ooool05?oo00<00?ooool0S_oo001gool0
0`00ooooo`0Eool00`00ooooo`2>ool007Ooo`03003ooooo01Goo`03003ooooo08koo`00Mooo00<0
0?ooool05Ooo00<00?ooool0S_oo001fool00`00ooooo`0Fool2002?ool007Koo`03003ooooo01Ko
o`03003ooooo08koo`00M_oo00<00?ooool05_oo00<00?ooool0S_oo001fool00`00ooooo`0Fool0
0`00ooooo`2>ool007Goo`03003ooooo01Ooo`8008ooo`00MOoo00<00?ooool05ooo00<00?ooool0
S_oo001eool00`00ooooo`03ool40003ool00`00ooooo`02ool30005ool00`00ooooo`2>ool007Co
o`03003ooooo00Coo`03003ooooo00coo`03003ooooo00;oo`03003ooooo08koo`00M?oo00<00?oo
ool01Ooo00<00?ooool02ooo00<00?ooool00_oo0`00S_oo001cool00`00ool000030004ool00`00
ooooo`07ool30005ool00`00ooooo`2>ool007?oo`03003ooooo00Soo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo08koo`00L_oo00<00?ooool01_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo08koo`00L_oo00<00?ooool01ooo0P002Ooo10001?oo0P00Sooo001aool00`00oooo
o`0Kool00`00ooooo`2>ool0077oo`03003ooooo01_oo`03003ooooo08koo`00L?oo00<00?ooool0
7?oo00<00?ooool0S_oo001_ool00`00ooooo`0Mool2002?ool006koo`03003ooooo01koo`03003o
oooo08koo`00KOoo00<00?ooool07ooo00<00?ooool0S_oo000?ool4000gool20004ool00`00oooo
o`02ool3000Dool00`00ooooo`0Pool00`00ooooo`0gool20004ool00`00ooooo`02ool3000gool4
000>ool0017oo`03003ooooo03Goo`04003ooooo000;ool00`00ooooo`0@ool00`00ooooo`0Qool0
0`00ooooo`0fool01000ooooo`002ooo00<00?ooool0=_oo00<00?ooool03Ooo000Aool00`00oooo
o`0eool01000ooooo`002ooo00<00?ooool03ooo00<00?ooool08_oo0P00=ooo00@00?ooool000_o
o`03003ooooo03Koo`03003ooooo00goo`002Ooo10001?oo00<00?ooool0;ooo10000_oo00@00?oo
ool000Soo`<0013oo`8002Goo`03003ooooo03Koo`04003ooooo0008ool3000iool00`00ooooo`0=
ool0017oo`03003ooooo03Goo`04003ooooo0008ool00`00ooooo`0>ool2000Wool00`00ooooo`0f
ool01000ooooo`002?oo00<00?ooool0>Ooo00<00?ooool03Ooo000?ool3000gool01000ooooo`00
2?oo00<00?ooool03?oo0P00:Ooo00<00?ooool0=_oo00@00?ooool000Soo`03003ooooo03Ooo`<0
00ooo`004Ooo00<00?ooool0=_oo0P002Ooo10001ooo1000:ooo0P00>?oo0P002Ooo1000>?oo00<0
0?ooool03Ooo001Jool6000_ool00`00ooooo`2>ool0057oo`T003Goo`03003ooooo08koo`00>ooo
5P00?_oo00<00?ooool0S_oo0007oooo000B0008ool000koo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Soo`l000ooo`003_oo00<00?ooool0?Ooo00<00?ooool0?_oo
00<00?ooool0?_oo00<00?ooool0:Ooo1P003_oo00<00?ooool03Ooo002?ool00`00ooooo`1Uool5
000Tool008ooo`8006Goo`03003ooooo02Ooo`00Sooo00<00?ooool0H_oo0P00:_oo002?ool00`00
ooooo`1Qool00`00ooooo`0Zool008ooo`03003ooooo03_oo`h001Ooo`03003ooooo02_oo`00Sooo
0P00=Ooo1`003_oo10004_oo00<00?ooool0;?oo002?ool00`00ooooo`0aool3000Iool00`00oooo
o`0?ool00`00ooooo`0/ool008ooo`03003ooooo02ooo`8001goo`8000koo`03003ooooo02goo`00
Sooo00<00?ooool0;?oo0`008Ooo00<00?ooool02ooo00<00?ooool0;Ooo002?ool00`00ooooo`0Z
ool2000Uool2000:ool00`00ooooo`0^ool008ooo`8002Woo`8002Soo`03003ooooo00Soo`03003o
oooo02koo`00Sooo00<00?ooool09ooo00<00?ooool0:Ooo00<00?ooool01_oo00<00?ooool0;ooo
002?ool00`00ooooo`0Vool00`00ooooo`0Zool00`00ooooo`06ool00`00ooooo`0_ool008ooo`03
003ooooo02Goo`03003ooooo02coo`03003ooooo00Goo`03003ooooo02ooo`00Sooo0P009?oo0P00
;ooo00<00?ooool01Ooo00<00?ooool0;ooo002?ool00`00ooooo`0Rool00`00ooooo`0_ool00`00
ooooo`05ool00`00ooooo`0_ool007_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo02;o
o`03003ooooo033oo`03003ooooo00?oo`03003ooooo033oo`00Nooo00<00?ooool03?oo00<00?oo
ool00_oo00<00?ooool08Ooo00<00?ooool0<Ooo00<00?ooool00ooo00<00?ooool0<?oo001lool0
0`00ooooo`0;ool00`00ooooo`02ool3000Qool00`00ooooo`0bool00`00ooooo`02ool00`00oooo
o`0`ool007goo`03003ooooo00Ooo`<000Goo`03003ooooo023oo`03003ooooo03?oo`03003ooooo
00;oo`03003ooooo033oo`00O_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool07ooo00<0
0?ooool0=?oo00D00?ooooooo`0003?oo`00Nooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo01ooo`03003ooooo03Coo`05003oooooool0000cool007coo`8000Woo`@000Coo`8001ooo`03
003ooooo03Goo`05003oooooool0000cool008ooo`03003ooooo01goo`03003ooooo03Ooo`04003o
oooo000cool008ooo`03003ooooo01goo`03003ooooo03Ooo`04003ooooo000cool008ooo`03003o
oooo01coo`03003ooooo03Soo`04003ooooo000cool008ooo`8001goo`03003ooooo03Soo`04003o
oooo000cool008ooo`03003ooooo01coo`03003ooooo03Soo`04003ooooo000cool008ooo`03003o
oooo01_oo`03003ooooo03Woo`04003ooooo000cool008ooo`03003ooooo01_oo`03003ooooo03Wo
o`03003oo`0003Coo`00Sooo00<00?ooool06ooo00<00?ooool0>_oo0P00=?oo002?ool2000Kool0
0`00ooooo`0kool2000dool008ooo`03003ooooo01[oo`03003ooooo03_oo`03003ooooo03?oo`00
Sooo00<00?ooool06_oo00<00?ooool0LOoo002?ool00`00ooooo`0Iool00`00ooooo`1bool008oo
o`8001[oo`03003ooooo07;oo`00Sooo00<00?ooool06?oo00<00?ooool0Looo0027ool30005ool0
0`00ooooo`0Hool00`00ooooo`1cool008[oo`03003ooooo00;oo`03003ooooo01Soo`03003ooooo
07?oo`00R_oo00<00?ooool00_oo0`005ooo00<00?ooool0M?oo0027ool30005ool00`00ooooo`0G
ool00`00ooooo`1dool008Ooo`03003ooooo00Goo`03003ooooo01Ooo`03003ooooo07Coo`00Qooo
00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0MOoo0027ool40004ool2000Gool00`00oooo
o`1eool008ooo`03003ooooo01Koo`03003ooooo07Goo`00Sooo00<00?ooool05_oo00<00?ooool0
MOoo002?ool00`00ooooo`0Fool00`00ooooo`1eool008ooo`8001Koo`03003ooooo07Koo`00Sooo
00<00?ooool05Ooo00<00?ooool0M_oo002?ool00`00ooooo`0Eool00`00ooooo`1fool008ooo`03
003ooooo01Goo`03003ooooo07Koo`00Sooo00<00?ooool05Ooo00<00?ooool0M_oo002?ool2000F
ool00`00ooooo`1fool008ooo`03003ooooo01Goo`03003ooooo07Koo`00Sooo00<00?ooool05?oo
00<00?ooool0Mooo002?ool00`00ooooo`0Dool00`00ooooo`1gool008ooo`8001Goo`03003ooooo
07Ooo`00Sooo00<00?ooool05?oo00<00?ooool0Mooo001lool00`00ooooo`03ool00`00ooooo`02
ool30005ool00`00ooooo`0Dool00`00ooooo`1gool007coo`03003ooooo00_oo`03003ooooo00;o
o`03003ooooo01Coo`03003ooooo07Ooo`00OOoo00<00?ooool02_oo00<00?ooool00_oo0`005?oo
00<00?ooool0Mooo001mool00`00ooooo`07ool30005ool00`00ooooo`0Dool00`00ooooo`1gool0
07koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo07Ooo`00Nooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Soo`00Nooo10002?oo1000
1?oo0P005?oo00<00?ooool0N?oo002?ool00`00ooooo`0Cool00`00ooooo`1hool008ooo`03003o
oooo01?oo`03003ooooo07Soo`00Sooo00<00?ooool04ooo00<00?ooool0N?oo002?ool2000Dool0
0`00ooooo`1hool008ooo`03003ooooo01?oo`03003ooooo07Soo`00Sooo00<00?ooool04ooo00<0
0?ooool0N?oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008ooo`03003ooooo01;oo`03003o
oooo07Woo`00Sooo0P004ooo00<00?ooool0NOoo002?ool00`00ooooo`0Bool00`00ooooo`1iool0
08ooo`03003ooooo01;oo`03003ooooo07Woo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002?
ool2000Bool00`00ooooo`1jool008ooo`03003ooooo017oo`03003ooooo07[oo`00POoo10000ooo
0P001Ooo00<00?ooool04Ooo00<00?ooool0N_oo0023ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool04Ooo00<00?ooool0N_oo0023ool01@00oooooooo00000_oo00<00?ooool00_oo
0`004Ooo00<00?ooool0N_oo0023ool01@00oooooooo00000_oo00<00?ooool0Tooo0023ool01@00
oooooooo00000_oo00<00?ooool0Tooo0021ool30003ool01000ooooo`00UOoo0023ool00`00oooo
o`02ool2002Fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10901, -10.536, \
0.00772832, 0.119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((1141/1000)\)/\((114074/100000)\), 1000, 
          xi]*Sqrt[1001], {xi, \(-1\), 1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.30153 0.000905931 [
[.02381 .28903 -6 -9 ]
[.02381 .28903 6 0 ]
[.2619 .28903 -12 -9 ]
[.2619 .28903 12 0 ]
[.7381 .28903 -9 -9 ]
[.7381 .28903 9 0 ]
[.97619 .28903 -3 -9 ]
[.97619 .28903 3 0 ]
[.4875 .02975 -24 -4.5 ]
[.4875 .02975 0 4.5 ]
[.4875 .12034 -24 -4.5 ]
[.4875 .12034 0 4.5 ]
[.4875 .21094 -24 -4.5 ]
[.4875 .21094 0 4.5 ]
[.4875 .39212 -18 -4.5 ]
[.4875 .39212 0 4.5 ]
[.4875 .48272 -18 -4.5 ]
[.4875 .48272 0 4.5 ]
[.4875 .57331 -18 -4.5 ]
[.4875 .57331 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30153 m
.02381 .30778 L
s
[(-1)] .02381 .28903 0 1 Mshowa
.2619 .30153 m
.2619 .30778 L
s
[(-0.5)] .2619 .28903 0 1 Mshowa
.7381 .30153 m
.7381 .30778 L
s
[(0.5)] .7381 .28903 0 1 Mshowa
.97619 .30153 m
.97619 .30778 L
s
[(1)] .97619 .28903 0 1 Mshowa
.125 Mabswid
.07143 .30153 m
.07143 .30528 L
s
.11905 .30153 m
.11905 .30528 L
s
.16667 .30153 m
.16667 .30528 L
s
.21429 .30153 m
.21429 .30528 L
s
.30952 .30153 m
.30952 .30528 L
s
.35714 .30153 m
.35714 .30528 L
s
.40476 .30153 m
.40476 .30528 L
s
.45238 .30153 m
.45238 .30528 L
s
.54762 .30153 m
.54762 .30528 L
s
.59524 .30153 m
.59524 .30528 L
s
.64286 .30153 m
.64286 .30528 L
s
.69048 .30153 m
.69048 .30528 L
s
.78571 .30153 m
.78571 .30528 L
s
.83333 .30153 m
.83333 .30528 L
s
.88095 .30153 m
.88095 .30528 L
s
.92857 .30153 m
.92857 .30528 L
s
.25 Mabswid
0 .30153 m
1 .30153 L
s
.5 .02975 m
.50625 .02975 L
s
[(-300)] .4875 .02975 1 0 Mshowa
.5 .12034 m
.50625 .12034 L
s
[(-200)] .4875 .12034 1 0 Mshowa
.5 .21094 m
.50625 .21094 L
s
[(-100)] .4875 .21094 1 0 Mshowa
.5 .39212 m
.50625 .39212 L
s
[(100)] .4875 .39212 1 0 Mshowa
.5 .48272 m
.50625 .48272 L
s
[(200)] .4875 .48272 1 0 Mshowa
.5 .57331 m
.50625 .57331 L
s
[(300)] .4875 .57331 1 0 Mshowa
.125 Mabswid
.5 .04787 m
.50375 .04787 L
s
.5 .06599 m
.50375 .06599 L
s
.5 .08411 m
.50375 .08411 L
s
.5 .10222 m
.50375 .10222 L
s
.5 .13846 m
.50375 .13846 L
s
.5 .15658 m
.50375 .15658 L
s
.5 .1747 m
.50375 .1747 L
s
.5 .19282 m
.50375 .19282 L
s
.5 .22906 m
.50375 .22906 L
s
.5 .24717 m
.50375 .24717 L
s
.5 .26529 m
.50375 .26529 L
s
.5 .28341 m
.50375 .28341 L
s
.5 .31965 m
.50375 .31965 L
s
.5 .33777 m
.50375 .33777 L
s
.5 .35589 m
.50375 .35589 L
s
.5 .374 m
.50375 .374 L
s
.5 .41024 m
.50375 .41024 L
s
.5 .42836 m
.50375 .42836 L
s
.5 .44648 m
.50375 .44648 L
s
.5 .4646 m
.50375 .4646 L
s
.5 .50083 m
.50375 .50083 L
s
.5 .51895 m
.50375 .51895 L
s
.5 .53707 m
.50375 .53707 L
s
.5 .55519 m
.50375 .55519 L
s
.5 .01163 m
.50375 .01163 L
s
.5 .59143 m
.50375 .59143 L
s
.5 .60955 m
.50375 .60955 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .30152 m
.04262 .30152 L
.06244 .30151 L
.08426 .30151 L
.10458 .30151 L
.12414 .3015 L
.14264 .3015 L
.16305 .30149 L
.18163 .30148 L
.2016 .30147 L
.22004 .30145 L
.23877 .30143 L
.24954 .30142 L
.25939 .3014 L
.2788 .30136 L
.28951 .30133 L
.29968 .30129 L
.30927 .30125 L
.31949 .30119 L
.32906 .30113 L
.33787 .30105 L
.34816 .30093 L
.35929 .30076 L
.36909 .30056 L
.37946 .30027 L
.38893 .29989 L
.39425 .29962 L
.39909 .29931 L
.4036 .29897 L
.40851 .29852 L
.41743 .2974 L
.42228 .29656 L
.42683 .29556 L
.43182 .29415 L
.4372 .29211 L
.44254 .28933 L
.44523 .28753 L
.44816 .28516 L
.45068 .28271 L
.45337 .27955 L
.45821 .27198 L
.4608 .26659 L
.46354 .25949 L
.46845 .24175 L
.47118 .22802 L
.47374 .21176 L
.47654 .18912 L
.47956 .15804 L
.48496 .08443 L
.48762 .04569 L
Mistroke
.48891 .02989 L
.49009 .01948 L
.49124 .01472 L
.49232 .01694 L
.49346 .02823 L
.49469 .05268 L
.49596 .09257 L
.49731 .15048 L
.49971 .284 L
.50226 .4327 L
.50352 .49403 L
.50468 .53911 L
.50574 .56932 L
.50685 .59043 L
.50797 .60132 L
.50921 .60332 L
.51053 .59655 L
.51174 .58469 L
.51446 .54759 L
.51939 .47682 L
.52366 .4288 L
.52833 .39186 L
.53069 .37805 L
.5332 .36604 L
.53773 .34979 L
.54033 .3428 L
.54308 .33677 L
.548 .32857 L
.5533 .32235 L
.55631 .31965 L
.55912 .31755 L
.56411 .31455 L
.56885 .31238 L
.5743 .31046 L
.57928 .30909 L
.58892 .30718 L
.59379 .30647 L
.59917 .30583 L
.60866 .30496 L
.61758 .30436 L
.62739 .30387 L
.63774 .30349 L
.64657 .30323 L
.65623 .30301 L
.66631 .30284 L
.67582 .3027 L
.68679 .30258 L
.69676 .30249 L
.70647 .30243 L
.71675 .30237 L
Mistroke
.72553 .30234 L
.73015 .30232 L
.7352 .30231 L
.7379 .3023 L
.7404 .3023 L
.74299 .3023 L
.74534 .30229 L
.74645 .30229 L
.74766 .30229 L
.7487 .30229 L
.74983 .30229 L
.75105 .30229 L
.75233 .30229 L
.75351 .30229 L
.75462 .30229 L
.75592 .30229 L
.75665 .30229 L
.75733 .30229 L
.75855 .30229 L
.7599 .30229 L
.76223 .3023 L
.7647 .3023 L
.76739 .30231 L
.77028 .30231 L
.7755 .30233 L
.78047 .30236 L
.78509 .30239 L
.79015 .30243 L
.79556 .30249 L
.80125 .30258 L
.80662 .30269 L
.81144 .30283 L
.81416 .30294 L
.81666 .30306 L
.82134 .30337 L
.82397 .30361 L
.82637 .30389 L
.83108 .30464 L
.83226 .30486 L
.83337 .30505 L
.83437 .30519 L
.83544 .30529 L
.83672 .30531 L
.8379 .30523 L
.83917 .30504 L
.84051 .30478 L
.84337 .30416 L
.84604 .30367 L
.84835 .30333 L
.85083 .30305 L
Mistroke
.85358 .30282 L
.85609 .30265 L
.86092 .30241 L
.86335 .30232 L
.86604 .30223 L
.87078 .30212 L
.87523 .30203 L
.88045 .30196 L
.88523 .3019 L
.89045 .30185 L
.89601 .30181 L
.90584 .30175 L
.91498 .30172 L
.92585 .30168 L
.9357 .30166 L
.95494 .30162 L
.96578 .30161 L
.97576 .3016 L
.97619 .3016 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002<ool200000ooo
003oo`2?ool008coo`800003ool00?oo08ooo`00Nooo0P001?oo0P001?oo0P000ooo0P0000?oo`00
ool0Sooo001jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool200000ooo003o
o`2?ool007goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00P0000Coo`00000008ko
o`00M?oo10000ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool200000ooo003oo`2?ool0
07goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00P0000?oo`00ool0Sooo001jool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo002@ool007_oo`8000Co
o`8000Coo`8000;oo`05003oo`00ool0002@ool008_oo`04003oo`00ool2002?ool008_oo`05003o
o`00ool0002@ool008_oo`05003oo`00ool0002@ool008_oo`05003oo`00ool0002@ool008_oo`05
003oo`00ool0002@ool008_oo`04003oo`00ool2002?ool008_oo`05003oo`00ool0002@ool008_o
o`05003oo`00ool0002@ool008_oo`03003ooooo0080093oo`00Rooo00<00?ooool00P00T?oo002;
ool00`00ooooo`02002@ool008_oo`03003ooooo00<008ooo`00Rooo00<00?ooool00P00T?oo002;
ool00`00ooooo`02002@ool008_oo`03003ooooo0080093oo`00Rooo00<00?ooool00P00T?oo002;
ool00`00ooooo`03002?ool008[oo`04003oooooool2002@ool008[oo`04003oooooool2002@ool0
07[oo`@000?oo`8000Coo`800003ool00?oo00;oo`80093oo`00N_oo00<00?ooool00ooo00@00?oo
ool000;oo`03003ooooo008000?oo`80093oo`00Nooo00<00?ooool00_oo00@00?ooool000;oo`03
003ooooo008000?oo`@008koo`00M?oo10001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool2
0003ool2002@ool007goo`04003ooooo0002ool01000ooooo`000_oo0P000ooo0P00T?oo001jool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo008000?oo`80093oo`00Nooo0P001?oo0P00
1?oo0P0000?oo`00ool00_oo0P00T?oo002:ool01000oooooooo0`00Sooo0029ool00`00ooooo`02
ool2002@ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?ooool00_oo0P00T?oo0029ool0
0`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`<008ooo`00ROoo00<00?ooool00_oo0P00
T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?oo
ool00_oo0P00T?oo0029ool00`00ooooo`02ool2002@ool008Soo`03003ooooo00?oo`<008ooo`00
R?oo00<00?ooool00ooo0P00T?oo0028ool00`00ooooo`03ool2002@ool008Soo`03003ooooo00?o
o`80093oo`00R?oo00<00?ooool00ooo0P00T?oo0028ool00`00ooooo`03ool3002?ool008Soo`03
003ooooo00?oo`80093oo`00R?oo00<00?ooool00ooo0P00T?oo001jool40003ool20004ool20005
ool2002@ool007coo`05003oooooool00002ool00`00ooooo`0200000ooo003oo`03ool2002@ool0
07coo`05003oooooool00002ool00`00ooooo`0200000ooo003oo`03ool4002>ool007Coo`@000Co
o`05003oooooool00002ool00`00ooooo`0200000ooo003oo`03ool2002@ool007coo`05003ooooo
ool00002ool00`00ooooo`0200000ooo003oo`03ool2002@ool007[oo`<000?oo`04003ooooo0002
ool200000ooo003oo`04ool00`00ooooo`2>ool007coo`03003ooooo00;oo`8000Coo`8000Koo`03
003ooooo08koo`00Qooo00<00?ooool01Ooo0P00Sooo0027ool00`00ooooo`05ool00`00ooooo`2>
ool008Ooo`03003ooooo00Goo`03003ooooo08koo`00Q_oo00<00?ooool01_oo00<00?ooool0S_oo
0026ool00`00ooooo`06ool00`00ooooo`2>ool008Koo`03003ooooo00Koo`8008ooo`00Q_oo00<0
0?ooool01_oo00<00?ooool0S_oo0025ool00`00ooooo`07ool00`00ooooo`2>ool008Goo`03003o
oooo00Ooo`03003ooooo08koo`00QOoo00<00?ooool01ooo00<00?ooool0S_oo0008ool4000kool2
0004ool00`00ooooo`02ool3000`ool00`00ooooo`07ool00`00ooooo`0jool20004ool00`00oooo
o`02ool3000kool40007ool000[oo`03003ooooo03Woo`04003ooooo000;ool00`00ooooo`0/ool0
0`00ooooo`08ool2000jool01000ooooo`002ooo00<00?ooool0>_oo00<00?ooool01_oo000:ool0
0`00ooooo`0iool01000ooooo`002ooo00<00?ooool0:ooo00<00?ooool02Ooo00<00?ooool0>Ooo
00@00?ooool000_oo`03003ooooo03[oo`03003ooooo00Koo`000_oo10001?oo00<00?ooool0<ooo
10000_oo00@00?ooool000Soo`<002koo`03003ooooo00Woo`03003ooooo03Woo`04003ooooo0008
ool3000mool00`00ooooo`06ool000[oo`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0]
ool00`00ooooo`0:ool00`00ooooo`0iool01000ooooo`002?oo00<00?ooool0?Ooo00<00?ooool0
1_oo0008ool3000kool01000ooooo`002?oo00<00?ooool0;?oo0P003?oo00<00?ooool0>Ooo00@0
0?ooool000Soo`03003ooooo03_oo`<000Soo`002_oo00<00?ooool0>_oo0P002Ooo1000:_oo00<0
0?ooool03?oo0P00>ooo0P002Ooo1000??oo00<00?ooool01_oo001nool2000?ool00`00ooooo`2>
ool007coo`80017oo`03003ooooo08koo`00N?oo10004ooo00<00?ooool0S_oo001^ool:000Gool0
0`00ooooo`2>ool00?l00200007oo`001ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02Ooo30000ooo00<0
0?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02?oo1P002_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool01_oo0007ool00`00ooooo`11ool00`00ooooo`11ool00`00
ooooo`0Bool5000Zool00`00ooooo`11ool00`00ooooo`06ool008ooo`03003ooooo013oo`8007co
o`00Sooo00<00?ooool03_oo0P00O_oo002?ool2000>ool00`00ooooo`1nool008ooo`03003ooooo
00coo`03003ooooo07ooo`00Sooo00<00?ooool03?oo00<00?ooool0Oooo002?ool00`00ooooo`0;
ool00`00ooooo`20ool008ooo`03003ooooo00[oo`03003ooooo087oo`00Sooo0P002_oo00<00?oo
ool0P_oo002?ool00`00ooooo`09ool00`00ooooo`22ool008ooo`03003ooooo00Woo`03003ooooo
08;oo`00Sooo00<00?ooool02Ooo00<00?ooool0P_oo002?ool00`00ooooo`08ool00`00ooooo`23
ool008ooo`8000Woo`03003ooooo08?oo`00Sooo00<00?ooool02?oo00<00?ooool0Pooo002?ool2
0008ool00`00ooooo`24ool008ooo`8000Soo`03003ooooo08Coo`00Sooo0P002?oo00<00?ooool0
Q?oo002?ool20008ool00`00ooooo`24ool008ooo`8000Ooo`03003ooooo08Goo`00Sooo0P001ooo
00<00?ooool0QOoo002?ool20007ool00`00ooooo`25ool007[oo`@000?oo`8000Coo`8000Koo`80
00Ooo`03003ooooo08Goo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03
ool20006ool00`00ooooo`26ool007coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00ooo0`001Ooo00<00?ooool0Q_oo001lool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00?oo`8000Koo`03003ooooo08Koo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`03ool20006ool00`00ooooo`26ool007[oo`<000?oo`04003ooooo0002ool01000
ooooo`001Ooo0P001_oo00<00?ooool0Q_oo001lool00`00ooooo`02ool20004ool20006ool20006
ool00`00ooooo`26ool008ooo`8000Koo`03003ooooo08Koo`00Sooo0P001Ooo00<00?ooool0Qooo
002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo0P001Ooo00<0
0?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo08Ooo`00Sooo
0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Goo`03003ooooo
08Ooo`00Sooo0P001Ooo00<00?ooool0Qooo002?ool20005ool00`00ooooo`27ool008ooo`8000Go
o`03003ooooo08Ooo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool0
08ooo`8000Coo`03003ooooo08Soo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00
ooooo`28ool008ooo`8000Coo`03003ooooo08Soo`00N_oo10000ooo0P001?oo0P001_oo0P001?oo
00<00?ooool0R?oo001jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`8000Co
o`03003ooooo08Soo`00Nooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool30003
ool00`00ooooo`28ool007coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
0P001?oo00<00?ooool0R?oo001mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`8000Coo`03003ooooo08Soo`00N_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo0P001?oo00<00?ooool0R?oo001kool20004ool20004ool20006ool20003ool00`00ooooo`29
ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool20003ool0
0`00ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?
ool20003ool00`00ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?oo
ool0ROoo002?ool20003ool00`00ooooo`29ool008ooo`8000;oo`03003ooooo08[oo`00Sooo0P00
0_oo00<00?ooool0R_oo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo08[o
o`00Sooo0P000_oo00<00?ooool0R_oo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03
003ooooo08[oo`00Sooo0`0000?oo`00ool0Rooo002?ool01@00ool00?oo0000S?oo002?ool01@00
ool00?oo0000S?oo001kool20004ool20004ool20006ool01000ool00000SOoo001jool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01000ool00000SOoo001mool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`@008goo`00Nooo0P000ooo00@00?ooool000;oo`04
003ooooo0005ool01000ool00000SOoo001mool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003oo`00002=ool007[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`04003oo`00002=ool007_oo`8000Coo`8000Coo`8000Koo`04003oo`00002=ool008ooo`@0
08goo`00Sooo00@00?oo000008goo`00Sooo00@00?oo000008goo`00Sooo00@00?oo000008goo`00
Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -332.843, \
0.00733521, 3.85566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((2000/1000)\)/\((114074/100000)\), 1000, 
          xi]*Sqrt[1001], {xi, \(-1\), 1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.306482 0.00117236 [
[.02381 .29398 -6 -9 ]
[.02381 .29398 6 0 ]
[.2619 .29398 -12 -9 ]
[.2619 .29398 12 0 ]
[.7381 .29398 -9 -9 ]
[.7381 .29398 9 0 ]
[.97619 .29398 -3 -9 ]
[.97619 .29398 3 0 ]
[.4875 .07201 -24 -4.5 ]
[.4875 .07201 0 4.5 ]
[.4875 .18925 -24 -4.5 ]
[.4875 .18925 0 4.5 ]
[.4875 .42372 -18 -4.5 ]
[.4875 .42372 0 4.5 ]
[.4875 .54095 -18 -4.5 ]
[.4875 .54095 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30648 m
.02381 .31273 L
s
[(-1)] .02381 .29398 0 1 Mshowa
.2619 .30648 m
.2619 .31273 L
s
[(-0.5)] .2619 .29398 0 1 Mshowa
.7381 .30648 m
.7381 .31273 L
s
[(0.5)] .7381 .29398 0 1 Mshowa
.97619 .30648 m
.97619 .31273 L
s
[(1)] .97619 .29398 0 1 Mshowa
.125 Mabswid
.07143 .30648 m
.07143 .31023 L
s
.11905 .30648 m
.11905 .31023 L
s
.16667 .30648 m
.16667 .31023 L
s
.21429 .30648 m
.21429 .31023 L
s
.30952 .30648 m
.30952 .31023 L
s
.35714 .30648 m
.35714 .31023 L
s
.40476 .30648 m
.40476 .31023 L
s
.45238 .30648 m
.45238 .31023 L
s
.54762 .30648 m
.54762 .31023 L
s
.59524 .30648 m
.59524 .31023 L
s
.64286 .30648 m
.64286 .31023 L
s
.69048 .30648 m
.69048 .31023 L
s
.78571 .30648 m
.78571 .31023 L
s
.83333 .30648 m
.83333 .31023 L
s
.88095 .30648 m
.88095 .31023 L
s
.92857 .30648 m
.92857 .31023 L
s
.25 Mabswid
0 .30648 m
1 .30648 L
s
.5 .07201 m
.50625 .07201 L
s
[(-200)] .4875 .07201 1 0 Mshowa
.5 .18925 m
.50625 .18925 L
s
[(-100)] .4875 .18925 1 0 Mshowa
.5 .42372 m
.50625 .42372 L
s
[(100)] .4875 .42372 1 0 Mshowa
.5 .54095 m
.50625 .54095 L
s
[(200)] .4875 .54095 1 0 Mshowa
.125 Mabswid
.5 .09546 m
.50375 .09546 L
s
.5 .1189 m
.50375 .1189 L
s
.5 .14235 m
.50375 .14235 L
s
.5 .1658 m
.50375 .1658 L
s
.5 .21269 m
.50375 .21269 L
s
.5 .23614 m
.50375 .23614 L
s
.5 .25959 m
.50375 .25959 L
s
.5 .28303 m
.50375 .28303 L
s
.5 .32993 m
.50375 .32993 L
s
.5 .35338 m
.50375 .35338 L
s
.5 .37682 m
.50375 .37682 L
s
.5 .40027 m
.50375 .40027 L
s
.5 .44716 m
.50375 .44716 L
s
.5 .47061 m
.50375 .47061 L
s
.5 .49406 m
.50375 .49406 L
s
.5 .51751 m
.50375 .51751 L
s
.5 .04856 m
.50375 .04856 L
s
.5 .02512 m
.50375 .02512 L
s
.5 .00167 m
.50375 .00167 L
s
.5 .5644 m
.50375 .5644 L
s
.5 .58785 m
.50375 .58785 L
s
.5 .61129 m
.50375 .61129 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .30646 m
.04262 .30646 L
.06244 .30646 L
.08426 .30645 L
.10458 .30645 L
.14264 .30643 L
.16305 .30642 L
.18163 .30641 L
.20078 .3064 L
.22156 .30637 L
.2414 .30634 L
.25153 .30632 L
.26243 .3063 L
.27263 .30627 L
.28196 .30624 L
.30026 .30617 L
.31011 .30611 L
.31925 .30605 L
.32928 .30596 L
.33997 .30585 L
.35025 .3057 L
.36138 .30549 L
.37189 .30522 L
.38155 .30488 L
.39129 .3044 L
.40038 .30377 L
.40559 .3033 L
.41035 .30277 L
.41553 .30205 L
.42104 .30107 L
.42575 .3 L
.43095 .29849 L
.43568 .29668 L
.44012 .29447 L
.44534 .29099 L
.45011 .28656 L
.45262 .28359 L
.45536 .27966 L
.45801 .27502 L
.46088 .26877 L
.46363 .26127 L
.46617 .25266 L
.46855 .24271 L
.47116 .2291 L
.47569 .19666 L
.47817 .17282 L
.48049 .14594 L
.48568 .07227 L
.48691 .05418 L
.48823 .03673 L
Mistroke
.48947 .02363 L
.49059 .01629 L
.49127 .01472 L
.49199 .01593 L
.49331 .02747 L
.49406 .0403 L
.49485 .05927 L
.49552 .08006 L
.49626 .1077 L
.49895 .24369 L
.50145 .39201 L
.50271 .46003 L
.50406 .51956 L
.5052 .55773 L
.50647 .58578 L
.50718 .59542 L
.50782 .6008 L
.50854 .60332 L
.50928 .60264 L
.51055 .5953 L
.51126 .58849 L
.51192 .5809 L
.51712 .50597 L
.52184 .44605 L
.52406 .42407 L
.52646 .40439 L
.53082 .37757 L
.53325 .36646 L
.53581 .35695 L
.54041 .34417 L
.54295 .33885 L
.54535 .33467 L
.54987 .32853 L
.55473 .32373 L
.56002 .31995 L
.56463 .3175 L
.56953 .3155 L
.57835 .31297 L
.58322 .31196 L
.5877 .31122 L
.59252 .31056 L
.59779 .30997 L
.60669 .30921 L
.61606 .30864 L
.62632 .30818 L
.63565 .30787 L
.64642 .3076 L
.65659 .30741 L
.6663 .30727 L
.67658 .30715 L
Mistroke
.69503 .30699 L
.70445 .30692 L
.71458 .30687 L
.73288 .30679 L
.75403 .30672 L
.77413 .30668 L
.79395 .30664 L
.81234 .30662 L
.85149 .30658 L
.87292 .30657 L
.89309 .30656 L
.93166 .30654 L
.97268 .30653 L
.97619 .30653 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo0P00Sooo002?
ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002<ool200000ooo
003oo`2?ool008coo`800003ool00?oo08ooo`00S?oo0P0000?oo`00ool0Sooo002<ool200000ooo
0000002?ool008coo`800003ool00?oo08ooo`00S?oo0P0000?oo`00ool0Sooo002<ool200000ooo
003oo`2?ool008coo`800003ool00?oo08ooo`00S?oo0P0000?oo`00ool0Sooo002;ool01000ool0
0?oo0P00Sooo002;ool01@00ool00?oo0000T?oo002;ool00`00ooooo`02002@ool008_oo`03003o
oooo0080093oo`00Rooo00<00?ooool00P00T?oo001jool40003ool20004ool20002ool00`00oooo
o`02002@ool007[oo`03003ooooo00?oo`04003ooooo0002ool01P00ooooo`00ool000;oo`80093o
o`00Nooo00<00?ooool00_oo00@00?ooool000;oo`06003ooooo003oo`000_oo1000S_oo001dool4
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000;oo`80093oo`00OOoo00@0
0?ooool000;oo`04003ooooo0002ool00`00ool00002ool2002@ool007[oo`04003ooooo0002ool0
1000ooooo`000_oo00H00?ooool00?oo0002ool2002@ool007_oo`8000Coo`8000Coo`8000;oo`03
003ooooo0080093oo`00Rooo00<00?ooool00P00T?oo002:ool01000oooooooo0P00T?oo002:ool0
1000oooooooo0`00Sooo002:ool01000oooooooo0P00T?oo002:ool01000oooooooo0P00T?oo002:
ool01000oooooooo0P00T?oo002:ool01000oooooooo0P00T?oo002:ool01000oooooooo0P00T?oo
002:ool01000oooooooo0P00T?oo002:ool01000oooooooo0`00Sooo002:ool01000oooooooo0P00
T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?oo
ool00_oo0P00T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;oo`<008ooo`00
ROoo00<00?ooool00_oo0P00T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03003ooooo00;o
o`80093oo`00ROoo00<00?ooool00_oo0P00T?oo0029ool00`00ooooo`02ool2002@ool008Woo`03
003ooooo00;oo`80093oo`00ROoo00<00?ooool00_oo0`00Sooo0029ool00`00ooooo`02ool2002@
ool008Woo`03003ooooo00;oo`80093oo`00ROoo00<00?ooool00ooo00<00?ooool0S_oo0029ool0
0`00ooooo`03ool00`00ooooo`2>ool007[oo`@000?oo`8000Coo`<000Goo`03003ooooo08koo`00
O?oo00D00?ooooooo`0000;oo`05003ooooo003oo`020005ool00`00ooooo`2>ool007coo`05003o
ooooool00002ool01@00ooooo`00ool00P001Ooo0`00S_oo001dool40004ool01@00oooooooo0000
0_oo00D00?ooool00?oo008000Goo`03003ooooo08koo`00O?oo00D00?ooooooo`0000;oo`05003o
oooo003oo`020005ool00`00ooooo`2>ool007[oo`<000?oo`04003ooooo0002ool01000ool00000
1Ooo00<00?ooool0S_oo001lool00`00ooooo`02ool20004ool20006ool00`00ooooo`2>ool008So
o`03003ooooo00Coo`03003ooooo08koo`00R?oo00<00?ooool01?oo0P00Sooo0027ool00`00oooo
o`05ool00`00ooooo`2>ool008Ooo`03003ooooo00Goo`03003ooooo08koo`00Qooo00<00?ooool0
1Ooo00<00?ooool0S_oo0027ool00`00ooooo`05ool00`00ooooo`2>ool008Ooo`03003ooooo00Go
o`03003ooooo08koo`00Qooo00<00?ooool01Ooo00<00?ooool0S_oo0027ool00`00ooooo`05ool2
002?ool008Koo`03003ooooo00Koo`03003ooooo08koo`00Q_oo00<00?ooool01_oo00<00?ooool0
S_oo0026ool00`00ooooo`06ool00`00ooooo`2>ool008Goo`03003ooooo00Ooo`03003ooooo08ko
o`00QOoo00<00?ooool01ooo00<00?ooool0S_oo0025ool00`00ooooo`07ool00`00ooooo`2>ool0
08Goo`03003ooooo00Ooo`8008ooo`00QOoo00<00?ooool01ooo00<00?ooool0S_oo0024ool00`00
ooooo`08ool00`00ooooo`2>ool000Soo`@003_oo`8000Coo`03003ooooo00;oo`<002ooo`03003o
oooo00Soo`03003ooooo03[oo`8000Coo`03003ooooo00;oo`<003_oo`@000Ooo`002_oo00<00?oo
ool0>Ooo00@00?ooool000_oo`03003ooooo02_oo`03003ooooo00Woo`03003ooooo03Woo`04003o
oooo000;ool00`00ooooo`0jool00`00ooooo`06ool000[oo`03003ooooo03Woo`04003ooooo000;
ool00`00ooooo`0[ool00`00ooooo`09ool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool0
>_oo00<00?ooool01_oo0002ool40004ool00`00ooooo`0cool40002ool01000ooooo`002?oo0`00
;Ooo00<00?ooool02_oo00<00?ooool0>Ooo00@00?ooool000Soo`<003goo`03003ooooo00Koo`00
2_oo00<00?ooool0>Ooo00@00?ooool000Soo`03003ooooo02coo`03003ooooo00_oo`8003[oo`04
003ooooo0008ool00`00ooooo`0mool00`00ooooo`06ool000Soo`<003_oo`04003ooooo0008ool0
0`00ooooo`0[ool2000=ool00`00ooooo`0iool01000ooooo`002?oo00<00?ooool0>ooo0`002?oo
000:ool00`00ooooo`0jool20009ool4000Yool00`00ooooo`0=ool00`00ooooo`0jool20009ool4
000lool00`00ooooo`06ool007coo`<0013oo`03003ooooo08koo`00NOoo0`004ooo00<00?ooool0
S_oo001cool6000Fool00`00ooooo`2>ool00?l00200007oo`001ooo00<00?ooool02_oo00<00?oo
ool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool02Ooo60001Ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool02_oo00<00?ooool01_oo0007ool00`00ooooo`11ool00`00oooo
o`11ool00`00ooooo`0Bool5000Zool00`00ooooo`11ool00`00ooooo`06ool008ooo`03003ooooo
00ooo`<007coo`00Sooo00<00?ooool03_oo00<00?ooool0OOoo002?ool00`00ooooo`0=ool00`00
ooooo`1nool008ooo`03003ooooo00coo`03003ooooo07ooo`00Sooo0P003?oo00<00?ooool0P?oo
002?ool00`00ooooo`0:ool00`00ooooo`21ool008ooo`03003ooooo00[oo`03003ooooo087oo`00
Sooo00<00?ooool02Ooo00<00?ooool0P_oo002?ool00`00ooooo`09ool00`00ooooo`22ool008oo
o`03003ooooo00Woo`03003ooooo08;oo`00Sooo00<00?ooool02?oo00<00?ooool0Pooo002?ool2
0009ool00`00ooooo`23ool008ooo`03003ooooo00Ooo`03003ooooo08Coo`00Sooo00<00?ooool0
1ooo00<00?ooool0Q?oo002?ool00`00ooooo`07ool00`00ooooo`24ool008ooo`03003ooooo00Oo
o`03003ooooo08Coo`00Sooo00<00?ooool01ooo00<00?ooool0Q?oo002?ool20007ool00`00oooo
o`25ool008ooo`03003ooooo00Koo`03003ooooo08Goo`00Sooo00<00?ooool01_oo00<00?ooool0
QOoo002?ool00`00ooooo`06ool00`00ooooo`25ool008ooo`03003ooooo00Koo`03003ooooo08Go
o`00Sooo00<00?ooool01Ooo00<00?ooool0Q_oo002?ool00`00ooooo`05ool00`00ooooo`26ool0
08ooo`8000Koo`03003ooooo08Koo`00Sooo00<00?ooool01Ooo00<00?ooool0Q_oo002?ool00`00
ooooo`05ool00`00ooooo`26ool008ooo`03003ooooo00Goo`03003ooooo08Koo`00Sooo00<00?oo
ool01Ooo00<00?ooool0Q_oo001jool40003ool20004ool20006ool00`00ooooo`04ool00`00oooo
o`27ool007coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool0Qooo001lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`<000Coo`03003ooooo08Ooo`00O?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool20005ool00`00ooooo`27ool007coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0Qooo001jool30003ool01000ooooo`000_oo00@00?ooool0
00Goo`8000Goo`03003ooooo08Ooo`00O?oo00<00?ooool00_oo0P001?oo0P001_oo0P001?oo00<0
0?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`8000Coo`03003ooooo08Soo`00Sooo
0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`8000Coo`03003ooooo
08Soo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool008ooo`8000Co
o`03003ooooo08Soo`00Sooo0P001?oo00<00?ooool0R?oo002?ool20004ool00`00ooooo`28ool0
08ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool20003ool00`00
ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0ROoo002?ool2
0003ool00`00ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo00<00?ooool0
ROoo002?ool20003ool00`00ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00Sooo0P000ooo
00<00?ooool0ROoo002?ool20003ool00`00ooooo`29ool008ooo`8000?oo`03003ooooo08Woo`00
Sooo0P000ooo00<00?ooool0ROoo002?ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003o
oooo08[oo`00N_oo10000ooo0P001?oo0P001_oo0P000_oo00<00?ooool0R_oo001jool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`8000;oo`03003ooooo08[oo`00Nooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0005ool300000ooo003oo`2;ool007coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo0P000_oo00<00?ooool0R_oo001mool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`8000;oo`03003ooooo08[oo`00N_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0P000_oo00<00?ooool0R_oo001kool2
0004ool20004ool20006ool20002ool00`00ooooo`2:ool008ooo`8000;oo`03003ooooo08[oo`00
Sooo0P000_oo00<00?ooool0R_oo002?ool200000ooo003oo`2<ool008ooo`800003ool00?oo08co
o`00Sooo0P0000?oo`00ool0S?oo002?ool01000ool00000SOoo002?ool01000ool00000SOoo002?
ool01000ool00000SOoo002?ool01000ool00000SOoo002?ool4002=ool008ooo`04003oo`00002=
ool008ooo`04003oo`00002=ool008ooo`04003oo`00002=ool008ooo`04003oo`00002=ool008oo
o`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -261.426, \
0.00733521, 2.97943}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[1.1 + i*1/250], 
        myFastRebeta[1, 1, 
            Cos[Pi/4], \((110/100 + i*1/250)\)/\((114074/100000)\), 1000]*
          Sqrt[1001]}, {i, 0, 20}]\)], "Input"],

Cell[BoxData[
    \({{1.1`, 1.2812781278266387`}, {1.104`, 1.2684431603436193`}, {1.108`, 
        1.2563896700575037`}, {1.112`, 1.245187959651124`}, {1.116`, 
        1.2349511721401232`}, {1.12`, 1.225865427216499`}, {1.124`, 
        1.2182530214431266`}, {1.1280000000000001`, 
        1.2127244613581876`}, {1.1320000000000001`, 
        1.2106286248961575`}, {1.1360000000000001`, 
        1.2159764726677555`}, {1.1400000000000001`, 
        1.2602074442684739`}, {1.1440000000000001`, 
        1.1988589374851726`}, {1.1480000000000001`, 
        1.1607199188943338`}, {1.1520000000000001`, 
        1.1347722454716804`}, {1.1560000000000001`, 
        1.1136714428176677`}, {1.1600000000000001`, 
        1.0953138008389705`}, {1.1640000000000001`, 
        1.0787850020259324`}, {1.1680000000000001`, 
        1.0635982691111414`}, {1.1720000000000002`, 
        1.0494600736875856`}, {1.1760000000000002`, 
        1.036177633869894`}, {1.1800000000000002`, 
        1.023616151428058`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[0.02]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.0714 11.9048 -2.32364 2.2844 [
[.2619 .17671 -12 -9 ]
[.2619 .17671 12 0 ]
[.5 .17671 -12 -9 ]
[.5 .17671 12 0 ]
[.7381 .17671 -12 -9 ]
[.7381 .17671 12 0 ]
[.97619 .17671 -12 -9 ]
[.97619 .17671 12 0 ]
[.01131 .07499 -24 -4.5 ]
[.01131 .07499 0 4.5 ]
[.01131 .30343 -24 -4.5 ]
[.01131 .30343 0 4.5 ]
[.01131 .41765 -18 -4.5 ]
[.01131 .41765 0 4.5 ]
[.01131 .53187 -24 -4.5 ]
[.01131 .53187 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .18921 m
.2619 .19546 L
s
[(1.12)] .2619 .17671 0 1 Mshowa
.5 .18921 m
.5 .19546 L
s
[(1.14)] .5 .17671 0 1 Mshowa
.7381 .18921 m
.7381 .19546 L
s
[(1.16)] .7381 .17671 0 1 Mshowa
.97619 .18921 m
.97619 .19546 L
s
[(1.18)] .97619 .17671 0 1 Mshowa
.125 Mabswid
.08333 .18921 m
.08333 .19296 L
s
.14286 .18921 m
.14286 .19296 L
s
.20238 .18921 m
.20238 .19296 L
s
.32143 .18921 m
.32143 .19296 L
s
.38095 .18921 m
.38095 .19296 L
s
.44048 .18921 m
.44048 .19296 L
s
.55952 .18921 m
.55952 .19296 L
s
.61905 .18921 m
.61905 .19296 L
s
.67857 .18921 m
.67857 .19296 L
s
.79762 .18921 m
.79762 .19296 L
s
.85714 .18921 m
.85714 .19296 L
s
.91667 .18921 m
.91667 .19296 L
s
.25 Mabswid
0 .18921 m
1 .18921 L
s
.02381 .07499 m
.03006 .07499 L
s
[(1.05)] .01131 .07499 1 0 Mshowa
.02381 .30343 m
.03006 .30343 L
s
[(1.15)] .01131 .30343 1 0 Mshowa
.02381 .41765 m
.03006 .41765 L
s
[(1.2)] .01131 .41765 1 0 Mshowa
.02381 .53187 m
.03006 .53187 L
s
[(1.25)] .01131 .53187 1 0 Mshowa
.125 Mabswid
.02381 .09783 m
.02756 .09783 L
s
.02381 .12067 m
.02756 .12067 L
s
.02381 .14352 m
.02756 .14352 L
s
.02381 .16636 m
.02756 .16636 L
s
.02381 .21205 m
.02756 .21205 L
s
.02381 .23489 m
.02756 .23489 L
s
.02381 .25774 m
.02756 .25774 L
s
.02381 .28058 m
.02756 .28058 L
s
.02381 .32627 m
.02756 .32627 L
s
.02381 .34911 m
.02756 .34911 L
s
.02381 .37196 m
.02756 .37196 L
s
.02381 .3948 m
.02756 .3948 L
s
.02381 .44049 m
.02756 .44049 L
s
.02381 .46333 m
.02756 .46333 L
s
.02381 .48618 m
.02756 .48618 L
s
.02381 .50902 m
.02756 .50902 L
s
.02381 .05214 m
.02756 .05214 L
s
.02381 .0293 m
.02756 .0293 L
s
.02381 .00645 m
.02756 .00645 L
s
.02381 .55471 m
.02756 .55471 L
s
.02381 .57756 m
.02756 .57756 L
s
.02381 .6004 m
.02756 .6004 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.07143 .574 Mdot
.11905 .54646 Mdot
.16667 .52087 Mdot
.21429 .49749 Mdot
.2619 .47673 Mdot
.30952 .45934 Mdot
.35714 .44671 Mdot
.40476 .44193 Mdot
.45238 .45414 Mdot
.5 .55518 Mdot
.54762 .41504 Mdot
.59524 .32792 Mdot
.64286 .26864 Mdot
.69048 .22044 Mdot
.7381 .1785 Mdot
.78571 .14074 Mdot
.83333 .10605 Mdot
.88095 .07375 Mdot
.92857 .04341 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3cool4000;ool001_oo`03003ooooo
0??oo`@000_oo`006ooo00<00?ooool0looo10002ooo000Kool00`00ooooo`3cool4000;ool001_o
o`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0>Ooo`@001Ooo`006ooo00<00?ooool0iooo10005ooo000Kool00`00ooooo`3Wool4000Gool0
01_oo`03003ooooo0>Ooo`@001Ooo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo00000ooo000000020003ool00`00oooo
o`03ool20003ool30005ool00`00ooooo`3Kool4000Sool000?oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`02ool00`00ooooo`3Kool4000Sool000?oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`02ool2003Lool4000Sool000?oo`03003ooooo00Ooo`04003ooooo0002ool3
0005ool00`00ooooo`3Kool4000Sool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3oool3ool00004ool000000009ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0oooo0ooo0003ool00`00ooooo`08ool20003ool40004ool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo0P00cooo1000<?oo000Kool00`00ooooo`3>ool4000`ool0
01_oo`03003ooooo0<koo`@0033oo`006ooo00<00?ooool0c_oo1000<?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0`_oo1000??oo000Kool00`00ooooo`32ool4
000lool001_oo`03003ooooo0<;oo`@003coo`006ooo0P00`ooo1000??oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo033oo`@000?oo`03003ooooo00;oo`@000;oo`@002Soo`@000?oo`03
003ooooo00;oo`@000Coo`03003ooooo02Ooo`@000?oo`03003ooooo00;oo`@000?oo`8002Woo`@0
00?oo`03003ooooo00;oo`@000?oo`8000?oo`006ooo00<00?ooool0<_oo00<00?ooool02Ooo00D0
0?ooooooo`0002goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo02Woo`03003ooooo00Wo
o`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`09ool01@00oooooooo00000_oo0@00
0Ooo0Ooo000Kool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Zool0
0`00ooooo`09ool00`00ooooo`05000Zool00`00ooooo`09ool01@00oooooooo00000_oo00<00?oo
ool0:?oo00<00?ooool02Ooo00D00?ooooooo`0000;oo`40007oo`7oo`006ooo00<00?ooool0<_oo
00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool02Ooo00@00?ooool000;o
o`03003ooooo02Woo`03003ooooo00Woo`04003oooooool3000[ool00`00ooooo`09ool00`00oooo
o`02ool20003ool001_oo`8003?oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo02Soo`03
003ooooo00Woo`07003oooooool00?oo0000:ooo00<00?ooool02Ooo00D00?ooooooo`0002goo`03
003ooooo00Woo`05003oooooool00002ool10001ool1ool001_oo`03003ooooo033oo`<000Woo`<0
00?oo`04003ooooo000Xool30009ool30004ool2000Yool30007ool50003ool00`00ooooo`0Yool3
0009ool30003ool01000ooooo`000_oo000Kool00`00ooooo`0bool00`00ooooo`09ool00`00oooo
o`02ool2000[ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0Yool00`00ooooo`05ool5
0004ool3000Zool00`00ooooo`09ool00`00ooooo`02ool20003ool001_oo`03003ooooo0;Koo`@0
04Soo`006ooo00<00?ooool0]_oo1000B?oo000Kool00`00ooooo`3oool3ool001Goool000H000Ko
o`006ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?oo
ool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool02_oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800:[o
o`@005Goo`006ooo00<00?ooool0ZOoo1000EOoo000Kool00`00ooooo`2Yool4001Eool001_oo`03
003ooooo0:Woo`@005Goo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?oo
o`Coo`006ooo00<00?ooool0WOoo1000HOoo000Kool00`00ooooo`2Mool4001Qool001_oo`03003o
oooo09goo`@0067oo`006ooo00<00?ooool0WOoo1000HOoo000Kool00`00ooooo`3oool3ool001_o
o`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0
oooo0ooo0003ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3oool3
ool000?oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00;oo`800?ooo`Coo`000ooo00<0
0?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0?ooo`?oo`000ooo00<00?ooool02Ooo00D0
0?ooooooo`0000Ooo`03003ooooo0?ooo`?oo`0000Coo`00000000Woo`<000?oo`03003ooooo00Go
o`03003ooooo0?ooo`?oo`000ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo093o
o`@006koo`006ooo00<00?ooool0T?oo1000K_oo000Kool2002Aool4001^ool001_oo`03003ooooo
093oo`@006koo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo0007ool40003ool00`00ooooo`02ool40004ool00`00ooooo`24ool4001jool0
00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo08Coo`@007[oo`002Ooo00<00?ooool0
2?oo00<00?ooool01?oo0P00QOoo1000N_oo0009ool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`24ool4001jool000Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`00
1ooo0`002Ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02?oo0P001Ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`1Oool4002Oool001_oo`8005?oo`@000Woo`@009oo
o`006ooo00<00?ooool0D_oo10002Ooo1000Wooo000Kool00`00ooooo`1Bool40009ool40008ool4
002Cool001_oo`03003ooooo04Koo`@000Soo`@001Goo`@009?oo`006ooo00<00?ooool0A_oo1000
8Ooo1000Tooo000Kool00`00ooooo`16ool4000Qool4002Cool001_oo`8004Ooo`@00;Soo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`0jool40034ool001_oo`03003ooooo03[oo`@00<Co
o`006ooo00<00?ooool0>_oo1000a?oo000Kool00`00ooooo`0jool40034ool001_oo`800?ooo`Co
o`006ooo00<00?ooool0;Ooo1000dOoo000Kool00`00ooooo`0]ool4003Aool001_oo`03003ooooo
02goo`@00=7oo`006ooo00<00?ooool0;Ooo1000dOoo000Kool00`00ooooo`3oool3ool001_oo`80
0?ooo`Coo`006ooo00<00?ooool08Ooo1000gOoo000Kool00`00ooooo`0Qool4003Mool001_oo`03
003ooooo027oo`@00=goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<0
0?ooool08Ooo1000gOoo0003ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`3oool3ool000?oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`800?ooo`Co
o`000ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0?ooo`?oo`000ooo00<00?oo
ool02_oo00@00?ooool000Ooo`03003ooooo01Coo`@00>[oo`0000Coo`00000000Woo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0Dool4003Zool000?oo`03003ooooo00Soo`8000?oo`@0
00Coo`03003ooooo01Coo`@0063oo`@008Koo`006ooo00<00?ooool05?oo1000H?oo1000Q_oo000K
ool2001iool40026ool001_oo`03003ooooo07Soo`@008Koo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`08ool4003fool001_oo`03003ooooo00Soo`@00?Koo`006ooo00<00?ooool02?oo
1000m_oo000Kool20009ool4003fool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006_oo1000oooo0ooo000J
ool4003oool3ool001[oo`@00?ooo`?oo`006_oo1000oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.09119, 1.00357, \
0.00032291, 0.0016828}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi] 
          1/\((1 + a\ xi^2)\)^2*1/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$35812, $35813}, $35812 = k\^2; $35813 = 1\/$35812; 
          Sign[om - 
                kz\ xi]/\((\((1 + a\ xi\^2)\)\^2\ \[Sqrt]\(($35812\ \((xi - \
om\ \((kz\ $35813)\))\)\^2 - \(($35812 - om\^2)\)\ \((1 - 
                            kz\^2\ $35813)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((1141/1000)\)/\((114074/100000)\), 1000, 
          xi]*Sqrt[1001], {xi, \(-1\), 1}, 
      PlotRange \[Rule] {\(-0.1\), 0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 3.09017 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -30 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .46353 -24 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-0.1)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-0.05)] .4875 .15451 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(0.05)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(0.1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30907 m
.04262 .30909 L
.06244 .3091 L
.08255 .30912 L
.10458 .30915 L
.12415 .30918 L
.14509 .30923 L
.16639 .3093 L
.18653 .3094 L
.19623 .30945 L
.20651 .30953 L
.22495 .3097 L
.23436 .30981 L
.24448 .30996 L
.26278 .31032 L
.27289 .3106 L
.28392 .31098 L
.29434 .31146 L
.30401 .31203 L
.31457 .31284 L
.32453 .31387 L
.33347 .3151 L
.34314 .31688 L
.35264 .31929 L
.35804 .32105 L
.36308 .32305 L
.37324 .32847 L
.37894 .33262 L
.38414 .3374 L
.38895 .3429 L
.39405 .35024 L
.39841 .3581 L
.40323 .36902 L
.40838 .38418 L
.41393 .40614 L
.41918 .43447 L
.42399 .46981 L
.42873 .51729 L
.43133 .55069 L
.43379 .5884 L
s
.43379 .5884 m
.43541 .61803 L
s
.57219 .61803 m
.57499 .57605 L
.58063 .5154 L
.58551 .47658 L
.59008 .44843 L
.59509 .42424 L
.60048 .40403 L
.60611 .38762 L
.61147 .37535 L
.61674 .36566 L
.62152 .35846 L
.63111 .34736 L
.64134 .339 L
.65081 .33339 L
.65973 .32941 L
.6695 .32607 L
.67982 .32338 L
.68863 .3216 L
.6983 .32005 L
.70851 .31877 L
.71782 .31785 L
.72857 .31703 L
.73874 .31645 L
.74841 .31605 L
.75329 .31591 L
.75609 .31584 L
.75867 .31579 L
.76085 .31575 L
.76324 .31572 L
.76441 .31571 L
.76565 .3157 L
.76696 .31569 L
.76817 .31568 L
.76933 .31568 L
.77058 .31568 L
.77176 .31568 L
.77285 .31569 L
.77383 .3157 L
.77491 .3157 L
.77709 .31573 L
.77839 .31575 L
.77959 .31577 L
.78231 .31584 L
.78471 .31591 L
.78726 .316 L
.79214 .31625 L
.79655 .31655 L
.80173 .31705 L
.80465 .31741 L
.80732 .31782 L
Mistroke
.81225 .31882 L
.81473 .31948 L
.81745 .32039 L
.81998 .32145 L
.82272 .32292 L
.8253 .32472 L
.82769 .32684 L
.83001 .32935 L
.83251 .33232 L
.83371 .33359 L
.83486 .33449 L
.83589 .33487 L
.83702 .33471 L
.83823 .33387 L
.83952 .33235 L
.84185 .32889 L
.84441 .3252 L
.84718 .32202 L
.85008 .31953 L
.85282 .31778 L
.85549 .31647 L
.85795 .31552 L
.86264 .31416 L
.86528 .31358 L
.86768 .31313 L
.8724 .31243 L
.87676 .31193 L
.88184 .31148 L
.88737 .31109 L
.89221 .31082 L
.89742 .31058 L
.90704 .31025 L
.91608 .31002 L
.92682 .30981 L
.93668 .30967 L
.94645 .30956 L
.95555 .30948 L
.97619 .30935 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool007coo`8000Coo`03003ooooo00;oo`@009Goo`00Nooo00@00?ooool000[oo`03003ooooo09Co
o`00Nooo00@00?ooool000[oo`03003ooooo00?oo`<008koo`00MOoo10000_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo08koo`00Nooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo08koo`00Nooo00@00?ooool000Soo`<000Goo`03003ooooo08koo`00O?oo0P002ooo00<00?oo
ool00ooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<0
0?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool0
0`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>
ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo
08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo
00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?
ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00
Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00M_oo0P001?oo
00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0S_oo001eool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo08koo`00MOoo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool3002>ool006ooo`@000;oo`04003ooooo0008ool01000ooooo`000_oo0`00
1Ooo00<00?ooool0S_oo001eool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo08koo`00MOoo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`2>ool007Koo`8000[oo`8000?oo`@000Coo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?
ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool0
08ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003o
oooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00
Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo
002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00
ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03
003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08ko
o`003ooo1000=ooo0P001?oo00<00?ooool00_oo0`00=ooo00<00?ooool0=ooo0P001?oo00<00?oo
ool00_oo0`00=ooo10003_oo000Aool00`00ooooo`0eool01000ooooo`002ooo00<00?ooool0=?oo
00<00?ooool0=_oo00@00?ooool000_oo`03003ooooo03Koo`03003ooooo00goo`004Ooo00<00?oo
ool0=Ooo00@00?ooool000_oo`03003ooooo03Coo`8003Ooo`04003ooooo000;ool00`00ooooo`0f
ool00`00ooooo`0=ool000Woo`@000Coo`03003ooooo02ooo`@000;oo`04003ooooo0008ool3000g
ool00`00ooooo`0fool01000ooooo`002?oo0`00>Ooo00<00?ooool03Ooo000Aool00`00ooooo`0e
ool01000ooooo`002?oo00<00?ooool0=ooo00<00?ooool0=_oo00@00?ooool000Soo`03003ooooo
03Woo`03003ooooo00goo`003ooo0`00=ooo00@00?ooool000Soo`03003ooooo03Ooo`03003ooooo
03Koo`04003ooooo0008ool00`00ooooo`0gool3000?ool0017oo`03003ooooo03Koo`8000Woo`@0
03Koo`03003ooooo03Ooo`8000Woo`@003Soo`03003ooooo00goo`00Sooo00<00?ooool0S_oo002?
ool00`00ooooo`2>ool008ooo`03003ooooo08koo`001oooo`004P002?oo000>ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`02
ool>0007ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00
ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00
ooooo`0:ool00`00ooooo`04ool:0008ool00`00ooooo`0:ool00`00ooooo`0=ool000koo`03003o
oooo03goo`03003ooooo013oo`D002Woo`03003ooooo03Oooa/000_oo`8001ooo`03003ooooo00go
o`00I_oo0`009_oo00<00?ooool0;ooo20006ooo0`001ooo00<00?ooool0;ooo001Yool3000Sool0
0`00ooooo`0]ool2000Vool00`00ooooo`03ool00`00ooooo`0`ool006coo`80027oo`03003ooooo
02[oo`<002Woo`05003oooooool0000cool006koo`03003ooooo01koo`03003ooooo02Ooo`<002go
o`03003oo`0003Coo`00Kooo00<00?ooool07Ooo00<00?ooool09Ooo0P00<Ooo0P00=?oo001`ool0
0`00ooooo`0Lool2000Tool2001Yool0077oo`03003ooooo01_oo`03003ooooo02;oo`03003ooooo
06Woo`00LOoo00<00?ooool06ooo00<00?ooool08Ooo00<00?ooool0J_oo001bool00`00ooooo`0J
ool00`00ooooo`0Pool00`00ooooo`1[ool007;oo`03003ooooo01[oo`03003ooooo01ooo`03003o
oooo06coo`00Looo00<00?ooool06Ooo00<00?ooool07_oo00<00?ooool0KOoo001dool00`00oooo
o`0Hool00`00ooooo`0Nool00`00ooooo`1]ool007Coo`03003ooooo01Soo`03003ooooo01goo`03
003ooooo06koo`00MOoo00<00?ooool05ooo00<00?ooool07?oo00<00?ooool0Kooo001eool00`00
ooooo`0Gool2000Mool00`00ooooo`1_ool007Goo`03003ooooo01Ooo`03003ooooo01_oo`03003o
oooo073oo`00M_oo00<00?ooool05_oo00<00?ooool06ooo00<00?ooool0L?oo001fool00`00oooo
o`0Fool00`00ooooo`0Jool00`00ooooo`1aool007Koo`03003ooooo01Koo`03003ooooo01[oo`03
003ooooo077oo`00Mooo00<00?ooool05Ooo00<00?ooool06_oo00<00?ooool0LOoo001gool00`00
ooooo`0Eool00`00ooooo`0Iool00`00ooooo`1bool007Ooo`03003ooooo01Goo`03003ooooo01Wo
o`03003ooooo07;oo`00N?oo00<00?ooool05?oo0P006Ooo00<00?ooool0Looo001hool00`00oooo
o`0Dool00`00ooooo`0Hool00`00ooooo`1cool007Soo`03003ooooo01Coo`03003ooooo01Soo`03
003ooooo07?oo`00N?oo00<00?ooool05?oo00<00?ooool06?oo00<00?ooool0Looo001hool00`00
ooooo`0Dool00`00ooooo`0Gool00`00ooooo`1dool007Soo`03003ooooo01Coo`03003ooooo01Oo
o`03003ooooo07Coo`00NOoo00<00?ooool04ooo00<00?ooool05ooo00<00?ooool0M?oo001iool0
0`00ooooo`0Cool00`00ooooo`0Gool00`00ooooo`1dool007Woo`03003ooooo01?oo`03003ooooo
01Koo`03003ooooo07Goo`00NOoo00<00?ooool04ooo0P005ooo00<00?ooool0MOoo001iool00`00
ooooo`0Cool00`00ooooo`0Fool00`00ooooo`1eool007Woo`03003ooooo01?oo`03003ooooo01Ko
o`03003ooooo07Goo`00NOoo00<00?ooool04ooo00<00?ooool05Ooo00<00?ooool0M_oo001iool0
0`00ooooo`0Cool00`00ooooo`0Eool00`00ooooo`1fool007Woo`03003ooooo01?oo`03003ooooo
01Goo`03003ooooo07Koo`00M_oo0P000_oo00<00?oo00001Ooo0P000ooo0`001Ooo00<00?ooool0
5Ooo00<00?ooool0M_oo001eool01P00ooooo`00ool000Koo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`0Eool00`00ooooo`1fool007Goo`06003ooooo003oo`001_oo00@00?ooool000Go
o`03003ooooo00;oo`<001Goo`03003ooooo07Koo`00MOoo00H00?ooool00?oo0006ool01000oooo
o`000_oo0`001Ooo00<00?ooool05?oo00<00?ooool0Mooo001eool01P00ooooo`00ool000Koo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1gool007Goo`06003ooooo
003oo`001_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo07Ooo`00
M_oo0P000_oo00<00?ooool01Ooo0P000ooo10001?oo00<00?ooool05?oo00<00?ooool0Mooo001j
ool00`00ooooo`0Bool00`00ooooo`0Dool00`00ooooo`1gool007_oo`03003ooooo017oo`03003o
oooo01Coo`03003ooooo07Ooo`00Nooo00<00?ooool04Ooo00<00?ooool05?oo00<00?ooool0Mooo
001kool00`00ooooo`0Aool2000Eool00`00ooooo`1gool007_oo`03003ooooo017oo`03003ooooo
01Coo`03003ooooo07Ooo`00Nooo00<00?ooool04Ooo00<00?ooool04ooo00<00?ooool0N?oo001k
ool00`00ooooo`0Aool00`00ooooo`0Cool00`00ooooo`1hool007coo`03003ooooo013oo`03003o
oooo01?oo`03003ooooo07Soo`00O?oo00<00?ooool04?oo00<00?ooool04ooo00<00?ooool0N?oo
001lool00`00ooooo`0@ool00`00ooooo`0Cool00`00ooooo`1hool007coo`03003ooooo013oo`03
003ooooo01?oo`03003ooooo07Soo`00O?oo00<00?ooool04?oo00<00?ooool04ooo00<00?ooool0
N?oo001lool00`00ooooo`0@ool2000Dool00`00ooooo`1hool007coo`03003ooooo013oo`03003o
oooo01?oo`03003ooooo07Soo`00O?oo00<00?ooool04?oo00<00?ooool04_oo00<00?ooool0NOoo
001lool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`1iool007coo`03003ooooo013oo`03
003ooooo01;oo`03003ooooo07Woo`00O?oo00<00?ooool04?oo00<00?ooool04_oo00<00?ooool0
NOoo001lool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`1iool007coo`03003ooooo013o
o`03003ooooo01;oo`03003ooooo07Woo`00O?oo00<00?ooool04?oo0P004ooo00<00?ooool0NOoo
001lool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`1iool007coo`03003ooooo013oo`03
003ooooo017oo`03003ooooo07[oo`00O?oo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool0
N_oo001lool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`1jool007goo`03003ooooo00oo
o`03003ooooo017oo`03003ooooo07[oo`00OOoo00<00?ooool03ooo00<00?ooool04Ooo00<00?oo
ool0N_oo001mool00`00ooooo`0?ool00`00ooooo`0Aool00`00ooooo`1jool007goo`03003ooooo
00ooo`03003ooooo017oo`03003ooooo07[oo`00OOoo00<00?ooool03ooo0P004_oo00<00?ooool0
N_oo001mool00`00ooooo`0?ool00`00ooooo`0Aool00`00ooooo`1jool007goo`03003ooooo00oo
o`03003ooooo017oo`03003ooooo07[oo`00OOoo00<00?ooool03ooo00<00?ooool04Ooo00<00?oo
ool0N_oo001mool00`00ooooo`0?ool00`00ooooo`0Aool00`00ooooo`1jool007goo`03003ooooo
00ooo`03003ooooo017oo`03003ooooo07[oo`00O?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool04Ooo00<00?ooool0N_oo001kool01000ool000002_oo00<00?ooool00ooo00<00?ooool0
4Ooo00<00?ooool0N_oo001kool01000ool000002_oo00<00?ooool00ooo0`004Ooo00<00?ooool0
N_oo001kool01000ooooo`002_oo00<00?ooool0U?oo001kool01000ooooo`002_oo00<00?ooool0
U?oo001kool01000ooooo`002?oo0`00U_oo001lool2000;ool00`00ooooo`2Dool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10901, -0.10536, \
0.00772832, 0.00119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                kz^2/k^2)\)]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$35870, $35871}, $35870 = k\^2; $35871 = 
            1\/$35870; $35870\ \((xi - om\ \((kz\ $35871)\))\)\^2 - \(($35870 \
- om\^2)\)\ \((1 - kz\^2\ $35871)\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      myRearg5[1, 1, Cos[Pi/4], \((116/100)\)/\((114074/100000)\), 1000, 
        xi], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.19804 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .11374 -18 -4.5 ]
[.4875 .11374 0 4.5 ]
[.4875 .21276 -6 -4.5 ]
[.4875 .21276 0 4.5 ]
[.4875 .31178 -18 -4.5 ]
[.4875 .31178 0 4.5 ]
[.4875 .4108 -6 -4.5 ]
[.4875 .4108 0 4.5 ]
[.4875 .50982 -18 -4.5 ]
[.4875 .50982 0 4.5 ]
[.4875 .60884 -6 -4.5 ]
[.4875 .60884 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11374 m
.50625 .11374 L
s
[(0.5)] .4875 .11374 1 0 Mshowa
.5 .21276 m
.50625 .21276 L
s
[(1)] .4875 .21276 1 0 Mshowa
.5 .31178 m
.50625 .31178 L
s
[(1.5)] .4875 .31178 1 0 Mshowa
.5 .4108 m
.50625 .4108 L
s
[(2)] .4875 .4108 1 0 Mshowa
.5 .50982 m
.50625 .50982 L
s
[(2.5)] .4875 .50982 1 0 Mshowa
.5 .60884 m
.50625 .60884 L
s
[(3)] .4875 .60884 1 0 Mshowa
.125 Mabswid
.5 .03452 m
.50375 .03452 L
s
.5 .05432 m
.50375 .05432 L
s
.5 .07413 m
.50375 .07413 L
s
.5 .09393 m
.50375 .09393 L
s
.5 .13354 m
.50375 .13354 L
s
.5 .15334 m
.50375 .15334 L
s
.5 .17315 m
.50375 .17315 L
s
.5 .19295 m
.50375 .19295 L
s
.5 .23256 m
.50375 .23256 L
s
.5 .25236 m
.50375 .25236 L
s
.5 .27217 m
.50375 .27217 L
s
.5 .29197 m
.50375 .29197 L
s
.5 .33158 m
.50375 .33158 L
s
.5 .35138 m
.50375 .35138 L
s
.5 .37119 m
.50375 .37119 L
s
.5 .39099 m
.50375 .39099 L
s
.5 .4306 m
.50375 .4306 L
s
.5 .4504 m
.50375 .4504 L
s
.5 .47021 m
.50375 .47021 L
s
.5 .49001 m
.50375 .49001 L
s
.5 .52962 m
.50375 .52962 L
s
.5 .54942 m
.50375 .54942 L
s
.5 .56923 m
.50375 .56923 L
s
.5 .58903 m
.50375 .58903 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .54938 L
.10458 .49353 L
.14415 .4439 L
.18221 .39875 L
.22272 .35347 L
.26171 .31259 L
.30316 .27205 L
.34309 .23583 L
.3815 .20362 L
.42237 .17217 L
.46172 .14466 L
.49955 .12075 L
.53984 .09804 L
.57861 .07886 L
.61984 .06135 L
.65954 .04729 L
.69774 .03636 L
.71905 .03137 L
.73838 .02754 L
.75876 .0242 L
.77751 .02176 L
.79676 .01991 L
.80688 .01919 L
.81248 .01887 L
.81758 .01863 L
.82212 .01845 L
.82706 .01829 L
.82977 .01823 L
.83227 .01818 L
.83467 .01814 L
.836 .01812 L
.83722 .01811 L
.83825 .0181 L
.83938 .01809 L
.84052 .01809 L
.84171 .01809 L
.84277 .01809 L
.8439 .01809 L
.84496 .01809 L
.84593 .0181 L
.84717 .01811 L
.84831 .01812 L
.85088 .01815 L
.85315 .01819 L
.85555 .01824 L
.86048 .01837 L
.86499 .01853 L
.87512 .01902 L
.88452 .01964 L
Mistroke
.89344 .02036 L
.91328 .02247 L
.93168 .02505 L
.97086 .0325 L
.97619 .03372 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0013oo`@003Ooo`8000Coo`03003ooooo00;oo`<006ooo`8000Coo`03003ooooo00;oo`<003Oo
o`@000ooo`004_oo00<00?ooool0=Ooo00@00?ooool000_oo`03003ooooo06_oo`04003ooooo000;
ool00`00ooooo`0fool00`00ooooo`0>ool001;oo`03003ooooo03Goo`04003ooooo000;ool00`00
ooooo`1[ool01000ooooo`002ooo00<00?ooool0=_oo00<00?ooool03_oo000:ool40004ool00`00
ooooo`0_ool40002ool01000ooooo`002?oo0`00K_oo00@00?ooool000Soo`<003Woo`03003ooooo
00koo`004_oo00<00?ooool0=Ooo00@00?ooool000Soo`03003ooooo06koo`04003ooooo0008ool0
0`00ooooo`0iool00`00ooooo`0>ool0013oo`<003Ooo`04003ooooo0008ool00`00ooooo`1^ool0
1000ooooo`002?oo00<00?ooool0=ooo0`004?oo000Bool00`00ooooo`0fool20009ool4000eool0
0`00ooooo`0fool20009ool4000hool00`00ooooo`0>ool008ooo`03003ooooo08koo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool000Soool0010000Woo`003ooo00<00?ooool02_oo00<0
0?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo8000
1_oo00<00?ooool02_oo00<00?ooool03_oo000?ool00`00ooooo`0mool00`00ooooo`0mool00`00
ooooo`0mool00`00ooooo`0;000Oool5000>ool00`00ooooo`0>ool008ooo`03003ooooo03_oo`D0
02ooo`D001[oo`00Sooo00<00?ooool0=ooo1000>Ooo1P005?oo002?ool2000eool30013ool4000@
ool008ooo`03003ooooo037oo`<005[oo`00Sooo00<00?ooool0;Ooo1000GOoo002?ool00`00oooo
o`0Zool3001Qool008ooo`03003ooooo02Ooo`<006Coo`00Sooo00<00?ooool08ooo1000Iooo002?
ool2000Pool4001[ool008ooo`03003ooooo01coo`<006ooo`00Sooo00<00?ooool06_oo0P00L_oo
002?ool00`00ooooo`0Hool2001dool008ooo`03003ooooo01Koo`8007Koo`00Sooo0P005Ooo0P00
N?oo002?ool00`00ooooo`0Aool3001jool008ooo`03003ooooo00ooo`8007goo`00Sooo00<00?oo
ool03Ooo0P00Oooo002?ool00`00ooooo`0;ool20021ool008ooo`8000[oo`8008?oo`00Sooo00<0
0?ooool02?oo00<00?ooool0Pooo002?ool00`00ooooo`06ool20026ool008ooo`03003ooooo00Co
o`8008Soo`00O?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo0P00R_oo001kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00P00S?oo001kool01000ooooo`002ooo00<0
0?ooool00_oo0`00S_oo001kool01000ooooo`002?oo0`001Ooo00<00?ooool0S_oo001kool01000
ooooo`002?oo00<00?ooool00ooo0`00T?oo001kool01000ooooo`002?oo00<00?ooool00_oo00@0
0?ooool0093oo`00O?oo0P002Ooo1@000ooo00<00?ooool0S_oo0029ool00`00ooooo`03ool2002?
ool008Soo`03003ooooo00Coo`03003ooooo08koo`00Q_oo0P001ooo00<00?ooool0S_oo0025ool0
0`00ooooo`07ool00`00ooooo`2>ool008?oo`8000[oo`03003ooooo08koo`00P_oo00<00?ooool0
2_oo0P00Sooo0020ool2000=ool00`00ooooo`2>ool007koo`8000ooo`03003ooooo08koo`00OOoo
00<00?ooool03ooo00<00?ooool0S_oo001kool2000Bool00`00ooooo`2>ool007[oo`03003ooooo
01;oo`03003ooooo08koo`00NOoo00<00?ooool04ooo0P00Sooo001gool2000Fool00`00ooooo`2>
ool007Koo`03003ooooo01Koo`03003ooooo08koo`00MOoo00<00?ooool05ooo00<00?ooool0S_oo
001dool00`00ooooo`0Hool00`00ooooo`2>ool007?oo`03003ooooo01Woo`8008ooo`00LOoo0P00
7?oo00<00?ooool0S_oo001`ool00`00ooooo`0Lool00`00ooooo`2>ool006ooo`03003ooooo01Go
o`@000Coo`03003ooooo08koo`00K_oo00<00?ooool06?oo00<00?ooool00ooo00<00?ooool0S_oo
001]ool00`00ooooo`0Iool00`00ooooo`03ool3002>ool006coo`03003ooooo01[oo`03003ooooo
00?oo`03003ooooo08koo`00J_oo0P007Ooo00<00?ooool00ooo00<00?ooool0S_oo001Yool00`00
ooooo`0Kool30005ool00`00ooooo`2>ool006Soo`03003ooooo01koo`03003ooooo00?oo`03003o
oooo08koo`00Iooo00<00?ooool09Ooo00<00?ooool0S_oo001Vool00`00ooooo`0Vool2002?ool0
06Goo`03003ooooo02Ooo`03003ooooo08koo`00I?oo00<00?ooool0:?oo00<00?ooool0S_oo001R
ool2000[ool00`00ooooo`2>ool0067oo`03003ooooo02_oo`03003ooooo08koo`00H?oo00<00?oo
ool0;?oo0P00Sooo001Oool00`00ooooo`0]ool00`00ooooo`2>ool005koo`03003ooooo02koo`03
003ooooo08koo`00G?oo0P00<Ooo00<00?ooool0S_oo001Kool00`00ooooo`0aool00`00ooooo`2>
ool005[oo`03003ooooo03;oo`8008ooo`00FOoo00<00?ooool0<ooo00<00?ooool0S_oo001Hool0
0`00ooooo`0dool00`00ooooo`2>ool005Ooo`03003ooooo03Goo`03003ooooo08koo`00E_oo00<0
0?ooool0=_oo00<00?ooool0S_oo001Eool00`00ooooo`0gool00`00ooooo`2>ool005Coo`03003o
oooo03Soo`8008ooo`00Dooo00<00?ooool0>Ooo00<00?ooool0S_oo001Bool00`00ooooo`0jool0
0`00ooooo`2>ool0057oo`03003ooooo02Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo
08koo`00D?oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0S_oo001?
ool00`00ooooo`0[ool00`00ooooo`0:ool00`00ooooo`02ool3002>ool004koo`03003ooooo02co
o`03003ooooo00Ooo`<000Goo`03003ooooo08koo`00COoo00<00?ooool0;Ooo00<00?ooool01ooo
00<00?ooool01Ooo00<00?ooool0S_oo001<ool00`00ooooo`0/ool30009ool00`00ooooo`05ool0
0`00ooooo`2>ool004_oo`03003ooooo02ooo`03003ooooo00Ooo`@000Coo`03003ooooo08koo`00
B_oo00<00?ooool0@_oo0P00Sooo0019ool00`00ooooo`13ool00`00ooooo`2>ool004Soo`03003o
oooo04Coo`03003ooooo08koo`00Aooo00<00?ooool0AOoo00<00?ooool0S_oo0016ool00`00oooo
o`16ool00`00ooooo`2>ool004Goo`03003ooooo04Ooo`03003ooooo08koo`00A?oo00<00?ooool0
B?oo0P00Sooo0013ool00`00ooooo`19ool00`00ooooo`2>ool004;oo`03003ooooo04[oo`03003o
oooo08koo`00@Ooo00<00?ooool0Booo00<00?ooool0S_oo0010ool00`00ooooo`1<ool00`00oooo
o`2>ool003ooo`03003ooooo04goo`8008ooo`00?ooo00<00?ooool0COoo00<00?ooool0S_oo000n
ool00`00ooooo`1>ool00`00ooooo`2>ool003goo`03003ooooo04ooo`03003ooooo08koo`00??oo
00<00?ooool0D?oo00<00?ooool0S_oo000kool00`00ooooo`1Aool2002?ool003[oo`03003ooooo
05;oo`03003ooooo08koo`00>Ooo00<00?ooool0Dooo00<00?ooool0S_oo000hool00`00ooooo`1D
ool00`00ooooo`2>ool003Ooo`03003ooooo04goo`@000Coo`03003ooooo08koo`00=ooo00<00?oo
ool0COoo00<00?ooool01Ooo00<00?ooool0S_oo000fool00`00ooooo`1?ool00`00ooooo`04ool3
002>ool003Goo`03003ooooo057oo`03003ooooo00?oo`03003ooooo08koo`00=?oo00<00?ooool0
Dooo00<00?ooool00_oo00<00?ooool0S_oo000dool00`00ooooo`1@ool01000ooooo`001?oo00<0
0?ooool0S_oo000cool00`00ooooo`1Bool20005ool00`00ooooo`2>ool003;oo`03003ooooo05[o
o`8008ooo`00<Ooo00<00?ooool0Fooo00<00?ooool0S_oo000aool00`00ooooo`1Kool00`00oooo
o`2>ool0033oo`03003ooooo05coo`03003ooooo08koo`00;ooo00<00?ooool0GOoo00<00?ooool0
S_oo000^ool00`00ooooo`1Nool2002?ool002goo`03003ooooo05ooo`03003ooooo08koo`00;?oo
00<00?ooool0H?oo00<00?ooool0S_oo000/ool00`00ooooo`1Pool00`00ooooo`2>ool002_oo`03
003ooooo067oo`03003ooooo08koo`00:_oo00<00?ooool0H_oo00<00?ooool0S_oo000Yool00`00
ooooo`1Sool2002?ool002Soo`03003ooooo06Coo`03003ooooo08koo`009ooo00<00?ooool0IOoo
00<00?ooool0S_oo000Wool00`00ooooo`1Uool00`00ooooo`2>ool002Koo`03003ooooo06Koo`03
003ooooo08koo`009Ooo00<00?ooool0Iooo0P00Sooo000Tool00`00ooooo`1Xool00`00ooooo`2>
ool002?oo`03003ooooo06Woo`03003ooooo08koo`008ooo00<00?ooool0EOoo10000ooo00<00?oo
ool00_oo0`001Ooo00<00?ooool0S_oo000Rool00`00ooooo`1Fool00`00ooooo`0<ool00`00oooo
o`02ool00`00ooooo`2>ool0027oo`03003ooooo05Soo`03003ooooo00_oo`03003ooooo00;oo`<0
08koo`008?oo00<00?ooool0F_oo00<00?ooool01ooo0`001Ooo00<00?ooool0S_oo000Pool00`00
ooooo`1Kool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`2>ool001ooo`03003ooooo05Wo
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2>ool001koo`03003ooooo05_oo`8000Wo
o`@000Coo`03003ooooo08koo`007Ooo00<00?ooool0Kooo00<00?ooool0S_oo000Mool00`00oooo
o`1_ool2002?ool001coo`03003ooooo073oo`03003ooooo08koo`006ooo00<00?ooool0LOoo00<0
0?ooool0S_oo000Jool00`00ooooo`1bool00`00ooooo`2>ool001[oo`03003ooooo07;oo`03003o
oooo08koo`006Ooo00<00?ooool0Looo0P00Sooo000Hool00`00ooooo`1dool00`00ooooo`2>ool0
01Soo`03003ooooo07Coo`03003ooooo08koo`005ooo00<00?ooool0MOoo00<00?ooool0S_oo000F
ool00`00ooooo`1fool00`00ooooo`2>ool001Koo`03003ooooo07Koo`8008ooo`005Ooo00<00?oo
ool0Mooo00<00?ooool0S_oo000Dool00`00ooooo`1hool00`00ooooo`2>ool001Coo`03003ooooo
07Soo`03003ooooo08koo`004ooo00<00?ooool0NOoo00<00?ooool0S_oo000Bool00`00ooooo`1j
ool00`00ooooo`2>ool001;oo`03003ooooo07[oo`8008ooo`004Ooo00<00?ooool0Nooo00<00?oo
ool0S_oo000@ool00`00ooooo`1lool00`00ooooo`2>ool0013oo`03003ooooo07Goo`8000Goo`03
003ooooo08koo`003ooo00<00?ooool0MOoo00@00?ooool000Coo`03003ooooo08koo`00R_oo00<0
0?ooool00_oo0`00S_oo0028ool20005ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`03003o
oooo08koo`00Qooo00@00?ooool009Goo`00R?oo0P00U_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11851, -0.231787, \
0.0077945, 0.018742}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((om^2)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$39566, $39565, $39567}, $39566 = k\^2; $39565 = 
            om\^2; $39567 = 
            1\/$39566; \((Sign[
                  om - kz\ xi]\ $39565)\)/\((\((1 + a\ xi\^2)\)\^2\ \
\[Sqrt]\(($39566\ \((xi - om\ \((kz\ $39567)\))\)\^2 - \(($39566 - $39565)\)\ \
\((1 - kz\^2\ $39567)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(myFastRebeta[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2}, 
        If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
          mxi2 = If[k > om, xi2[k, kz, om], 0]; 
          If[logging \[Equal] 0, 
            Print["\<beta: k,kz,om,a:\>", k, kz, om, 
              a]]; \[IndentingNewLine]res = 
            md2/k^2*om/
                2*\((\(-NIntegrate[
                      Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 1}]\) + 
                  If[mxi2 \[Equal] \(-1\), 0, 
                    NIntegrate[
                      myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        mxi2*If[
                            mxi2 < 
                              0, \((1 + 10^\((\(-11\))\))\), \((1 - 
                                10^\((\(-11\))\))\)]}]] + 
                  NIntegrate[
                    myRearg5[md2, k, kz, om, a, xi], {xi, 
                      mxi1*\((1 + 10^\((\(-11\))\))\), 1}])\), \(res = 
              md2/k^2*om/
                  2*\((\(-NIntegrate[
                        Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 1}]\) + 
                    NIntegrate[
                      myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        If[om\ kz/k^2 < 1, om\ kz/k^2, 0], \ 1}])\);\)]; \ 
        res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 1/2, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(\(-0.1962555872700739`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.5, Pi/4]\)], "Input"],

Cell[BoxData[
    \(\(-0.19634954084936207`\) + 
      0.19634954084936193`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 1/2, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(\(-0.27948206078615934`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImbetaA[1, 1, Cos[Pi/4], 1/2, 1000.0]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(0.18278459014308676`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImbetaA[1, 1, Cos[Pi/4], 999/1000, 1000.0]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(\(-0.0998917581976588`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImbetaA[1, 1, Cos[Pi/4], 9999/10000, 5.0]*Sqrt[6]\)], "Input"],

Cell[BoxData[
    \(\(-1.0996043694428086`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \ this\ contribution\ is\ missing . \ 
        what\ does\ it\ correspond\ \(\(to\)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 2, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.6773989819163688`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[2.0, Pi/4]\)], "Input"],

Cell[BoxData[
    \(0.6966974226678394`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRegamma[1, 1, Cos[Pi/4], 1/2, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.2588190451035064`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9659258262891134`\)."\)], "Message"],

Cell[BoxData[
    \(1.297446853927689`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXgamma[0.5, Pi/4]\)], "Input"],

Cell[BoxData[
    \(\(\(1.7671458676442586`\)\(\[InvisibleSpace]\)\) + 
      2.945243112740429`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRegamma[1, 1, Cos[Pi/4], 65/100, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.07773522373506304`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9969740392763777`\)."\)], "Message"],

Cell[BoxData[
    \(\(-2.9158791401340913`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXgamma[0.7071, Pi/4]\)], "Input"],

Cell[BoxData[
    \(\(\(1.1781198410013336`\)\(\[InvisibleSpace]\)\) + 
      4.675371603724157`*^6\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[LXgamma[om, Pi/4]], {om, 0.707, 0.7071}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6733.31 9523.81 -2081.22 1766.57 [
[.21429 .14382 -21 -9 ]
[.21429 .14382 21 0 ]
[.40476 .14382 -21 -9 ]
[.40476 .14382 21 0 ]
[.59524 .14382 -21 -9 ]
[.59524 .14382 21 0 ]
[.78571 .14382 -21 -9 ]
[.78571 .14382 21 0 ]
[.97619 .14382 -18 -9 ]
[.97619 .14382 18 0 ]
[.01131 .06799 -42 -4.5 ]
[.01131 .06799 0 4.5 ]
[.01131 .24465 -42 -4.5 ]
[.01131 .24465 0 4.5 ]
[.01131 .33298 -36 -4.5 ]
[.01131 .33298 0 4.5 ]
[.01131 .42131 -42 -4.5 ]
[.01131 .42131 0 4.5 ]
[.01131 .50964 -36 -4.5 ]
[.01131 .50964 0 4.5 ]
[.01131 .59797 -42 -4.5 ]
[.01131 .59797 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .15632 m
.21429 .16257 L
s
[(0.70702)] .21429 .14382 0 1 Mshowa
.40476 .15632 m
.40476 .16257 L
s
[(0.70704)] .40476 .14382 0 1 Mshowa
.59524 .15632 m
.59524 .16257 L
s
[(0.70706)] .59524 .14382 0 1 Mshowa
.78571 .15632 m
.78571 .16257 L
s
[(0.70708)] .78571 .14382 0 1 Mshowa
.97619 .15632 m
.97619 .16257 L
s
[(0.7071)] .97619 .14382 0 1 Mshowa
.125 Mabswid
.07143 .15632 m
.07143 .16007 L
s
.11905 .15632 m
.11905 .16007 L
s
.16667 .15632 m
.16667 .16007 L
s
.2619 .15632 m
.2619 .16007 L
s
.30952 .15632 m
.30952 .16007 L
s
.35714 .15632 m
.35714 .16007 L
s
.45238 .15632 m
.45238 .16007 L
s
.5 .15632 m
.5 .16007 L
s
.54762 .15632 m
.54762 .16007 L
s
.64286 .15632 m
.64286 .16007 L
s
.69048 .15632 m
.69048 .16007 L
s
.7381 .15632 m
.7381 .16007 L
s
.83333 .15632 m
.83333 .16007 L
s
.88095 .15632 m
.88095 .16007 L
s
.92857 .15632 m
.92857 .16007 L
s
.25 Mabswid
0 .15632 m
1 .15632 L
s
.02381 .06799 m
.03006 .06799 L
s
[(1.17815)] .01131 .06799 1 0 Mshowa
.02381 .24465 m
.03006 .24465 L
s
[(1.17825)] .01131 .24465 1 0 Mshowa
.02381 .33298 m
.03006 .33298 L
s
[(1.1783)] .01131 .33298 1 0 Mshowa
.02381 .42131 m
.03006 .42131 L
s
[(1.17835)] .01131 .42131 1 0 Mshowa
.02381 .50964 m
.03006 .50964 L
s
[(1.1784)] .01131 .50964 1 0 Mshowa
.02381 .59797 m
.03006 .59797 L
s
[(1.17845)] .01131 .59797 1 0 Mshowa
.125 Mabswid
.02381 .08566 m
.02756 .08566 L
s
.02381 .10332 m
.02756 .10332 L
s
.02381 .12099 m
.02756 .12099 L
s
.02381 .13866 m
.02756 .13866 L
s
.02381 .17399 m
.02756 .17399 L
s
.02381 .19165 m
.02756 .19165 L
s
.02381 .20932 m
.02756 .20932 L
s
.02381 .22698 m
.02756 .22698 L
s
.02381 .26232 m
.02756 .26232 L
s
.02381 .27998 m
.02756 .27998 L
s
.02381 .29765 m
.02756 .29765 L
s
.02381 .31531 m
.02756 .31531 L
s
.02381 .35065 m
.02756 .35065 L
s
.02381 .36831 m
.02756 .36831 L
s
.02381 .38598 m
.02756 .38598 L
s
.02381 .40364 m
.02756 .40364 L
s
.02381 .43897 m
.02756 .43897 L
s
.02381 .45664 m
.02756 .45664 L
s
.02381 .47431 m
.02756 .47431 L
s
.02381 .49197 m
.02756 .49197 L
s
.02381 .5273 m
.02756 .5273 L
s
.02381 .54497 m
.02756 .54497 L
s
.02381 .56263 m
.02756 .56263 L
s
.02381 .5803 m
.02756 .5803 L
s
.02381 .05033 m
.02756 .05033 L
s
.02381 .03266 m
.02756 .03266 L
s
.02381 .015 m
.02756 .015 L
s
.02381 .61563 m
.02756 .61563 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52895 L
.18221 .50543 L
.22272 .48039 L
.26171 .4563 L
.30316 .43068 L
.34309 .40601 L
.3815 .38226 L
.42237 .35701 L
.46172 .33269 L
.49955 .3093 L
.53984 .28441 L
.57861 .26044 L
.61984 .23496 L
.65954 .21042 L
.69774 .18682 L
.73838 .1617 L
.77751 .13751 L
.81909 .11181 L
.85916 .08705 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00;?oo00<00?ooool0
lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2
003Oool00`00ooooo`0@ool002coo`03003ooooo0=coo`8001?oo`00;?oo00<00?ooool0f_oo0P00
5Ooo000/ool00`00ooooo`3Hool2000Gool002coo`800=Ooo`8001Woo`00;?oo00<00?ooool0eOoo
00<00?ooool06Ooo000/ool00`00ooooo`3Cool2000Lool002coo`03003ooooo0=7oo`8001koo`00
;?oo0P00dOoo00<00?ooool07_oo000/ool00`00ooooo`3>ool2000Qool00003ool00000008000?o
o`03003ooooo00;oo`@000?oo`03003ooooo00?oo`8000?oo`@000;oo`<000Coo`03003ooooo0<co
o`8002?oo`000ooo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Co
o`03003ooooo00Coo`05003oooooool0003=ool00`00ooooo`0Sool000?oo`03003ooooo00Woo`03
003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`04ool01000oooooooo
0`00bOoo0P009_oo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`02ool20005ool0
1000oooooooo0`001?oo00<00?ooool0b?oo00<00?ooool09_oo0003ool00`00ooooo`09ool00`00
ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo0<Ko
o`8002Woo`0000Coo`00000000Woo`<000?oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00<00?ooool01?oo00<00?ooool0aOoo00<00?ooool0:Ooo0003ool00`00ooooo`09ool01000oooo
oooo10000ooo0P001Ooo00@00?ooooooo`@000?oo`800<Coo`8002coo`00;?oo00<00?ooool0`_oo
00<00?ooool0;?oo000/ool00`00ooooo`30ool2000_ool002coo`03003ooooo0;ooo`03003ooooo
02ooo`00;?oo00<00?ooool0_Ooo0P00<_oo000/ool2002mool00`00ooooo`0bool002coo`03003o
oooo0;[oo`8003Goo`00;?oo00<00?ooool05ooo0P001?oo00<00?ooool00ooo00<00?ooool00ooo
0P001?oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<00?ooool00ooo00<00?ooool00ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool01Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00ooo0P001?oo00<00?ooool00ooo0P001?oo0P001ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00ooo0P001?oo00@00?ooool000;oo`8000Coo`8000[oo`8000Coo`03003ooooo00?oo`03003o
oooo00?oo`8000Coo`03003ooooo00;oo`@000;oo`00;?oo00<00?ooool05_oo00@00?ooool000Wo
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool0
1_oo00@00?ooool000Woo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`001?oo00<00?ooool01?oo00@00?ooool000Woo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0009ool00`00ooooo`02ool0
1000ooooo`000ooo0`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo007oo`00;?oo0P005ooo00@0
0?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003oo`0000@000Goo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002_oo00D0
0?ooooooo`0000;oo`03003ooooo00<000?oo`04003ooooo0002ool01000ooooo`002?oo00@00?oo
ool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`01ool0
02coo`03003ooooo01Koo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo
00000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo00Coo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00<000Koo`04003ooooo000:ool01@00oooooooo00000_oo00<00?oo00000_oo00D00?oooooo
o`0000;oo`04003oooooool20009ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo007oo`00;?oo00<00?ooool05_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00ooo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00H00?ooool0
0?oo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`002?oo00@00?ooool000_oo`04003ooooo0002ool20004ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00Ooo000/ool00`00ooooo`0Fool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo0002ool40002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo000/ool2000Hool20009ool40003ool2
0003ool40003ool20004ool20007ool20009ool40003ool20003ool40003ool20005ool00`00oooo
o`05ool20009ool40003ool20003ool40003ool20004ool30006ool20009ool40002ool30003ool4
0003ool20004ool2000:ool20009ool40003ool20003ool40004ool00`00ooooo`01ool002coo`03
003ooooo0:goo`8004;oo`00;?oo00<00?ooool0Zooo0P00A?oo000/ool00`00ooooo`2Yool20016
ool002Ooon`000goo`00;?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo0P002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool04?oo000/ool00`00ooooo`0Zool00`00ooooo`0Zool00`00oooo
o`0Zool00`00ooooo`0Mool2000;ool00`00ooooo`0Zool00`00ooooo`0@ool002coo`03003ooooo
0:;oo`8004goo`00;?oo0P00X_oo00<00?ooool0COoo000/ool00`00ooooo`2Oool2001@ool002co
o`03003ooooo09goo`8005;oo`00;?oo00<00?ooool0W?oo00<00?ooool0D_oo000/ool2002Kool2
001Eool002coo`03003ooooo09Woo`03003ooooo05Goo`00;?oo00<00?ooool0Uooo0P00F?oo000/
ool00`00ooooo`2Fool00`00ooooo`1Hool002coo`03003ooooo09Coo`8005_oo`00;?oo0P00U?oo
00<00?ooool0Fooo000/ool00`00ooooo`2Aool2001Nool002coo`03003ooooo093oo`03003ooooo
05koo`00;?oo00<00?ooool0S_oo0P00HOoo000/ool2002>ool00`00ooooo`1Qool002coo`03003o
oooo08_oo`8006Coo`0000?oo`0000000P000ooo00<00?ooool00_oo10000ooo00<00?ooool00ooo
0P000ooo10000_oo0`001?oo00<00?ooool0R_oo00<00?ooool0I?oo0003ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool01_oo00D00?ooooooo`00
08[oo`8006Ooo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`05003o
ooooool00007ool01000oooooooo0`00Q_oo0P00JOoo0003ool00`00ooooo`09ool00`00ooooo`03
ool00`00ooooo`02ool20005ool01000oooooooo0`001?oo00<00?ooool0QOoo00<00?ooool0JOoo
0003ool00`00ooooo`09ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000Koo`03003ooooo08?oo`8006coo`0000Coo`00000000Woo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo087oo`8006koo`000ooo
00<00?ooool02Ooo00@00?ooooooo`@000?oo`8000Coo`8000?oo`@000?oo`80087oo`03003ooooo
06koo`00;?oo00<00?ooool0O_oo0P00LOoo000/ool00`00ooooo`1lool2001cool002coo`03003o
oooo07[oo`8007Goo`00;?oo0P00NOoo0P00Mooo000/ool00`00ooooo`1gool00`00ooooo`1gool0
02coo`03003ooooo07Goo`8007[oo`00;?oo00<00?ooool0Looo0P00O?oo000/ool2001cool00`00
ooooo`1lool002coo`03003ooooo073oo`8007ooo`00;?oo00<00?ooool0K_oo0P00POoo000/ool0
0`00ooooo`1]ool00`00ooooo`21ool002coo`03003ooooo06_oo`8008Coo`00;?oo0P00Jooo00<0
0?ooool0Q?oo000/ool00`00ooooo`1Xool20027ool000Ooo`@000?oo`03003ooooo00;oo`@000?o
o`03003ooooo00?oo`8000Coo`8000Coo`03003ooooo06Ooo`03003ooooo08Ooo`002Ooo00<00?oo
ool02Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`1Uool2002:ool000Woo`03003ooooo00Woo`03003ooooo00?oo`05003oooooool00002ool0
0`00ooooo`03ool01000oooooooo0`00I?oo00<00?ooool0R_oo0009ool00`00ooooo`09ool00`00
ooooo`03ool00`00ooooo`02ool20004ool20004ool00`00ooooo`1Rool2002=ool000Woo`03003o
oooo00Woo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool01@00oooooooo0000H_oo
0P00Sooo0007ool30009ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`1Nool2002Aool000Woo`03003ooooo00Woo`04003oooooool40003ool20004ool2
0004ool2001Mool2002Cool002coo`03003ooooo05_oo`03003ooooo09?oo`00;?oo00<00?ooool0
FOoo0P00U_oo000/ool00`00ooooo`1Hool00`00ooooo`2Fool002coo`8005Ooo`8009Woo`00;?oo
00<00?ooool0EOoo00<00?ooool0VOoo000/ool00`00ooooo`1Cool2002Lool002coo`03003ooooo
05;oo`03003ooooo09coo`00;?oo0P00DOoo0P00Wooo000/ool00`00ooooo`1?ool00`00ooooo`2O
ool002coo`03003ooooo04goo`800:;oo`00;?oo00<00?ooool0C?oo00<00?ooool0X_oo000/ool2
001;ool2002Uool002coo`03003ooooo04Woo`03003ooooo0:Goo`0000?oo`0000000P000ooo00<0
0?ooool00_oo10000ooo00<00?ooool00ooo0P001?oo0P000ooo0`001?oo00<00?ooool0Aooo0P00
Z?oo0003ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00017ool2002Zool000?oo`03003ooooo00Woo`03003ooooo00?o
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`03ool01000oooooooo0`00A?oo00<0
0?ooool0Z_oo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`02ool20004ool20003
ool30004ool00`00ooooo`12ool2002]ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001_oo00<00?ooool0@?oo0P00[ooo00001?oo0000
00002Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool0?ooo00<00?ooool0[ooo0003ool00`00ooooo`09ool01000oooooooo10000ooo
0P001?oo0P000ooo10000ooo00<00?ooool0?Ooo0P00/_oo000/ool2000lool2002dool002coo`03
003ooooo03[oo`03003ooooo0;Coo`00;?oo00<00?ooool0>?oo0P00]ooo000/ool00`00ooooo`0f
ool2002iool002coo`8003Koo`03003ooooo0;Woo`00;?oo00<00?ooool0<ooo0P00_?oo000/ool0
0`00ooooo`0aool2002nool002coo`03003ooooo02ooo`800<3oo`00;?oo0P00;_oo0P00`_oo000/
ool00`00ooooo`0/ool00`00ooooo`32ool002coo`03003ooooo02[oo`800<Goo`00;?oo00<00?oo
ool0:Ooo00<00?ooool0aOoo000/ool2000Xool20038ool002coo`03003ooooo02Koo`03003ooooo
0<Soo`001ooo10000ooo00<00?ooool00_oo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0
0_oo00<00?ooool09?oo0P00booo0009ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08ooo00<00?ooool0booo0009ool00`00
ooooo`09ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?oo000010000ooo0`008Ooo0P00
c_oo0009ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`02ool20002ool01000ooooo`00
1?oo00<00?ooool08?oo00<00?ooool0c_oo0009ool00`00ooooo`09ool00`00ooooo`04ool01000
ooooo`000_oo00H00?ooool00?oo0004ool00`00ooooo`0Nool2003Aool000Ooo`<000Woo`<000?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool07Ooo00<00?ooool0dOoo0009
ool00`00ooooo`09ool01000oooooooo10000ooo0P001Ooo00<00?ooool00_oo0P007?oo0P00e?oo
000/ool00`00ooooo`0Jool00`00ooooo`3Dool002coo`03003ooooo01Soo`800=Ooo`00;?oo00<0
0?ooool05_oo0P00fOoo000/ool00`00ooooo`0Eool00`00ooooo`3Iool002coo`8001Coo`800=co
o`00;?oo00<00?ooool04Ooo0P00g_oo000/ool00`00ooooo`0@ool00`00ooooo`3Nool002coo`03
003ooooo00koo`800>7oo`00;?oo0P003_oo00<00?ooool0hOoo000/ool00`00ooooo`0;ool2003T
ool002coo`03003ooooo00[oo`03003ooooo0>Coo`00;?oo00<00?ooool02?oo0P00iooo000/ool2
0007ool2003Yool002coo`03003ooooo00Coo`800>_oo`0000?oo`0000000P000ooo00<00?ooool0
0_oo10000ooo00<00?ooool00ooo0P001Ooo00@00?ooooooo`<000Coo`03003ooooo00;oo`800>go
o`000ooo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Coo`03003o
oooo00Coo`05003oooooool00002ool2003_ool000?oo`03003ooooo00Woo`03003ooooo00?oo`05
003oooooool00002ool00`00ool000040005ool01000oooooooo0`00lOoo0003ool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`02ool20002ool01000ooooo`000ooo0`001?oo00<00?ooool0
lOoo0003ool00`00ooooo`09ool00`00ooooo`04ool01000ooooo`000_oo00H00?ooool00?oo0003
ool00`00ooooo`04ool00`00ooooo`3aool00004ool000000009ool30003ool01000ooooo`000_oo
00@00?ooool000?oo`8000?oo`03003ooooo00Coo`03003ooooo0?7oo`000ooo00<00?ooool02Ooo
00@00?ooooooo`@000?oo`8000Goo`04003oooooool40003ool2003bool002coo`03003ooooo0?7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.70698, 1.17808, \
4.46315*^-7, 2.40614*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastImgamma[1, 1, Cos[Pi/4], 65/100, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(7.920963954234108`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRegamma[1, 1, Cos[Pi/4], 2, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(0.1203792684039649`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXgamma[2.0, Pi/4]\)], "Input"],

Cell[BoxData[
    \(0.1282104224060256`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      1 + \[IndentingNewLine]2\ kv\ /\((om - kv)\) + \((\(-om^2\) + 
              k^2)\)\ \(kv^2/k^2\)/\((om - kv)\)^2]\)], "Input"],

Cell[BoxData[
    \(\(\((k\^2 - kv\^2)\)\ om\^2\)\/\(k\^2\ \((kv - om)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(\(\((k - kv)\)\ \((k + kv)\)\ om\^2\)\/\(k\^2\ \((kv - om)\)\^2\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b1arg = \ om\ \(kv^2/k^2\)/\((om - kv + I\ eps)\)\)], "Input"],

Cell[BoxData[
    \(\(kv\^2\ om\)\/\(k\^2\ \((\[ImaginaryI]\ eps - kv + om)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Integrate[b1arg /. kv \[Rule] k\ xi, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ k\^3\)\)\((\((eps - \[ImaginaryI]\ om)\)\ om\ \((\(-4\)\ \
\[ImaginaryI]\ k + \((eps - \[ImaginaryI]\ om)\)\ Log[
                eps\^2 + \((k - om)\)\^2] - \((eps - \[ImaginaryI]\ om)\)\ \
Log[\(\[ImaginaryI]\ eps + k - om\)\/\(k - om\)] + 
            eps\ Log[\(\[ImaginaryI]\ eps - k + om\)\/\(\(-k\) + om\)] - \
\[ImaginaryI]\ om\ Log[\(\[ImaginaryI]\ eps - k + om\)\/\(\(-k\) + om\)] + 
            eps\ Log[\(\(-\[ImaginaryI]\)\ eps + k + om\)\/\(k + om\)] - \
\[ImaginaryI]\ om\ Log[\(\(-\[ImaginaryI]\)\ eps + k + om\)\/\(k + om\)] - 
            eps\ Log[\(\[ImaginaryI]\ eps + k + om\)\/\(k + om\)] + \
\[ImaginaryI]\ om\ Log[\(\[ImaginaryI]\ eps + k + om\)\/\(k + om\)] - 
            eps\ Log[eps\^2 + \((k + om)\)\^2] + \[ImaginaryI]\ om\ Log[
                eps\^2 + \((k + om)\)\^2])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[%, eps \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(om\^2\ \((4\ k + om\ Log[\((k - om)\)\^2] - 
                om\ Log[\((k + om)\)\^2])\)\)\/\(2\ k\^3\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%1387 /. om \[Rule] 1/2\ k\) /. k \[Rule] 1\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((\(-4\) + 1\/2\ Log[9\/4] + Log[4]\/2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(\(-0.36267346391648625`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b2arg = 
      Simplify[1 + \[IndentingNewLine]2\ kv\ /\((om - kv)\) + \((\(-om^2\) + 
                k^2)\)\ \(kv^2/k^2\)/\((om - kv)\)^2]\)], "Input"],

Cell[BoxData[
    \(\(\((k\^2 - kv\^2)\)\ om\^2\)\/\(k\^2\ \((kv - om)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Integrate[b2arg /. kv \[Rule] k\ xi, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ om\^2\ \((2\ k + om\ Log[\(-k\) + om] - 
                om\ Log[k + om])\)\)\/k\^3\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%1390 /. om \[Rule] 99/100\ k\) /. k \[Rule] 1\)], "Input"],

Cell[BoxData[
    \(\(-\(\(9801\ \((2 - 99\/100\ Log[199\/100] + 
                99\/100\ \((\[ImaginaryI]\ \[Pi] - 
                      Log[100])\))\)\)\/5000\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%/4]\)], "Input"],

Cell[BoxData[
    \(\(\(1.5879441890626753`\)\(\[InvisibleSpace]\)\) - 
      1.5241421050927613`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImbetaA[1, 1, 0.9, 99/100, 0.001]\)], "Input"],

Cell[BoxData[
    \(\(-1.5229518705044771`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, 1/3, 99/100, 1/1000]\)], "Input"],

Cell[BoxData[
    \(1.5875224140599418`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[%1390] /. k \[Rule] 1, {om, 0.9, 1.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.26191 4.76191 0.0147151 0.0373436 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -12 -9 ]
[.7381 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.4875 .10807 -18 -4.5 ]
[.4875 .10807 0 4.5 ]
[.4875 .20143 -6 -4.5 ]
[.4875 .20143 0 4.5 ]
[.4875 .29479 -18 -4.5 ]
[.4875 .29479 0 4.5 ]
[.4875 .38815 -12 -4.5 ]
[.4875 .38815 0 4.5 ]
[.4875 .48151 -24 -4.5 ]
[.4875 .48151 0 4.5 ]
[.4875 .57487 -12 -4.5 ]
[.4875 .57487 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(0.9)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(0.95)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.05)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10807 m
.50625 .10807 L
s
[(2.5)] .4875 .10807 1 0 Mshowa
.5 .20143 m
.50625 .20143 L
s
[(5)] .4875 .20143 1 0 Mshowa
.5 .29479 m
.50625 .29479 L
s
[(7.5)] .4875 .29479 1 0 Mshowa
.5 .38815 m
.50625 .38815 L
s
[(10)] .4875 .38815 1 0 Mshowa
.5 .48151 m
.50625 .48151 L
s
[(12.5)] .4875 .48151 1 0 Mshowa
.5 .57487 m
.50625 .57487 L
s
[(15)] .4875 .57487 1 0 Mshowa
.125 Mabswid
.5 .03339 m
.50375 .03339 L
s
.5 .05206 m
.50375 .05206 L
s
.5 .07073 m
.50375 .07073 L
s
.5 .0894 m
.50375 .0894 L
s
.5 .12675 m
.50375 .12675 L
s
.5 .14542 m
.50375 .14542 L
s
.5 .16409 m
.50375 .16409 L
s
.5 .18276 m
.50375 .18276 L
s
.5 .22011 m
.50375 .22011 L
s
.5 .23878 m
.50375 .23878 L
s
.5 .25745 m
.50375 .25745 L
s
.5 .27612 m
.50375 .27612 L
s
.5 .31346 m
.50375 .31346 L
s
.5 .33214 m
.50375 .33214 L
s
.5 .35081 m
.50375 .35081 L
s
.5 .36948 m
.50375 .36948 L
s
.5 .40682 m
.50375 .40682 L
s
.5 .42549 m
.50375 .42549 L
s
.5 .44417 m
.50375 .44417 L
s
.5 .46284 m
.50375 .46284 L
s
.5 .50018 m
.50375 .50018 L
s
.5 .51885 m
.50375 .51885 L
s
.5 .53753 m
.50375 .53753 L
s
.5 .5562 m
.50375 .5562 L
s
.5 .59354 m
.50375 .59354 L
s
.5 .61221 m
.50375 .61221 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05404 m
.06244 .06119 L
.10458 .06988 L
.14415 .07905 L
.18221 .08898 L
.22272 .10101 L
.26171 .11443 L
.30316 .13132 L
.34309 .15123 L
.3815 .17559 L
.40095 .19093 L
.42237 .21152 L
.44268 .23673 L
.46172 .2696 L
.46668 .28075 L
.4721 .29489 L
.47687 .30975 L
.48196 .32926 L
.48456 .34136 L
.487 .35472 L
.48938 .37033 L
.49157 .38805 L
.49365 .40974 L
.49472 .42368 L
.49585 .4421 L
.497 .46648 L
.49806 .49956 L
.49931 .57748 L
.50049 .60332 L
.50171 .51028 L
.50235 .48647 L
.50305 .46728 L
.50447 .43911 L
.50577 .42035 L
.50815 .39512 L
.51066 .37566 L
.51595 .3467 L
.51894 .33443 L
.52173 .32471 L
.53146 .29881 L
.54185 .27918 L
.55209 .26439 L
.5632 .25156 L
.58335 .23357 L
.60322 .22004 L
.62427 .20861 L
.66215 .19274 L
.70249 .18003 L
.74132 .17038 L
.78259 .162 L
Mistroke
.82235 .15525 L
.8606 .14969 L
.9013 .14453 L
.94048 .14018 L
.97619 .13662 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000Koo`8000Coo`03003ooooo00;oo`<0033oo`8000Coo`03003ooooo00;oo`<000?oo`<006go
o`@000?oo`03003ooooo00?oo`8000?oo`<002ooo`@000?oo`03003ooooo00;oo`@000Ooo`001Ooo
00@00?ooool000_oo`03003ooooo02coo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`1/
ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool0;_oo00<00?ooool02Ooo00<00?ooool0
1_oo0005ool01000ooooo`002ooo00<00?ooool0;?oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo06coo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`0^ool00`00ooooo`09ool0
0`00ooooo`06ool000Goo`04003ooooo0009ool3000^ool01000ooooo`002Ooo0`000_oo0`00Kooo
00<00?ooool01ooo00@00?ooool000;oo`<0037oo`03003ooooo00Woo`03003ooooo00Koo`001Ooo
00@00?ooool000Soo`04003ooooo000^ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
06ooo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`0aool00`00ooooo`09ool00`00oooo
o`06ool000Goo`04003ooooo0008ool01000ooooo`00;_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1]ool30009ool01000ooooo`000_oo00<00?ooool0;ooo0`002Ooo0`002?oo0006
ool2000:ool2000`ool2000:ool20003ool4000fool00`00ooooo`0eool00`00ooooo`08ool20003
ool4000`ool00`00ooooo`09ool00`00ooooo`06ool008ooo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo002?ool00`00ooooo`2>ool000Ooool0018000Soo`003Ooo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool03?oo000=ool0
0`00ooooo`0nool00`00ooooo`0nool00`00ooooo`0nool00`00ooooo`0nool00`00ooooo`0<ool0
08ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08ko
o`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00
Sooo000=ool3001oool00`00ooooo`2>ool0013oo`H007Woo`03003ooooo08koo`005_oo1@00M?oo
00<00?ooool0S_oo000Kool6001^ool00`00ooooo`2>ool0027oo`@006[oo`8008ooo`009Ooo1000
I_oo00<00?ooool0S_oo000Yool4001Rool00`00ooooo`2>ool002goo`@005koo`03003ooooo08ko
o`00<Ooo1@00FOoo00<00?ooool0S_oo000fool4001Eool2002?ool003[oo`<005;oo`03003ooooo
08koo`00?Ooo0P00D?oo00<00?ooool0S_oo000oool3000iool40003ool00`00ooooo`02ool30005
ool00`00ooooo`2>ool004;oo`<003Koo`03003ooooo00coo`03003ooooo00;oo`03003ooooo08ko
o`00AOoo1000<ooo00<00?ooool02ooo00<00?ooool00_oo0`00S_oo0019ool4000`ool00`00oooo
o`07ool30005ool00`00ooooo`2>ool004goo`<002koo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo08koo`00D?oo0P00:Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08koo`00
D_oo0P00:?oo0P002Ooo10001?oo00<00?ooool0S_oo001Dool2000iool00`00ooooo`2>ool005Ko
o`8003Ooo`8008ooo`00F?oo0`00=?oo00<00?ooool0S_oo001Kool2000bool00`00ooooo`1jool6
000>ool005goo`80033oo`03003ooooo073oo`X001Coo`00Gooo0P00;_oo00<00?ooool0J?oo2000
7_oo001Qool2000/ool2001Sool6000Vool006?oo`8002[oo`03003ooooo05[oo`P002coo`00IOoo
0P00:?oo00<00?ooool0Dooo1`00=?oo001Wool00`00ooooo`0Uool00`00ooooo`1=ool6000kool0
06Soo`8002Goo`03003ooooo04Soo`D0047oo`00J_oo0P008ooo0P00@ooo1P00A_oo001/ool00`00
ooooo`0Pool00`00ooooo`0nool4001<ool006goo`80023oo`03003ooooo03[oo`@0053oo`00Kooo
00<00?ooool07Ooo00<00?ooool0=_oo1000E?oo001`ool00`00ooooo`0Lool00`00ooooo`0cool3
001Hool0077oo`8001coo`80037oo`<005_oo`00Looo00<00?ooool06Ooo00<00?ooool0;_oo0P00
G_oo001dool00`00ooooo`0Hool00`00ooooo`0[ool3001Pool007Goo`03003ooooo00ooo`<000Go
o`03003ooooo02Soo`<006?oo`00M_oo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool09_oo
0P00I_oo001gool00`00ooooo`0@ool00`00ooooo`02ool3000Sool3001Xool007Soo`03003ooooo
00coo`<000Goo`03003ooooo027oo`8006_oo`00NOoo00<00?ooool02ooo00<00?ooool01Ooo00<0
0?ooool07_oo0`00KOoo001jool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`0Lool2001`
ool007_oo`03003ooooo00Woo`@000Coo`03003ooooo01[oo`8007;oo`00Nooo00<00?ooool04Ooo
0P006_oo00<00?ooool0L_oo001lool00`00ooooo`0@ool00`00ooooo`0Hool00`00ooooo`1cool0
07goo`03003ooooo00ooo`03003ooooo01Koo`8007Koo`00O_oo00<00?ooool03_oo00<00?ooool0
5Ooo00<00?ooool0M_oo001nool00`00ooooo`0>ool00`00ooooo`0Dool00`00ooooo`1gool007oo
o`03003ooooo00goo`8001Coo`03003ooooo07Soo`00P?oo00<00?ooool03?oo00<00?ooool04Ooo
0P00Nooo0020ool00`00ooooo`0<ool00`00ooooo`0@ool00`00ooooo`1kool0087oo`03003ooooo
00_oo`03003ooooo00ooo`03003ooooo07coo`00P_oo00<00?ooool02_oo00<00?ooool03_oo00<0
0?ooool0OOoo0023ool00`00ooooo`09ool2000>ool00`00ooooo`1nool008?oo`03003ooooo00Wo
o`03003ooooo00coo`03003ooooo07ooo`00Q?oo00<00?ooool02?oo00<00?ooool02ooo00<00?oo
ool0P?oo0025ool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`21ool008Goo`03003ooooo
00Ooo`03003ooooo00[oo`03003ooooo087oo`00QOoo00<00?ooool01ooo0P002_oo00<00?ooool0
P_oo0026ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`23ool008Koo`03003ooooo00Ko
o`03003ooooo00Soo`03003ooooo08?oo`00O?oo00<00?ooool00ooo00@00?ooooooo`@000Goo`03
003ooooo00Ooo`03003ooooo08Coo`00O?oo00<00?ooool02?oo00@00?ooool000Coo`03003ooooo
00Ooo`03003ooooo08Coo`00OOoo00<00?ooool01ooo00@00?ooool000Coo`<000Koo`03003ooooo
08Goo`00OOoo00<00?ooool01ooo0`001Ooo00<00?ooool01_oo00<00?ooool0QOoo001nool00`00
ooooo`06ool20006ool00`00ooooo`06ool00`00ooooo`25ool007_oo`04003ooooo0008ool20006
ool00`00ooooo`05ool00`00ooooo`26ool007_oo`@000Soo`@000Coo`03003ooooo00Goo`03003o
oooo08Koo`00ROoo00<00?ooool00ooo0P001_oo00<00?ooool0Q_oo0029ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`27ool008Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
08Ooo`00R_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0R?oo002:ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`28ool008[oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo08Soo`00R_oo00<00?ooool00_oo0P000ooo00<00?ooool0ROoo002;ool01@00oooooooo0000
1?oo00<00?ooool0ROoo002;ool01@00oooooooo00001?oo00<00?ooool0ROoo002;ool01@00oooo
oooo00000ooo00<00?ooool0R_oo002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool0
1000oooooooo0P000_oo00<00?ooool0R_oo002;ool01@00oooooooo00000ooo00<00?ooool0R_oo
002;ool01@00oooooooo00000ooo00<00?ooool0R_oo002;ool01@00oooooooo00000_oo00<00?oo
ool0Rooo002<ool01000ooooo`000_oo00<00?ooool0Rooo002<ool00`00ooooo`0200000ooo003o
o`2<ool008coo`04003ooooo0002ool00`00ooooo`2;ool008coo`04003ooooo0002ool00`00oooo
o`2;ool0087oo`@000?oo`8000?oo`03003oo`0000;oo`03003ooooo08_oo`00Pooo00D00?oooooo
o`0000;oo`06003ooooo003oo`000_oo00<00?ooool0Rooo0023ool01@00oooooooo00000_oo00D0
0?ooool00?oo00<008koo`00Pooo00D00?ooooooo`0000;oo`08003ooooo003oo`00ool008koo`00
Pooo00D00?ooooooo`0000;oo`08003ooooo003oo`00ool008koo`00POoo0`000ooo00@00?ooool0
00;oo`05003oo`00ool0002>ool008?oo`03003ooooo00;oo`8000?oo`05003oo`00ool0002>ool0
08goo`03003oo`00008008koo`00SOoo00D00?oo003oo`0008koo`00SOoo00D00?oo003oo`0008ko
o`00S_oo0P0000?oo`00ool0SOoo002>ool200000ooo003oo`2=ool008koo`@008koo`00S_oo0P00
00?oo`00ool0SOoo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008ko
o`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?
ool008koo`<008ooo`00MOoo10000_oo10000ooo00<00?ooool00_oo0`001?oo0`00Sooo001gool0
1@00oooooooo00003_oo00@00?ooooooo`<008ooo`00Mooo00<00?ooool00_oo00<00?ooool02ooo
00@00?ooooooo`@008koo`00Mooo00<00?ooool00ooo00<00?ooool01ooo0`001?oo0`00Sooo001g
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`04ool3002?ool007Goo`<000?oo`04003o
oooo0008ool00`00ooooo`04ool3002?ool007Ooo`03003ooooo00;oo`8000Woo`@000?oo`<008oo
o`00S_oo0`00Sooo002>ool2002@ool008koo`80093oo`00S_oo0P00T?oo002>ool2002@ool008ko
o`<008ooo`00S_oo0P00T?oo002>ool2002@ool008koo`80093oo`00S_oo0P00T?oo002>ool2002@
ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo
08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo0021ool40002ool30005ool00`00ooooo`2>ool008?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo08koo`00Pooo00<00?ooool01?oo00<00?ooool00_oo0`00S_oo0023ool01000
oooooooo0`001Ooo00<00?ooool0S_oo0023ool01@00oooooooo00001ooo00<00?ooool0S_oo0021
ool30003ool00`00ooooo`05ool00`00ooooo`2>ool008?oo`04003oooooool40004ool00`00oooo
o`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003o
oooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.889497, -1.21843, \
0.000770056, 0.0981945}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[LXbeta[eta, Pi/4]], {eta, 0.9, 1.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.26191 4.76191 -0.75784 0.663728 [
[.02381 .55712 -9 -9 ]
[.02381 .55712 9 0 ]
[.2619 .55712 -12 -9 ]
[.2619 .55712 12 0 ]
[.7381 .55712 -12 -9 ]
[.7381 .55712 12 0 ]
[.97619 .55712 -9 -9 ]
[.97619 .55712 9 0 ]
[.4875 .03863 -18 -4.5 ]
[.4875 .03863 0 4.5 ]
[.4875 .17138 -18 -4.5 ]
[.4875 .17138 0 4.5 ]
[.4875 .30412 -18 -4.5 ]
[.4875 .30412 0 4.5 ]
[.4875 .43687 -18 -4.5 ]
[.4875 .43687 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .56962 m
.02381 .57587 L
s
[(0.9)] .02381 .55712 0 1 Mshowa
.2619 .56962 m
.2619 .57587 L
s
[(0.95)] .2619 .55712 0 1 Mshowa
.7381 .56962 m
.7381 .57587 L
s
[(1.05)] .7381 .55712 0 1 Mshowa
.97619 .56962 m
.97619 .57587 L
s
[(1.1)] .97619 .55712 0 1 Mshowa
.125 Mabswid
.07143 .56962 m
.07143 .57337 L
s
.11905 .56962 m
.11905 .57337 L
s
.16667 .56962 m
.16667 .57337 L
s
.21429 .56962 m
.21429 .57337 L
s
.30952 .56962 m
.30952 .57337 L
s
.35714 .56962 m
.35714 .57337 L
s
.40476 .56962 m
.40476 .57337 L
s
.45238 .56962 m
.45238 .57337 L
s
.54762 .56962 m
.54762 .57337 L
s
.59524 .56962 m
.59524 .57337 L
s
.64286 .56962 m
.64286 .57337 L
s
.69048 .56962 m
.69048 .57337 L
s
.78571 .56962 m
.78571 .57337 L
s
.83333 .56962 m
.83333 .57337 L
s
.88095 .56962 m
.88095 .57337 L
s
.92857 .56962 m
.92857 .57337 L
s
.25 Mabswid
0 .56962 m
1 .56962 L
s
.5 .03863 m
.50625 .03863 L
s
[(1.2)] .4875 .03863 1 0 Mshowa
.5 .17138 m
.50625 .17138 L
s
[(1.4)] .4875 .17138 1 0 Mshowa
.5 .30412 m
.50625 .30412 L
s
[(1.6)] .4875 .30412 1 0 Mshowa
.5 .43687 m
.50625 .43687 L
s
[(1.8)] .4875 .43687 1 0 Mshowa
.125 Mabswid
.5 .07182 m
.50375 .07182 L
s
.5 .10501 m
.50375 .10501 L
s
.5 .13819 m
.50375 .13819 L
s
.5 .20456 m
.50375 .20456 L
s
.5 .23775 m
.50375 .23775 L
s
.5 .27094 m
.50375 .27094 L
s
.5 .33731 m
.50375 .33731 L
s
.5 .3705 m
.50375 .3705 L
s
.5 .40368 m
.50375 .40368 L
s
.5 .47006 m
.50375 .47006 L
s
.5 .50324 m
.50375 .50324 L
s
.5 .53643 m
.50375 .53643 L
s
.5 .00545 m
.50375 .00545 L
s
.5 .6028 m
.50375 .6028 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55254 L
.10458 .50229 L
.14415 .45935 L
.18221 .42146 L
.22272 .38436 L
.26171 .35146 L
.30316 .31917 L
.34309 .29039 L
.3815 .26463 L
.42237 .23911 L
.46172 .21619 L
.49955 .19554 L
.53984 .17491 L
.57861 .15626 L
.61984 .13763 L
.65954 .12074 L
.69774 .10539 L
.73838 .08996 L
.77751 .0759 L
.81909 .06176 L
.85916 .04885 L
.89771 .03705 L
.93871 .02511 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo002?ool0
0`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08?oo`8000Woo`00Sooo00<00?ooool0Oooo10002ooo002?ool00`00ooooo`1kool4
000?ool008ooo`03003ooooo07Ooo`@001?oo`00Sooo00<00?ooool0Looo10005ooo001jool40003
ool00`00ooooo`02ool40005ool00`00ooooo`1_ool4000Kool007coo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo06coo`<001ooo`00O?oo00<00?ooool02?oo00<00?ooool01Ooo0`00JOoo
0`008_oo001lool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`1Wool2000Uool007coo`03
003ooooo00[oo`03003ooooo00?oo`03003ooooo06Coo`<002Ooo`00N_oo0`002Ooo00@00?ooool0
00Goo`03003ooooo067oo`<002[oo`00O?oo00<00?ooool02?oo0P001_oo00<00?ooool0GOoo1000
;Ooo002?ool00`00ooooo`1Iool4000aool008ooo`03003ooooo05Koo`<003Goo`00Sooo00<00?oo
ool0Dooo0`00>?oo002?ool00`00ooooo`1@ool3000kool008ooo`8004koo`<003koo`00Sooo00<0
0?ooool0B_oo0`00@Ooo002?ool00`00ooooo`17ool30014ool008ooo`03003ooooo04Goo`8004Oo
o`00Sooo00<00?ooool0@_oo0`00BOoo002?ool00`00ooooo`0oool3001<ool008ooo`03003ooooo
03goo`8004ooo`00Sooo00<00?ooool0>ooo0P00DOoo002?ool00`00ooooo`0iool2001Cool008oo
o`8003Soo`8005Goo`00Sooo00<00?ooool0=?oo0`00Eooo002?ool00`00ooooo`0aool3001Jool0
08ooo`03003ooooo02ooo`8005goo`00Sooo00<00?ooool0;?oo0`00Gooo002?ool00`00ooooo`0Y
ool3001Rool008ooo`03003ooooo02Ooo`8006Goo`00Sooo00<00?ooool09Ooo0P00Iooo002?ool0
0`00ooooo`0Sool2001Yool008ooo`03003ooooo027oo`8006_oo`00Sooo0P007ooo0`00KOoo002?
ool00`00ooooo`0Lool2001`ool008ooo`03003ooooo01Woo`<007;oo`00Sooo00<00?ooool05ooo
0P00MOoo002?ool00`00ooooo`0Eool2001gool008ooo`03003ooooo01;oo`<007Woo`00Sooo00<0
0?ooool04?oo0P00O?oo001jool40003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0>
ool2001nool007coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00coo`80083oo`00O?oo
00<00?ooool01_oo1@001Ooo0`002_oo0P00P_oo001lool00`00ooooo`06ool01000ooooo`001_oo
00<00?ooool02?oo0P00Q?oo001lool00`00ooooo`07ool00`00ool00006ool00`00ooooo`06ool2
0026ool007[oo`<000[oo`8000Koo`03003ooooo00Coo`8008Soo`00O?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool00_oo0P00R_oo002?ool00`00ooooo`02002<ool008ooo`<008koo`00
Sooo00<00?ooool0S_oo002=ool3002@ool008_oo`8000;oo`03003ooooo08koo`00ROoo0P001?oo
0P00Sooo0027ool20006ool00`00ooooo`2>ool008Goo`8000Soo`03003ooooo08koo`00Q?oo00<0
0?ooool02?oo00<00?ooool0S_oo0022ool2000;ool00`00ooooo`2>ool0083oo`8000goo`03003o
oooo08koo`00O_oo0P003ooo00<00?ooool0S_oo001lool2000Aool00`00ooooo`2>ool007[oo`80
01?oo`03003ooooo08koo`00NOoo00<00?ooool04ooo0P00Sooo001gool2000Fool00`00ooooo`2>
ool007Koo`03003ooooo01Koo`03003ooooo08koo`00M?oo0P006Ooo00<00?ooool0S_oo001bool2
000Kool00`00ooooo`2>ool0077oo`03003ooooo01_oo`03003ooooo08koo`00Kooo0P007_oo00<0
0?ooool0S_oo001^ool00`00ooooo`0Nool00`00ooooo`2>ool006coo`80027oo`03003ooooo08ko
o`00Jooo00<00?ooool08Ooo0P00Sooo001Zool00`00ooooo`0Rool00`00ooooo`2>ool006Soo`80
02Goo`03003ooooo08koo`00Iooo00<00?ooool09Ooo00<00?ooool0S_oo001Vool00`00ooooo`0V
ool00`00ooooo`2>ool006Coo`8002Woo`03003ooooo08koo`00Hooo00<00?ooool0:Ooo00<00?oo
ool0S_oo001Qool2000/ool00`00ooooo`2>ool0063oo`03003ooooo01Ooo`@000?oo`03003ooooo
00?oo`8000Koo`03003ooooo08koo`00G_oo0P007?oo00<00?ooool01ooo00@00?ooool000Goo`03
003ooooo08koo`00GOoo00<00?ooool07?oo00<00?ooool01ooo00@00?ooool000Goo`<008koo`00
Fooo0P007ooo00<00?ooool01ooo0`001_oo00<00?ooool0S_oo001Jool00`00ooooo`0Oool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`2>ool005Soo`80023oo`<000Woo`03003ooooo00Ko
o`03003ooooo08koo`00Eooo00<00?ooool08_oo00<00?ooool02?oo0`001Ooo00<00?ooool0S_oo
001Fool00`00ooooo`0fool00`00ooooo`2>ool005Coo`8003Woo`03003ooooo08koo`00Dooo00<0
0?ooool0>Ooo00<00?ooool0S_oo001Bool00`00ooooo`0jool00`00ooooo`2>ool0057oo`03003o
oooo03_oo`8008ooo`00D?oo00<00?ooool0??oo00<00?ooool0S_oo001>ool2000oool00`00oooo
o`2>ool004goo`03003ooooo03ooo`03003ooooo08koo`00C?oo00<00?ooool0@?oo00<00?ooool0
S_oo001;ool00`00ooooo`11ool00`00ooooo`2>ool004Woo`8004Coo`03003ooooo08koo`00B?oo
00<00?ooool0A?oo00<00?ooool0S_oo0017ool00`00ooooo`15ool00`00ooooo`2>ool004Koo`03
003ooooo04Koo`8008ooo`00AOoo00<00?ooool0Aooo00<00?ooool0S_oo0013ool2001:ool00`00
ooooo`2>ool004;oo`03003ooooo04[oo`03003ooooo08koo`00@Ooo00<00?ooool0Booo00<00?oo
ool0S_oo0010ool00`00ooooo`1<ool00`00ooooo`2>ool003ooo`03003ooooo04goo`03003ooooo
08koo`00?_oo00<00?ooool0C_oo00<00?ooool0S_oo000mool00`00ooooo`1?ool00`00ooooo`2>
ool003_oo`8005;oo`03003ooooo08koo`00>_oo00<00?ooool0D_oo0P00Sooo000iool00`00oooo
o`1Cool00`00ooooo`2>ool003Soo`03003ooooo05Coo`03003ooooo08koo`00=ooo00<00?ooool0
EOoo00<00?ooool0S_oo000fool00`00ooooo`1Fool00`00ooooo`2>ool003Goo`03003ooooo05Oo
o`03003ooooo08koo`00=?oo00<00?ooool0F?oo00<00?ooool0S_oo000cool00`00ooooo`14ool4
0003ool00`00ooooo`03ool20006ool00`00ooooo`2>ool003;oo`03003ooooo04Ooo`03003ooooo
00Ooo`04003ooooo0005ool00`00ooooo`2>ool0037oo`03003ooooo04Soo`03003ooooo00Ooo`04
003ooooo0005ool3002>ool002ooo`8004_oo`03003ooooo00Soo`8000Koo`03003ooooo08koo`00
;_oo00<00?ooool0Booo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo08koo`00;Ooo00<0
0?ooool0B_oo0`002Ooo00@00?ooool000Goo`03003ooooo08koo`00;?oo00<00?ooool0COoo00<0
0?ooool02?oo0P001_oo00<00?ooool0S_oo000[ool00`00ooooo`1Qool00`00ooooo`2>ool002[o
o`03003ooooo06;oo`03003ooooo08koo`00:Ooo00<00?ooool0Hooo00<00?ooool0S_oo000Xool0
0`00ooooo`1Tool00`00ooooo`2>ool002Ooo`03003ooooo06Goo`03003ooooo08koo`009ooo00<0
0?ooool0IOoo0P00Sooo000Vool00`00ooooo`1Vool00`00ooooo`2>ool002Goo`03003ooooo06Oo
o`03003ooooo08koo`009?oo00<00?ooool0J?oo00<00?ooool0S_oo000Sool00`00ooooo`1Yool0
0`00ooooo`2>ool002;oo`03003ooooo06[oo`03003ooooo08koo`008_oo00<00?ooool0J_oo00<0
0?ooool0S_oo000Qool00`00ooooo`1[ool00`00ooooo`2>ool0023oo`03003ooooo06coo`03003o
oooo08koo`007ooo00<00?ooool0KOoo0P00Sooo000Nool00`00ooooo`1^ool00`00ooooo`2>ool0
01goo`03003ooooo06ooo`03003ooooo08koo`007?oo00<00?ooool0L?oo00<00?ooool0S_oo000L
ool00`00ooooo`1`ool00`00ooooo`2>ool001_oo`03003ooooo077oo`03003ooooo08koo`006_oo
00<00?ooool0L_oo00<00?ooool0S_oo000Iool00`00ooooo`1cool00`00ooooo`2>ool000;oo`80
00Coo`03003ooooo00;oo`<000Soo`03003ooooo02Ooo`8000Coo`03003ooooo00;oo`<000?oo`<0
03Woo`03003ooooo03Goo`@000?oo`03003ooooo00?oo`8000?oo`<003;oo`@000?oo`03003ooooo
00;oo`@000;oo`0000Goo`00ooooo`0000_oo`03003ooooo00Coo`03003ooooo02Ooo`04003ooooo
000;ool00`00ooooo`03ool00`00ooooo`0fool2000hool00`00ooooo`07ool01000ooooo`001Ooo
00<00?ooool0<Ooo00<00?ooool02Ooo00<00?ooool00Ooo00001Ooo003ooooo00002ooo00<00?oo
ool00ooo00<00?ooool0:?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Koo`03003o
oooo03Ooo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`0aool00`00ooooo`09ool00`00
ooooo`01ool00005ool00?ooool00009ool30005ool00`00ooooo`0Xool01000ooooo`002Ooo0`00
0_oo0`00>Ooo00<00?ooool0=ooo00<00?ooool01ooo00@00?ooool000;oo`<003Coo`03003ooooo
00Woo`03003ooooo007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Yool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Woo`03003ooooo03Ooo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`09ool00`00ooooo`01ool00005ool00?oo
ool00008ool01000ooooo`000ooo00<00?ooool0:_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`0iool00`00ooooo`0eool30009ool01000ooooo`000_oo00<00?ooool0<_oo0`002Ooo
0`000ooo0002ool2000:ool20003ool00`00ooooo`0/ool2000:ool20003ool4000hool00`00oooo
o`0gool00`00ooooo`08ool20003ool4000cool00`00ooooo`09ool00`00ooooo`01ool001;oo`03
003ooooo07[oo`03003ooooo08koo`004_oo00<00?ooool0N_oo00<00?ooool0S_oo000Aool00`00
ooooo`1kool00`00ooooo`2>ool0013oo`03003ooooo07coo`03003ooooo08koo`000_ooo`007000
0ooo0009ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`07ool000koo`03003ooooo07koo`03003ooooo08ko
o`003Ooo00<00?ooool0Oooo00<00?ooool0S_oo000=ool00`00ooooo`1oool00`00ooooo`2>ool0
00coo`03003ooooo083oo`03003ooooo08koo`002ooo00<00?ooool0POoo00<00?ooool0S_oo000:
ool00`00ooooo`22ool00`00ooooo`2>ool000[oo`03003ooooo08;oo`03003ooooo08koo`002Ooo
00<00?ooool0Pooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.893308, 1.13545, \
0.0007435, 0.00533424}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[%1390] /. k \[Rule] 1, {om, 0.9, 1.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.26191 4.76191 0.603319 0.0937057 [
[.02381 .59082 -9 -9 ]
[.02381 .59082 9 0 ]
[.2619 .59082 -12 -9 ]
[.2619 .59082 12 0 ]
[.7381 .59082 -12 -9 ]
[.7381 .59082 12 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[.4875 .04108 -12 -4.5 ]
[.4875 .04108 0 4.5 ]
[.4875 .13479 -12 -4.5 ]
[.4875 .13479 0 4.5 ]
[.4875 .2285 -12 -4.5 ]
[.4875 .2285 0 4.5 ]
[.4875 .3222 -12 -4.5 ]
[.4875 .3222 0 4.5 ]
[.4875 .41591 -12 -4.5 ]
[.4875 .41591 0 4.5 ]
[.4875 .50961 -12 -4.5 ]
[.4875 .50961 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(0.9)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(0.95)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.05)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1.1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .04108 m
.50625 .04108 L
s
[(-6)] .4875 .04108 1 0 Mshowa
.5 .13479 m
.50625 .13479 L
s
[(-5)] .4875 .13479 1 0 Mshowa
.5 .2285 m
.50625 .2285 L
s
[(-4)] .4875 .2285 1 0 Mshowa
.5 .3222 m
.50625 .3222 L
s
[(-3)] .4875 .3222 1 0 Mshowa
.5 .41591 m
.50625 .41591 L
s
[(-2)] .4875 .41591 1 0 Mshowa
.5 .50961 m
.50625 .50961 L
s
[(-1)] .4875 .50961 1 0 Mshowa
.125 Mabswid
.5 .05983 m
.50375 .05983 L
s
.5 .07857 m
.50375 .07857 L
s
.5 .09731 m
.50375 .09731 L
s
.5 .11605 m
.50375 .11605 L
s
.5 .15353 m
.50375 .15353 L
s
.5 .17227 m
.50375 .17227 L
s
.5 .19101 m
.50375 .19101 L
s
.5 .20976 m
.50375 .20976 L
s
.5 .24724 m
.50375 .24724 L
s
.5 .26598 m
.50375 .26598 L
s
.5 .28472 m
.50375 .28472 L
s
.5 .30346 m
.50375 .30346 L
s
.5 .34094 m
.50375 .34094 L
s
.5 .35968 m
.50375 .35968 L
s
.5 .37843 m
.50375 .37843 L
s
.5 .39717 m
.50375 .39717 L
s
.5 .43465 m
.50375 .43465 L
s
.5 .45339 m
.50375 .45339 L
s
.5 .47213 m
.50375 .47213 L
s
.5 .49087 m
.50375 .49087 L
s
.5 .52835 m
.50375 .52835 L
s
.5 .5471 m
.50375 .5471 L
s
.5 .56584 m
.50375 .56584 L
s
.5 .58458 m
.50375 .58458 L
s
.5 .02234 m
.50375 .02234 L
s
.5 .0036 m
.50375 .0036 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17411 m
.06244 .16239 L
.10458 .14938 L
.14415 .13692 L
.18221 .12473 L
.22272 .11153 L
.26171 .09859 L
.30316 .08459 L
.34309 .07086 L
.3815 .05742 L
.42237 .04288 L
.46172 .02864 L
.48147 .02139 L
.49012 .01821 L
.49468 .01652 L
.49719 .01559 L
.49842 .01513 L
.49955 .01472 L
.50085 .60332 L
.50154 .60332 L
.50226 .60332 L
.50471 .60332 L
.5095 .60332 L
.51896 .60332 L
.53984 .60332 L
.57781 .60332 L
.61824 .60332 L
.65714 .60332 L
.6985 .60332 L
.73835 .60332 L
.77668 .60332 L
.81746 .60332 L
.85673 .60332 L
.89448 .60332 L
.93468 .60332 L
.97337 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo002?ool0
0`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008go
o`<0093oo`00Rooo0P000_oo00<00?ooool0S_oo0029ool20004ool2002?ool008Koo`<000Koo`03
003ooooo08koo`00Pooo0`002Ooo00<00?ooool0S_oo0020ool30004ool20006ool00`00ooooo`2>
ool007koo`8000Koo`04003ooooo0005ool00`00ooooo`2>ool007_oo`<000Soo`04003ooooo0005
ool3002>ool007Soo`<000Goo`@000;oo`<000Koo`03003ooooo08koo`00MOoo0`003_oo00<00?oo
ool01_oo00<00?ooool0S_oo001cool2000Aool00`00ooooo`06ool00`00ooooo`2>ool0073oo`<0
01Coo`<000Goo`03003ooooo08koo`00KOoo0`007ooo00<00?ooool0S_oo001Zool3000Rool2002?
ool006Soo`8002Goo`03003ooooo08koo`00IOoo0`009ooo00<00?ooool0S_oo001Rool3000Zool0
0`00ooooo`2>ool005ooo`<002goo`03003ooooo08koo`00G?oo0`00<?oo0P00Sooo001Iool3000c
ool00`00ooooo`2>ool005Koo`<003Koo`03003ooooo08koo`00Dooo0`00>Ooo00<00?ooool0S_oo
001Aool2000lool00`00ooooo`2>ool004koo`<003koo`8008ooo`00Booo0`00@Ooo00<00?ooool0
S_oo0017ool40014ool00`00ooooo`2>ool004?oo`@004Soo`03003ooooo08koo`00@?oo0`00C?oo
00<00?ooool0S_oo000mool3001?ool00`00ooooo`2>ool003[oo`<005;oo`8008ooo`00=ooo0`00
EOoo00<00?ooool0S_oo000dool3001Hool00`00ooooo`2>ool0033oo`@005;oo`<000Koo`03003o
oooo08koo`00;?oo1000FOoo00<00?ooool00ooo00<00?ooool0S_oo000Yool3001Mool00`00oooo
o`03ool3002>ool002Koo`<005Ooo`@000;oo`<000Koo`03003ooooo08koo`009?oo0P00H?oo00<0
0?ooool01_oo00<00?ooool0S_oo000Qool3001Rool00`00ooooo`06ool00`00ooooo`2>ool001ko
o`<006Goo`@000Goo`03003ooooo08koo`006ooo0`00LOoo0P00Sooo000Hool3001dool00`00oooo
o`2>ool001Goo`<007Ooo`03003ooooo08koo`004_oo0`00N_oo00<00?ooool0S_oo000>ool4001m
ool00`00ooooo`2>ool000_oo`<0087oo`8008ooo`002Ooo0P00Q?oo00<00?ooool0S_oo002?ool0
0`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>
ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo
08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo0028ool00`00ooooo`04ool00`00ooooo`2>ool008Soo`03003ooooo00Coo`03003ooooo
08koo`00QOoo1@001Ooo0`00S_oo0020ool400001Ooo003ooooo00001_oo00<00?ooool0S_oo0026
ool00`00ool00006ool00`00ooooo`2>ool008Ooo`8000Koo`03003ooooo08koo`00R?oo00<00?oo
ool01?oo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool2
002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00
Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo
002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Qooo0P001_oo00<00?ooool0S_oo0026
ool01000ooooo`001Ooo00<00?ooool0S_oo0029ool00`00ooooo`03ool3002>ool0083oo`@000?o
o`8000Koo`03003ooooo08koo`00ROoo00<00?ooool00ooo00<00?ooool0S_oo0026ool01000oooo
o`001Ooo00<00?ooool0S_oo0027ool20006ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo
002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>
ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool008ooo`03003ooooo
08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo
0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Q_oo10001Ooo00<00?ooool0
S_oo0026ool00`00ooooo`06ool00`00ooooo`2>ool008Ooo`03003ooooo00Goo`<008koo`00P?oo
10001?oo00<00?ooool01?oo00<00?ooool0S_oo0029ool00`00ooooo`03ool00`00ooooo`2>ool0
08Koo`04003ooooo0005ool00`00ooooo`2>ool008Ooo`8000Koo`03003ooooo08koo`00Sooo00<0
0?ooool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool0
0`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00
Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00
ooooo`2>ool008Koo`@000Goo`03003ooooo08koo`00R?oo00<00?ooool01?oo00<00?ooool0S_oo
0028ool00`00ooooo`04ool3002>ool0083oo`@000Coo`03003ooooo00Coo`03003ooooo08koo`00
R?oo00<00?ooool01?oo00<00?ooool0S_oo0026ool30006ool00`00ooooo`2>ool008Soo`03003o
oooo00Coo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo
08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?oo
ool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?
ool00`00ooooo`2>ool000;oo`8000Coo`03003ooooo00;oo`<003;oo`8000Coo`03003ooooo00;o
o`<000?oo`<003Woo`8003Koo`@000?oo`03003ooooo00?oo`8000?oo`<003;oo`@000?oo`03003o
oooo00;oo`@000;oo`0000Goo`00ooooo`0000_oo`03003ooooo02koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`0fool00`00ooooo`0gool00`00ooooo`07ool01000ooooo`001Ooo00<0
0?ooool0<Ooo00<00?ooool02Ooo00<00?ooool00Ooo00001Ooo003ooooo00002ooo00<00?ooool0
;_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Koo`03003ooooo03Ooo`03003ooooo
00Ooo`04003ooooo0005ool00`00ooooo`0aool00`00ooooo`09ool00`00ooooo`01ool00005ool0
0?ooool00009ool3000`ool01000ooooo`002Ooo0`000_oo0`00>Ooo00<00?ooool0=ooo00<00?oo
ool01ooo00@00?ooool000;oo`<003Coo`03003ooooo00Woo`03003ooooo007oo`0000Goo`00oooo
o`0000Soo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Woo`03
003ooooo03Ooo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`09ool0
0`00ooooo`01ool00005ool00?ooool00008ool01000ooooo`00<?oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`0iool2000fool30009ool01000ooooo`000_oo00<00?ooool0<_oo0`00
2Ooo0`000ooo0002ool2000:ool2000bool2000:ool20003ool4000hool00`00ooooo`0gool00`00
ooooo`08ool20003ool4000cool00`00ooooo`09ool00`00ooooo`01ool008ooo`03003ooooo08ko
o`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool000;oool001`000?oo`002Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool01ooo0009ool00`00ooooo`10ool00`00ooooo`10ool00`00ooooo`10ool00`00ooooo`11ool0
0`00ooooo`07ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.893308, -6.48334, \
0.0007435, 0.037783}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sqrt[1 + a]/\((1 + a\ y^2)\)^2 /. a \[Rule] 1000, {y, \(-3\), 3}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.0187193 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .10831 -6 -4.5 ]
[.4875 .10831 0 4.5 ]
[.4875 .20191 -12 -4.5 ]
[.4875 .20191 0 4.5 ]
[.4875 .2955 -12 -4.5 ]
[.4875 .2955 0 4.5 ]
[.4875 .3891 -12 -4.5 ]
[.4875 .3891 0 4.5 ]
[.4875 .4827 -12 -4.5 ]
[.4875 .4827 0 4.5 ]
[.4875 .57629 -12 -4.5 ]
[.4875 .57629 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10831 m
.50625 .10831 L
s
[(5)] .4875 .10831 1 0 Mshowa
.5 .20191 m
.50625 .20191 L
s
[(10)] .4875 .20191 1 0 Mshowa
.5 .2955 m
.50625 .2955 L
s
[(15)] .4875 .2955 1 0 Mshowa
.5 .3891 m
.50625 .3891 L
s
[(20)] .4875 .3891 1 0 Mshowa
.5 .4827 m
.50625 .4827 L
s
[(25)] .4875 .4827 1 0 Mshowa
.5 .57629 m
.50625 .57629 L
s
[(30)] .4875 .57629 1 0 Mshowa
.125 Mabswid
.5 .03343 m
.50375 .03343 L
s
.5 .05215 m
.50375 .05215 L
s
.5 .07087 m
.50375 .07087 L
s
.5 .08959 m
.50375 .08959 L
s
.5 .12703 m
.50375 .12703 L
s
.5 .14575 m
.50375 .14575 L
s
.5 .16447 m
.50375 .16447 L
s
.5 .18319 m
.50375 .18319 L
s
.5 .22063 m
.50375 .22063 L
s
.5 .23935 m
.50375 .23935 L
s
.5 .25807 m
.50375 .25807 L
s
.5 .27678 m
.50375 .27678 L
s
.5 .31422 m
.50375 .31422 L
s
.5 .33294 m
.50375 .33294 L
s
.5 .35166 m
.50375 .35166 L
s
.5 .37038 m
.50375 .37038 L
s
.5 .40782 m
.50375 .40782 L
s
.5 .42654 m
.50375 .42654 L
s
.5 .44526 m
.50375 .44526 L
s
.5 .46398 m
.50375 .46398 L
s
.5 .50142 m
.50375 .50142 L
s
.5 .52014 m
.50375 .52014 L
s
.5 .53885 m
.50375 .53885 L
s
.5 .55757 m
.50375 .55757 L
s
.5 .59501 m
.50375 .59501 L
s
.5 .61373 m
.50375 .61373 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.08255 .01472 L
.10458 .01472 L
.12415 .01472 L
.14509 .01472 L
.16639 .01472 L
.18653 .01472 L
.20651 .01472 L
.22495 .01472 L
.24367 .01472 L
.25432 .01472 L
.2643 .01472 L
.27468 .01472 L
.28455 .01472 L
.30307 .01472 L
.31266 .01472 L
.32288 .01472 L
.33252 .01472 L
.34126 .01472 L
.35129 .01472 L
.36051 .01472 L
.37063 .01472 L
.37573 .01472 L
.38133 .01472 L
.38657 .01472 L
.39154 .01472 L
.39605 .01472 L
.40084 .01472 L
.40604 .01472 L
.41086 .01472 L
.41604 .01472 L
.42175 .01473 L
.42667 .01473 L
.43185 .01473 L
.43627 .01474 L
.43877 .01474 L
.4411 .01475 L
.44382 .01475 L
.44638 .01476 L
.44872 .01477 L
.45119 .01478 L
.45387 .0148 L
.45635 .01482 L
.45902 .01484 L
.46196 .01489 L
.46445 .01494 L
.46586 .01498 L
.46717 .01502 L
Mistroke
.46957 .01513 L
.47091 .01521 L
.47212 .0153 L
.47442 .01553 L
.47571 .01571 L
.4769 .01592 L
.47795 .01615 L
.47909 .01647 L
.48029 .01691 L
.48141 .01745 L
.48271 .01829 L
.48344 .01891 L
.48412 .0196 L
.48536 .02128 L
.48669 .02389 L
.48787 .02736 L
.48897 .03217 L
.49019 .04019 L
.4915 .05424 L
.49281 .07828 L
.49355 .09906 L
.49424 .12522 L
.49498 .16257 L
.49564 .20728 L
.49641 .27394 L
.49713 .35154 L
.49834 .49584 L
.49961 .6 L
.50028 .60332 L
.50101 .56171 L
.5023 .41958 L
.50351 .28174 L
.5048 .17621 L
.50547 .13828 L
.50622 .10695 L
.50753 .07082 L
.50876 .05093 L
.50945 .0434 L
.51008 .03807 L
.51125 .03102 L
.51249 .02618 L
.5136 .02323 L
.51478 .02104 L
.51591 .01957 L
.51692 .01859 L
.51812 .01772 L
.51942 .01704 L
.52065 .01656 L
.52178 .01622 L
.52299 .01594 L
Mistroke
.52428 .01571 L
.52661 .01541 L
.52804 .01529 L
.52939 .01519 L
.53193 .01506 L
.53323 .01501 L
.5346 .01497 L
.53708 .01491 L
.53859 .01488 L
.54002 .01486 L
.54269 .01483 L
.5451 .0148 L
.54735 .01479 L
.54982 .01477 L
.55246 .01476 L
.55524 .01475 L
.55786 .01475 L
.56025 .01474 L
.56278 .01474 L
.56738 .01473 L
.57164 .01473 L
.57621 .01473 L
.58126 .01472 L
.58618 .01472 L
.59136 .01472 L
.59579 .01472 L
.60062 .01472 L
.60585 .01472 L
.61143 .01472 L
.62148 .01472 L
.62682 .01472 L
.63174 .01472 L
.63703 .01472 L
.64284 .01472 L
.65264 .01472 L
.663 .01472 L
.67317 .01472 L
.68246 .01472 L
.69319 .01472 L
.70336 .01472 L
.71298 .01472 L
.72322 .01472 L
.74163 .01472 L
.75195 .01472 L
.76309 .01472 L
.77273 .01472 L
.78328 .01472 L
.80327 .01472 L
.82436 .01472 L
.84392 .01472 L
Mistroke
.86485 .01472 L
.88615 .01472 L
.90628 .01472 L
.92492 .01472 L
.94469 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000ooo`8002Soo`@002Soo`@004ooo`@002Soo`@002Soo`8000koo`003_oo00@00?ooool002Oo
o`03003ooooo02_oo`03003ooooo053oo`03003ooooo02Ooo`03003ooooo02Soo`04003ooooo000=
ool0017oo`03003ooooo02Koo`03003ooooo02[oo`03003ooooo053oo`03003ooooo02Soo`03003o
oooo02[oo`03003ooooo00_oo`002?oo10000ooo0P008_oo10001?oo00<00?ooool08Ooo10001?oo
00<00?ooool0D?oo00<00?ooool0:Ooo00<00?ooool09ooo0P003_oo000Aool00`00ooooo`0Xool0
0`00ooooo`0Xool00`00ooooo`1@ool00`00ooooo`0Zool00`00ooooo`0Xool00`00ooooo`0;ool0
00koo`04003ooooo000Wool01000ooooo`00:?oo0`00D?oo0`00:Ooo00@00?ooool002Ooo`04003o
oooo000=ool000ooo`8002Woo`8002_oo`03003ooooo02Goo`03003ooooo02Soo`03003ooooo02So
o`8002Woo`8000koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo
08koo`001oooo`004P002?oo000=ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`05ool01000oooooooo0P000ooo00@00?ooooooo`8000?oo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00coo`003Ooo00<00?ooool0:?oo
00<00?ooool0:Ooo00<00?ooool09?oo00D00?ooooooo`0000?oo`03003ooooo02Coo`03003ooooo
02Woo`03003ooooo02Soo`03003ooooo00coo`00S?oo00@00?ooool000;oo`03003ooooo08_oo`00
S?oo00@00?ooool000;oo`03003ooooo08_oo`00S?oo00<00?ooool00P0000?oo`00ool0S?oo002<
ool01000ooooo`000_oo00<00?ooool0Rooo002<ool01000ooooo`000_oo00<00?ooool0Rooo002<
ool01000ooooo`000_oo00<00?ooool0Rooo002<ool01000ooooo`000_oo00<00?ooool0Rooo002=
ool00`00ool00002002>ool008goo`05003oo`00ool0002>ool008goo`05003oo`00ool0002>ool0
08goo`05003oo`00ool0002>ool008goo`05003oo`00ool0002>ool008goo`03003oo`00008008ko
o`00SOoo00D00?oo003oo`0008koo`00SOoo00D00?oo003oo`0008koo`00SOoo00D00?oo003oo`00
08koo`00SOoo00D00?oo003oo`0008koo`00SOoo00<00?oo00000P00S_oo002=ool01@00ool00?oo
0000S_oo002=ool01@00ool00?oo0000S_oo0027ool30003ool01@00ool00?oo0000S_oo002:ool0
2000ooooo`00ool00?oo002>ool008[oo`05003ooooo003oo`03002>ool008Ooo`<000?oo`05003o
o`00ool0002>ool008Ooo`03003ooooo00?oo`05003oo`00ool0002>ool008Ooo`03003ooooo00?o
o`05003oo`00ool0002>ool008Ooo`@000;oo`05003oo`00ool0002>ool008goo`04003oo`00002?
ool008goo`04003oo`00002?ool008goo`04003oo`00002?ool008goo`04003oo`00002?ool008go
o`04003oo`00002?ool008goo`04003oo`00002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3
002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo
002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00POoo
10000ooo0P001?oo0`00Sooo0023ool01@00oooooooo00000_oo00@00?ooooooo`<008ooo`00Pooo
00D00?ooooooo`0000;oo`04003oooooool4002>ool008?oo`05003oooooool00002ool01000oooo
oooo0`00Sooo0023ool01@00oooooooo00000_oo00@00?ooooooo`<008ooo`00POoo0`000ooo00@0
0?ooool000?oo`<008ooo`00Pooo00<00?ooool00_oo0P001?oo0`00Sooo002>ool3002?ool008ko
o`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?
ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>
ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00
Sooo002>ool3002?ool0087oo`@000;oo`<000Coo`<008ooo`00Pooo00<00?ooool01?oo00@00?oo
ooooo`<008ooo`00Pooo00<00?ooool01?oo00@00?ooooooo`@008koo`00Pooo00@00?ooooooo`<0
00Coo`<008ooo`00Pooo00D00?ooooooo`0000Koo`<008ooo`00POoo0`000ooo00<00?ooool01?oo
0`00Sooo0023ool01000oooooooo10000ooo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo
0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008oo
o`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008ko
o`<008ooo`00S_oo0`00Sooo002>ool3002?ool008koo`<008ooo`00S_oo0`00Sooo0021ool40003
ool20004ool3002?ool0087oo`03003ooooo00?oo`04003ooooo0003ool3002?ool008;oo`03003o
oooo00;oo`04003ooooo0003ool4002>ool008?oo`05003oooooool00002ool01000oooooooo0`00
Sooo0024ool01000ooooo`000_oo00@00?ooooooo`<008ooo`00POoo00@00?ooool000;oo`04003o
oooo0003ool3002?ool008;oo`8000Coo`8000Coo`<008ooo`00S_oo0`00Sooo002>ool3002?ool0
08koo`<008ooo`00S_oo0`00Sooo002>ool3002?ool008ooo`8008ooo`00Sooo0P00Sooo002?ool2
002?ool008ooo`8008ooo`00Sooo0P00Sooo002?ool2002?ool008ooo`8008ooo`00Sooo0P00Sooo
002?ool2002?ool008ooo`8008ooo`00Sooo0P00Sooo002?ool2002?ool008ooo`8008ooo`00Sooo
0P00Sooo0021ool40002ool30005ool2002?ool0087oo`03003ooooo00Koo`03003ooooo00;oo`80
08ooo`00P_oo00<00?ooool01Ooo00<00?ooool00_oo0`00S_oo0023ool01000oooooooo0`001Ooo
0P00Sooo0024ool01000ooooo`001ooo00<00?ooool0S_oo0021ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0S_oo0022ool20003ool40004ool00`00ooooo`2>ool008ooo`8008ooo`00
Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00
ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03
003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo
00<00?ooool0S_oo002?ool00`00ooooo`2>ool008;oo`8000Coo`8000Goo`03003ooooo08koo`00
POoo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2>ool008Coo`04003ooooo0002ool0
0`00ooooo`02ool3002>ool008;oo`8000?oo`04003ooooo0004ool00`00ooooo`2>ool008Coo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2>ool0087oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0S_oo0022ool20004ool20005ool00`00ooooo`2>ool008ooo`8008ooo`00
Sooo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?oo
ool0S_oo002?ool2002?ool008ooo`03003ooooo08koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.3151, -2.43068, \
0.0231017, 0.195891}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1/\((1 + a\ y^2)\)^2, {y, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\(-\@a\) - ArcTan[\@a] - 
              a\ ArcTan[\@a]\)\/\(2\ \@a\ \((1 + 
                  a)\)\)\)\) + \(\@a + ArcTan[\@a] + a\ ArcTan[\@a]\)\/\(2\ \
\@a\ \((1 + a)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sqrt[1 + a]*%, {a, 10, 10000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -54.3544 34.6108 [
[.21429 .31807 -12 -9 ]
[.21429 .31807 12 0 ]
[.40476 .31807 -12 -9 ]
[.40476 .31807 12 0 ]
[.59524 .31807 -12 -9 ]
[.59524 .31807 12 0 ]
[.78571 .31807 -12 -9 ]
[.78571 .31807 12 0 ]
[.97619 .31807 -15 -9 ]
[.97619 .31807 15 0 ]
[.01131 .07099 -36 -4.5 ]
[.01131 .07099 0 4.5 ]
[.01131 .15751 -30 -4.5 ]
[.01131 .15751 0 4.5 ]
[.01131 .24404 -36 -4.5 ]
[.01131 .24404 0 4.5 ]
[.01131 .41709 -36 -4.5 ]
[.01131 .41709 0 4.5 ]
[.01131 .50362 -30 -4.5 ]
[.01131 .50362 0 4.5 ]
[.01131 .59015 -36 -4.5 ]
[.01131 .59015 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .33057 m
.21429 .33682 L
s
[(2000)] .21429 .31807 0 1 Mshowa
.40476 .33057 m
.40476 .33682 L
s
[(4000)] .40476 .31807 0 1 Mshowa
.59524 .33057 m
.59524 .33682 L
s
[(6000)] .59524 .31807 0 1 Mshowa
.78571 .33057 m
.78571 .33682 L
s
[(8000)] .78571 .31807 0 1 Mshowa
.97619 .33057 m
.97619 .33682 L
s
[(10000)] .97619 .31807 0 1 Mshowa
.125 Mabswid
.07143 .33057 m
.07143 .33432 L
s
.11905 .33057 m
.11905 .33432 L
s
.16667 .33057 m
.16667 .33432 L
s
.2619 .33057 m
.2619 .33432 L
s
.30952 .33057 m
.30952 .33432 L
s
.35714 .33057 m
.35714 .33432 L
s
.45238 .33057 m
.45238 .33432 L
s
.5 .33057 m
.5 .33432 L
s
.54762 .33057 m
.54762 .33432 L
s
.64286 .33057 m
.64286 .33432 L
s
.69048 .33057 m
.69048 .33432 L
s
.7381 .33057 m
.7381 .33432 L
s
.83333 .33057 m
.83333 .33432 L
s
.88095 .33057 m
.88095 .33432 L
s
.92857 .33057 m
.92857 .33432 L
s
.25 Mabswid
0 .33057 m
1 .33057 L
s
.02381 .07099 m
.03006 .07099 L
s
[(1.5725)] .01131 .07099 1 0 Mshowa
.02381 .15751 m
.03006 .15751 L
s
[(1.575)] .01131 .15751 1 0 Mshowa
.02381 .24404 m
.03006 .24404 L
s
[(1.5775)] .01131 .24404 1 0 Mshowa
.02381 .41709 m
.03006 .41709 L
s
[(1.5825)] .01131 .41709 1 0 Mshowa
.02381 .50362 m
.03006 .50362 L
s
[(1.585)] .01131 .50362 1 0 Mshowa
.02381 .59015 m
.03006 .59015 L
s
[(1.5875)] .01131 .59015 1 0 Mshowa
.125 Mabswid
.02381 .08829 m
.02756 .08829 L
s
.02381 .1056 m
.02756 .1056 L
s
.02381 .1229 m
.02756 .1229 L
s
.02381 .14021 m
.02756 .14021 L
s
.02381 .17482 m
.02756 .17482 L
s
.02381 .19212 m
.02756 .19212 L
s
.02381 .20943 m
.02756 .20943 L
s
.02381 .22673 m
.02756 .22673 L
s
.02381 .26134 m
.02756 .26134 L
s
.02381 .27865 m
.02756 .27865 L
s
.02381 .29596 m
.02756 .29596 L
s
.02381 .31326 m
.02756 .31326 L
s
.02381 .34787 m
.02756 .34787 L
s
.02381 .36518 m
.02756 .36518 L
s
.02381 .38248 m
.02756 .38248 L
s
.02381 .39979 m
.02756 .39979 L
s
.02381 .4344 m
.02756 .4344 L
s
.02381 .4517 m
.02756 .4517 L
s
.02381 .46901 m
.02756 .46901 L
s
.02381 .48631 m
.02756 .48631 L
s
.02381 .52093 m
.02756 .52093 L
s
.02381 .53823 m
.02756 .53823 L
s
.02381 .55554 m
.02756 .55554 L
s
.02381 .57284 m
.02756 .57284 L
s
.02381 .05368 m
.02756 .05368 L
s
.02381 .03637 m
.02756 .03637 L
s
.02381 .01907 m
.02756 .01907 L
s
.02381 .00176 m
.02756 .00176 L
s
.02381 .60745 m
.02756 .60745 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02757 .61803 m
.02824 .52178 L
.0294 .42216 L
.03048 .35965 L
.03148 .31692 L
.03257 .28076 L
.03373 .25082 L
.03489 .22686 L
.03614 .20596 L
.0384 .17702 L
.04109 .15222 L
.04355 .1353 L
.04841 .11163 L
.05115 .10188 L
.05371 .09441 L
.05838 .08353 L
.06336 .07472 L
.06882 .06727 L
.07473 .06098 L
.08543 .05261 L
.09586 .04683 L
.10545 .0428 L
.12426 .03711 L
.13493 .03473 L
.1449 .03289 L
.16523 .02992 L
.18377 .02787 L
.20445 .02607 L
.22357 .02474 L
.26187 .02271 L
.30109 .02121 L
.33881 .02012 L
.37897 .01921 L
.41762 .01851 L
.45872 .0179 L
.4983 .01741 L
.53637 .01701 L
.57689 .01665 L
.6159 .01635 L
.65735 .01606 L
.6973 .01582 L
.73572 .01562 L
.7766 .01543 L
.81597 .01526 L
.85381 .01511 L
.89411 .01497 L
.9329 .01484 L
.97413 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`009ooo00<00?ooool0m_oo000Wool00`00ooooo`3fool002Oo
o`03003ooooo0?Koo`009ooo00<00?ooool0m_oo000Wool00`00ooooo`29oomN000?ool002Ooo`03
003ooooo04Good@006goo`009ooo00<00?ooool0:ooo6P00/Ooo000Wool00`00ooooo`0Rool9003;
ool002Ooo`03003ooooo01Woo`T00=Coo`009ooo00<00?ooool05ooo0P00gOoo000Wool00`00oooo
o`0Cool4003Oool002Ooo`03003ooooo013oo`<00>?oo`009ooo00<00?ooool03Ooo0`00i_oo000W
ool00`00ooooo`0<ool00`00ooooo`3Wool002Ooo`03003ooooo00[oo`800>[oo`009ooo00<00?oo
ool02Ooo00<00?ooool0j_oo00000ooo000000020003ool00`00ooooo`02ool30004ool00`00oooo
o`02ool40002ool30005ool00`00ooooo`09ool00`00ooooo`3Zool000?oo`03003ooooo00[oo`05
003oooooool00004ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`3[
ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00;oo`8000Soo`03003ooooo0>coo`000ooo00<00?ooool01ooo0`001Ooo00<00?ooool00ooo
00@00?ooooooo`<000Goo`03003ooooo00Koo`03003ooooo0>goo`000ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool00ooo00@00?ooool000Ooo`03003ooooo00Koo`03003ooooo0>goo`00
00Coo`00000000Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool0k_oo0003ool00`00ooooo`07ool40002ool40003ool20003
ool40004ool00`00ooooo`05ool00`00ooooo`3^ool002Ooo`03003ooooo00Coo`03003ooooo0>oo
o`009ooo00<00?ooool01?oo00<00?ooool0kooo000Wool00`00ooooo`03ool00`00ooooo`3`ool0
02Ooo`03003ooooo00?oo`03003ooooo0?3oo`009ooo00<00?ooool00ooo00<00?ooool0l?oo000W
ool00`00ooooo`03ool00`00ooooo`3`ool002Ooo`03003ooooo00?oo`03003ooooo0?3oo`009ooo
00<00?ooool00_oo00<00?ooool0lOoo000Wool00`00ooooo`02ool00`00ooooo`3aool002Ooo`03
003ooooo00;oo`03003ooooo0?7oo`009ooo00D00?ooooooo`000?Coo`009ooo00D00?ooooooo`00
0?Coo`009ooo00D00?ooooooo`000?Coo`009ooo00D00?ooooooo`000?Coo`001ooo10000ooo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00D00?ooooooo`000?Coo`002Ooo00<00?oo
ool02_oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`05003oooooool0003dool000Woo`03003o
oooo00[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000;oo`03003ooooo0?;o
o`002Ooo00<00?ooool01ooo0`001Ooo00@00?ooooooo`<000Goo`05003oooooool0003dool000Wo
o`03003ooooo00Ooo`03003ooooo00Koo`04003ooooo0007ool01@00oooooooo0000m?oo0007ool3
0009ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool00?Goo`002Ooo
00<00?ooool01ooo10000_oo10000_oo10001?oo00@00?ooool00?Goo`009ooo00@00?ooool00?Go
o`009ooo00@00?ooool00?Goo`009ooo00@00?ooool00?Goo`009ooo00@00?ooool00?Goo`009ooo
00@00?ooool00?Goo`009ooo00@00?ooool00?Goo`009ooo00@00?ooool00?Goo`009ooo00@00?oo
ool00?Goo`009ooo00@00?ooool00?Goo`009ooo00@00?ooool00?Goo`009ooo00<00?oo0000m_oo
000Wool00`00ool0003fool002Ooo`03003oo`000?Koo`009ooo00<00?oo0000m_oo00000ooo0000
00020003ool00`00ooooo`02ool30004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00
ool0003fool000?oo`03003ooooo00[oo`05003oooooool00005ool00`00ooooo`05ool00`00oooo
o`02ool00`00ool0003fool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`<00?Koo`000ooo00<00?ooool01ooo0`001Ooo00<00?ooool0
0ooo00@00?ooooooo`<000Goo`03003oo`000?Koo`000ooo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool00ooo00@00?ooool000Ooo`03003oo`000?Koo`0000Coo`00000000Woo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo0000m_oo0003ool0
0`00ooooo`07ool40002ool40002ool40002ool40004ool00`00ool0003fool002Ooo`03003oo`00
0?Koo`009ooo00<00?oo0000m_oo000Wool00`00ool0003fool002Ooo`03003oo`000?Koo`009ooo
00<00?oo0000m_oo000Wool00`00ool0003fool002Ooo`03003oo`00023oo`@000?oo`8000Coo`80
00Coo`8001coo`03003ooooo00;oo`8000Coo`8000Coo`8001[oo`8000Coo`8000Coo`8000Coo`80
01_oo`8000Coo`8000Coo`8000Coo`8001Ooo`@000?oo`8000Coo`8000Coo`8000Coo`8000?oo`00
9ooo00<00?oo00008?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`006ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool05_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Woo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Hool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0@000Ooo0Ooo000Wool00`00ool0
000Qool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Hool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`006Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool10001ool1ool002Ooo`8002?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo01Koo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo000Jool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Hool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0@000Ooo0Ooo
000Wool2000Tool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0G
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Iool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`006?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`40007oo`7oo`009ooo0P008Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001[oo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo000Fool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo000Wool2000Rool20004ool20004ool20004ool2000Lool00`00ooooo`02ool20004
ool20004ool2000Jool30003ool20004ool20004ool2000Kool20004ool20004ool20004ool2000I
ool00`00ooooo`02ool20004ool20004ool20004ool20003ool002Ooo`800?Ooo`009ooo0P00mooo
000Wool2003gool0027oooD000[oo`009ooo0P002Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool03Ooo000Wool2000/ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0=ool002Ooo`800?Ooo`009ooo
0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo0P00mooo000Wool2003gool002Ooo`800?Oo
o`009ooo0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo0P00mooo000Wool2003gool002Oo
o`800?Ooo`009ooo0P00mooo000Wool2003gool002Ooo`800?Ooo`0000?oo`0000000P000ooo00<0
0?ooool00_oo0`001?oo0P000ooo10000_oo0`001Ooo0P00mooo0003ool00`00ooooo`0:ool01000
ooooo`000_oo00@00?ooool000Soo`03003ooooo00;oo`800?Ooo`000ooo00<00?ooool02_oo00@0
0?ooool000;oo`05003oooooool00007ool00`00ooooo`02ool2003gool000?oo`03003ooooo00Oo
o`<000Coo`8000Goo`04003oooooool30005ool2003gool000?oo`03003ooooo00Ooo`03003ooooo
00?oo`04003ooooo0005ool01000ooooo`001ooo0P00mooo00001?oo000000002Ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2003gool000?oo`03003ooooo
00Ooo`@000?oo`8000Coo`8000?oo`@000Coo`800?Ooo`009ooo0P00mooo000Wool2003gool002Oo
o`800?Ooo`009ooo0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo0P00mooo000Wool2003g
ool002Ooo`800?Ooo`009ooo0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo0P00mooo000W
ool2003gool002Ooo`800?Ooo`001ooo10000ooo00<00?ooool00_oo0`001?oo0P000ooo0`001Ooo
0P00mooo0009ool00`00ooooo`0:ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo
0P00mooo0009ool00`00ooooo`0:ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo
0P00mooo0009ool00`00ooooo`07ool30004ool20003ool30005ool2003gool000Woo`03003ooooo
00Ooo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`05ool2003gool000Ooo`<000Woo`03
003ooooo00?oo`04003ooooo0002ool00`00ooooo`05ool2003gool000Woo`03003ooooo00Ooo`@0
00?oo`8000?oo`@000Coo`800?Ooo`009ooo0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo
0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo0P00mooo000Wool2003gool002Ooo`800?Oo
o`009ooo0P00mooo000Wool2003gool002Ooo`800?Ooo`009ooo00<00?ooool0m_oo000Wool00`00
ooooo`3fool00003ool00000008000?oo`03003ooooo00;oo`<000Coo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo0?Koo`000ooo00<00?ooool02_oo00@00?ooool000;oo`05003oooooool0
0007ool00`00ooooo`02ool00`00ooooo`3fool000?oo`03003ooooo00[oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool2003gool000?oo`03003ooooo00Ooo`<0
00Coo`8000Goo`04003oooooool30005ool00`00ooooo`3fool000?oo`03003ooooo00Ooo`03003o
oooo00?oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0m_oo00001?oo000000002Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3f
ool000?oo`03003ooooo00Ooo`@000?oo`8000?oo`@000;oo`@000Coo`03003ooooo0?Koo`009ooo
00<00?ooool0m_oo000Wool00`00ooooo`3fool002Ooo`03003ooooo0?Koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1676.75, 1.56892, 42.9294, \
0.000118128}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1/\((1 + xib^2)\)^2, {xib, 0, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      1/\((1 + xib^2)\)^2, {xib, \(-Infinity\), Infinity}]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      om^2/\((om - kx\ Cos[phi] + I\ eps)\), {phi, 0, 2  Pi}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ \[ImaginaryI]\ om\^2\ \[Pi]\)\/\(eps\ \@\(\(eps + \
\[ImaginaryI]\ \((kx - om)\)\)\/\(eps - \[ImaginaryI]\ \((kx + om)\)\)\) - \
\[ImaginaryI]\ kx\ \@\(\(eps + \[ImaginaryI]\ \((kx - om)\)\)\/\(eps - \
\[ImaginaryI]\ \((kx + om)\)\)\) - \[ImaginaryI]\ om\ \@\(\(eps + \
\[ImaginaryI]\ \((kx - om)\)\)\/\(eps - \[ImaginaryI]\ \((kx + \
om)\)\)\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[%, eps \[Rule] 0] - 2\ Pi\ om\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ om\ \[Pi] + \(2\ om\^2\ \[Pi]\)\/\(\@\(\(\(-kx\) + om\)\/\(kx + \
om\)\)\ \((kx + om)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*om/8\)], "Input"],

Cell[BoxData[
    \(1\/8\ om\ \((\(-2\)\ om\ \[Pi] + \(2\ om\^2\ \[Pi]\)\/\(\@\(\(\(-kx\) + \
om\)\/\(kx + om\)\)\ \((kx + om)\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(% /. kx \[Rule] Sin[Pi/4]\) /. om \[Rule] 3]\)], "Input"],

Cell[BoxData[
    \(0.20492891441708272`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LXbeta\)\)], "Input"],

Cell["Global`LXbeta", "Print",
  CellTags->"Info3277736170-5207288"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LXbeta[eta_, th_] = 
                    1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + \(eta\ \((eta\^2 + Cos[2\
\ th])\)\ \@\(\(-1\) + \(2\ eta\)\/\(eta + Sin[th]\)\)\)\/\(\((eta - Sin[th])\
\)\^2\ \((eta + Sin[th])\)\))\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LXbeta"],
      Editable->False]], "Print",
  CellTags->"Info3277736170-5207288"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mylxbeta[eta_, th_] = 
      Pi/4\ eta^2 \((\(-1\) + eta/Sqrt[eta^2 - Sin[th]^2])\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ eta\^2\ \[Pi]\ \((\(-1\) + 
          eta\/\@\(eta\^2 - Sin[th]\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mylxbeta[3.0, Pi/4]\)], "Input"],

Cell[BoxData[
    \(0.20492891441708327`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 3, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.20526880207854162`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(at\ least\ this\ is\ \(consistent!\)\)], "Input"],

Cell[BoxData[
    \(\(\(aha\)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[3.0, Pi/4]\)], "Input"],

Cell[BoxData[
    \(0.6327825841226197`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Integrate[
        om^2/\((om - kx\ Cos[phi] + I\ eps)\)^2, {phi, 0, 
          2  Pi}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[%, eps \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(\(2\ om\^3\ \@\(\(\(-kx\) + om\)\/\(kx + om\)\)\ \[Pi]\)\/\(\((kx - om)\
\)\^2\ \((kx + om)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*\((1 - kx^2)\)/8\)], "Input"],

Cell[BoxData[
    \(\(\((1 - kx\^2)\)\ om\^3\ \@\(\(\(-kx\) + om\)\/\(kx + om\)\)\ \
\[Pi]\)\/\(4\ \((kx - om)\)\^2\ \((kx + om)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(% /. kx \[Rule] Sin[Pi/4]\) /. om \[Rule] 2]\)], "Input"],

Cell[BoxData[
    \(0.47978625953220394`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 3, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.6157376133271414`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% + %1489\)], "Input"],

Cell[BoxData[
    \(0.6966974226678389`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[2.0, Pi/4]\)], "Input"],

Cell[BoxData[
    \(0.6966974226678394`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%1522 + %1507)\) /. kx \[Rule] Sin[Pi/4]\) /. 
        om \[Rule] 0.9]\)], "Input"],

Cell[BoxData[
    \(2.050779361387155`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.9, Pi/4]\)], "Input"],

Cell[BoxData[
    \(2.0507793613871557`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(the\ very\ \(same!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Rearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((om^2 + a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$38193, $38190, $38194}, $38193 = k\^2; $38190 = 
            om\^2; $38194 = 
            1\/$38193; \((Sign[
                  om - kz\ xi]\ \(($38190 + 
                    a\ om\ kz\ xi)\))\)/\((\((1 + a\ xi\^2)\)\^2\ \
\[Sqrt]\(($38193\ \((xi - om\ \((kz\ $38194)\))\)\^2 - \(($38193 - $38190)\)\ \
\((1 - kz\^2\ $38194)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((om^2 + a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$38232, $38229, $38233}, $38232 = k\^2; $38229 = 
            om\^2; $38233 = 
            1\/$38232; \((Sign[
                  om - kz\ xi]\ \(($38229 + 
                    a\ om\ kz\ xi)\))\)/\((\((1 + a\ xi\^2)\)\^2\ \
\[Sqrt]\(($38232\ \((xi - om\ \((kz\ $38233)\))\)\^2 - \(($38232 - $38229)\)\ \
\((1 - kz\^2\ $38233)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 3, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.6157376133271426`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((om^2)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$39639, $39638, $39640}, $39639 = k\^2; $39638 = 
            om\^2; $39640 = 
            1\/$39639; \((Sign[
                  om - kz\ xi]\ $39638)\)/\((\((1 + a\ xi\^2)\)\^2\ \
\[Sqrt]\(($39639\ \((xi - om\ \((kz\ $39640)\))\)\^2 - \(($39639 - $39638)\)\ \
\((1 - kz\^2\ $39640)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 3, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.20526880207854162`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$41129, $41130}, $41129 = k\^2; $41130 = 
            1\/$41129; \((Sign[
                  om - kz\ xi]\ \((a\ om\ kz\ xi)\))\)/\((\((1 + a\ \
xi\^2)\)\^2\ \[Sqrt]\(($41129\ \((xi - om\ \((kz\ $41130)\))\)\^2 - \(($41129 \
- om\^2)\)\ \((1 - kz\^2\ $41130)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(myFastRebeta[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2}, 
        If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
          mxi2 = If[k > om, xi2[k, kz, om], 0]; 
          If[logging \[Equal] 0, 
            Print["\<beta: k,kz,om,a:\>", k, kz, om, 
              a]]; \[IndentingNewLine]res = 
            md2/k^2*om/
                2*\((If[mxi2 \[Equal] \(-1\), 0, 
                    NIntegrate[
                      myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        mxi2*If[
                            mxi2 < 
                              0, \((1 + 10^\((\(-11\))\))\), \((1 - 
                                10^\((\(-11\))\))\)]}]] + 
                  NIntegrate[
                    myRearg5[md2, k, kz, om, a, xi], {xi, 
                      mxi1*\((1 + 10^\((\(-11\))\))\), 1}])\), \(res = 
              md2/k^2*om/
                  2*\((NIntegrate[
                    myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                      If[om\ kz/k^2 < 1, om\ kz/k^2, 0], \ 1}])\);\)]; \ 
        res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 3, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-9.603483467910226490587825`12.6513*^-875\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.4104688107377889`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% + %1559\)], "Input"],

Cell[BoxData[
    \(0.6157376128163305`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 3, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(-4.039258487080831849208861`12.7552*^-438\) at position \
\!\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(4.039258487080831849208861`12.7552*^-438\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(9.603483467910226490587825`12.6513*^-875\) at position \!\
\(6\) should be a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.6157376133271426`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 9999/10000, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(1.6448407427241152`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.9999, Pi/4]\)], "Input"],

Cell[BoxData[
    \(1.4364226771638007`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%1522 + %1507)\) /. kx \[Rule] Sin[Pi/4]\) /. 
        om \[Rule] 0.9999]\)], "Input"],

Cell[BoxData[
    \(1.4364226771638005`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%1507)\) /. kx \[Rule] Sin[Pi/4]\) /. 
        om \[Rule] 0.9999]\)], "Input"],

Cell[BoxData[
    \(0.32536859306624627`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 9999/10000, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(0.328133912419267`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 9999/10000, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(1.3167068170998277`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 99999/100000, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(1.3888302917238968`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%1522)\) /. kx \[Rule] Sin[Pi/4]\) /. 
        om \[Rule] 0.99999]\)], "Input"],

Cell[BoxData[
    \(1.1107540574945436`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(should\ be\ in\ \(there!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?myRearg5\)\)], "Input"],

Cell["Global`myRearg5", "Print",
  CellTags->"Info3277739567-5158280"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {
                  RowBox[{"myRearg5", "=", 
                    
                    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
                        Block[{$38781, $38782}, $38781 = k\^2; $38782 = 
                            1\/$38781; \(Sign[om - kz\ xi]\ \((a\ om\ kz\ xi)\
\)\)\/\(\((1 + a\ xi\^2)\)\^2\ \@\($38781\ \((xi - om\ \((kz\ $38782)\))\)\^2 \
- \(($38781 - om\^2)\)\ \((1 - kz\^2\ $38782)\)\)\)], "-CompiledCode-"]\),
                      False,
                      Editable->False]}]}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "myRearg5"],
      Editable->False]], "Print",
  CellTags->"Info3277739567-5158280"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sqrt[1001]*
        myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi], {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.265137 0.0140616 [
[.02381 .25264 -6 -9 ]
[.02381 .25264 6 0 ]
[.2619 .25264 -12 -9 ]
[.2619 .25264 12 0 ]
[.7381 .25264 -9 -9 ]
[.7381 .25264 9 0 ]
[.97619 .25264 -3 -9 ]
[.97619 .25264 3 0 ]
[.4875 .12452 -18 -4.5 ]
[.4875 .12452 0 4.5 ]
[.4875 .40575 -12 -4.5 ]
[.4875 .40575 0 4.5 ]
[.4875 .54637 -12 -4.5 ]
[.4875 .54637 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .26514 m
.02381 .27139 L
s
[(-1)] .02381 .25264 0 1 Mshowa
.2619 .26514 m
.2619 .27139 L
s
[(-0.5)] .2619 .25264 0 1 Mshowa
.7381 .26514 m
.7381 .27139 L
s
[(0.5)] .7381 .25264 0 1 Mshowa
.97619 .26514 m
.97619 .27139 L
s
[(1)] .97619 .25264 0 1 Mshowa
.125 Mabswid
.07143 .26514 m
.07143 .26889 L
s
.11905 .26514 m
.11905 .26889 L
s
.16667 .26514 m
.16667 .26889 L
s
.21429 .26514 m
.21429 .26889 L
s
.30952 .26514 m
.30952 .26889 L
s
.35714 .26514 m
.35714 .26889 L
s
.40476 .26514 m
.40476 .26889 L
s
.45238 .26514 m
.45238 .26889 L
s
.54762 .26514 m
.54762 .26889 L
s
.59524 .26514 m
.59524 .26889 L
s
.64286 .26514 m
.64286 .26889 L
s
.69048 .26514 m
.69048 .26889 L
s
.78571 .26514 m
.78571 .26889 L
s
.83333 .26514 m
.83333 .26889 L
s
.88095 .26514 m
.88095 .26889 L
s
.92857 .26514 m
.92857 .26889 L
s
.25 Mabswid
0 .26514 m
1 .26514 L
s
.5 .12452 m
.50625 .12452 L
s
[(-10)] .4875 .12452 1 0 Mshowa
.5 .40575 m
.50625 .40575 L
s
[(10)] .4875 .40575 1 0 Mshowa
.5 .54637 m
.50625 .54637 L
s
[(20)] .4875 .54637 1 0 Mshowa
.125 Mabswid
.5 .15264 m
.50375 .15264 L
s
.5 .18077 m
.50375 .18077 L
s
.5 .20889 m
.50375 .20889 L
s
.5 .23701 m
.50375 .23701 L
s
.5 .29326 m
.50375 .29326 L
s
.5 .32138 m
.50375 .32138 L
s
.5 .34951 m
.50375 .34951 L
s
.5 .37763 m
.50375 .37763 L
s
.5 .43388 m
.50375 .43388 L
s
.5 .462 m
.50375 .462 L
s
.5 .49012 m
.50375 .49012 L
s
.5 .51825 m
.50375 .51825 L
s
.5 .0964 m
.50375 .0964 L
s
.5 .06827 m
.50375 .06827 L
s
.5 .04015 m
.50375 .04015 L
s
.5 .01203 m
.50375 .01203 L
s
.5 .57449 m
.50375 .57449 L
s
.5 .60262 m
.50375 .60262 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26495 m
.04262 .26492 L
.06244 .26489 L
.08426 .26484 L
.10458 .26478 L
.12414 .26471 L
.14264 .26463 L
.16305 .26451 L
.18163 .26437 L
.2016 .26418 L
.22004 .26395 L
.23877 .26363 L
.24954 .2634 L
.25939 .26314 L
.2788 .26248 L
.28951 .262 L
.29968 .26143 L
.30927 .26077 L
.31949 .25989 L
.32906 .25886 L
.33787 .25766 L
.34816 .25586 L
.35929 .25325 L
.36909 .25012 L
.37946 .24556 L
.38893 .23971 L
.39425 .23544 L
.39909 .23071 L
.4036 .2254 L
.40851 .21838 L
.41743 .20095 L
.42228 .18792 L
.42683 .17243 L
.43182 .15054 L
.4372 .11894 L
.44254 .07573 L
.44523 .04781 L
.44816 .01098 L
s
.44816 .01098 m
.44889 0 L
s
.49972 0 m
.5004 .61803 L
s
.55167 .61803 m
.5533 .58841 L
.55631 .54656 L
.55912 .51383 L
.56411 .46737 L
.56885 .43368 L
.5743 .40378 L
.57928 .38259 L
.58892 .35288 L
.59379 .34184 L
.59917 .33185 L
.60866 .31836 L
.61758 .30909 L
.62739 .30149 L
.63774 .29551 L
.64657 .29159 L
.65623 .28821 L
.66631 .28544 L
.67582 .28336 L
.68679 .28148 L
.69676 .28013 L
.70647 .2791 L
.71675 .27825 L
.72553 .2777 L
.73015 .27748 L
.7352 .27728 L
.7379 .2772 L
.7404 .27713 L
.74299 .27707 L
.74534 .27703 L
.74645 .27702 L
.74766 .277 L
.74879 .27699 L
.74983 .27699 L
.75094 .27698 L
.75216 .27698 L
.75343 .27698 L
.75462 .27699 L
.75592 .277 L
.75665 .277 L
.75733 .27701 L
.75855 .27703 L
.7599 .27705 L
.76223 .2771 L
.7647 .27717 L
.76739 .27726 L
.77028 .27739 L
.7755 .27769 L
.78047 .27809 L
.78509 .27858 L
Mistroke
.79015 .27927 L
.79556 .28027 L
.79829 .2809 L
.80125 .28172 L
.80386 .28258 L
.80662 .28367 L
.80911 .28485 L
.81185 .28644 L
.81435 .28825 L
.81666 .29035 L
.81916 .29324 L
.82188 .29752 L
.82428 .30284 L
.82562 .30679 L
.82684 .31128 L
.82804 .31691 L
.82914 .32358 L
.83035 .33338 L
.83162 .34826 L
.83274 .36781 L
.83377 .39602 L
.83491 .44724 L
.83613 .52721 L
.83681 .54471 L
.83753 .51035 L
.83882 .42534 L
.83954 .39386 L
.84022 .37266 L
.84095 .3556 L
.84175 .34204 L
.84243 .3331 L
.84317 .32531 L
.84453 .31471 L
.84584 .30727 L
.84707 .302 L
.84837 .29759 L
.84959 .29424 L
.85189 .28941 L
.85435 .2856 L
.85702 .28253 L
.85939 .28042 L
.86194 .2786 L
.86652 .27611 L
.87198 .27401 L
.87695 .27261 L
.88213 .2715 L
.88777 .27055 L
.89305 .26985 L
.89802 .26931 L
.90741 .26851 L
Mistroke
.91778 .26787 L
.92789 .2674 L
.93879 .26701 L
.957 .26654 L
.96617 .26637 L
.97619 .26621 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OP?oo00<00?ooool0
3?oo00<00?ooool0S_oo0020ool00`00ooooo`0<ool00`00ooooo`2>ool0083oo`03003ooooo00co
o`03003ooooo08koo`00P?oo00<00?ooool03?oo0P00Sooo0020ool00`00ooooo`0<ool00`00oooo
o`2>ool0083oo`03003ooooo00coo`03003ooooo08koo`00P?oo00<00?ooool03?oo00<00?ooool0
S_oo0020ool00`00ooooo`0<ool00`00ooooo`2>ool0083oo`03003ooooo00coo`03003ooooo08ko
o`00Oooo00<00?ooool03Ooo00<00?ooool0S_oo001oool00`00ooooo`0=ool00`00ooooo`2>ool0
07ooo`03003ooooo00goo`8008ooo`00Oooo00<00?ooool03Ooo00<00?ooool0S_oo001oool00`00
ooooo`0=ool00`00ooooo`2>ool007ooo`03003ooooo00goo`03003ooooo08koo`00Oooo00<00?oo
ool03Ooo00<00?ooool0S_oo001oool00`00ooooo`0=ool00`00ooooo`2>ool007ooo`03003ooooo
00goo`03003ooooo08koo`00Oooo00<00?ooool03Ooo00<00?ooool0S_oo001oool00`00ooooo`0=
ool2002?ool007ooo`03003ooooo00goo`03003ooooo08koo`00Oooo00<00?ooool03Ooo00<00?oo
ool0S_oo001oool00`00ooooo`0=ool00`00ooooo`2>ool007ooo`03003ooooo00goo`03003ooooo
08koo`00Oooo00<00?ooool03Ooo00<00?ooool0S_oo001nool00`00ooooo`0>ool00`00ooooo`2>
ool007koo`03003ooooo00koo`03003ooooo08koo`00O_oo00<00?ooool03_oo0P00Sooo001nool0
0`00ooooo`0>ool00`00ooooo`2>ool007koo`03003ooooo00koo`03003ooooo08koo`00O_oo00<0
0?ooool03_oo00<00?ooool0S_oo001mool00`00ooooo`0?ool00`00ooooo`2>ool007goo`03003o
oooo00ooo`03003ooooo08koo`00OOoo00<00?ooool010000ooo0P001_oo00<00?ooool0S_oo001m
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0S_oo001mool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo0`00S_oo001jool40004ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool0S_oo001lool00`00ooooo`03ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool0S_oo001lool01000oooooooo0`000ooo00@00?oo
ool000Goo`03003ooooo08koo`00O?oo00<00?ooool00ooo00<00?ooool00_oo0P001_oo00<00?oo
ool0S_oo001lool00`00ooooo`0@ool00`00ooooo`2>ool007_oo`03003ooooo017oo`03003ooooo
08koo`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001kool00`00ooooo`0Aool2002?ool007_o
o`03003ooooo017oo`03003ooooo08koo`00Nooo00<00?ooool04Ooo00<00?ooool0S_oo001kool0
0`00ooooo`0Aool00`00ooooo`2>ool007[oo`03003ooooo01;oo`03003ooooo08koo`00N_oo00<0
0?ooool04_oo00<00?ooool0S_oo001jool00`00ooooo`0Bool00`00ooooo`2>ool007[oo`03003o
oooo01;oo`03003ooooo08koo`00N_oo00<00?ooool04_oo0P00Sooo001iool00`00ooooo`0Cool0
0`00ooooo`2>ool007Woo`03003ooooo01?oo`03003ooooo08koo`00NOoo00<00?ooool04ooo00<0
0?ooool0S_oo001hool00`00ooooo`0Dool00`00ooooo`2>ool007Soo`03003ooooo01Coo`03003o
oooo08koo`00Mooo00<00?ooool05Ooo00<00?ooool0S_oo001gool00`00ooooo`0Eool00`00oooo
o`2>ool007Koo`03003ooooo01Koo`8008ooo`00M_oo00<00?ooool05_oo00<00?ooool0S_oo001e
ool00`00ooooo`0Gool00`00ooooo`2>ool007Goo`03003ooooo01Ooo`03003ooooo08koo`00M?oo
00<00?ooool06?oo00<00?ooool0S_oo001cool00`00ooooo`0Iool00`00ooooo`2>ool000Soo`@0
03_oo`8000Coo`03003ooooo00;oo`<001koo`03003ooooo01Woo`03003ooooo03[oo`8000Coo`03
003ooooo00;oo`<003_oo`@000Ooo`002_oo00<00?ooool0>Ooo00@00?ooool000_oo`03003ooooo
01[oo`03003ooooo01[oo`03003ooooo03Woo`04003ooooo000;ool00`00ooooo`0jool00`00oooo
o`06ool000[oo`03003ooooo03Woo`04003ooooo000;ool00`00ooooo`0Hool2000Mool2000jool0
1000ooooo`002ooo00<00?ooool0>_oo00<00?ooool01_oo0002ool40004ool00`00ooooo`0cool4
0002ool01000ooooo`002?oo0`006_oo00<00?ooool07Ooo00<00?ooool0>Ooo00@00?ooool000So
o`<003goo`03003ooooo00Koo`002_oo00<00?ooool0>Ooo00@00?ooool000Soo`03003ooooo01So
o`80023oo`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0mool00`00ooooo`06ool000So
o`<003_oo`04003ooooo0008ool00`00ooooo`0Fool2000Rool00`00ooooo`0iool01000ooooo`00
2?oo00<00?ooool0>ooo0`002?oo000:ool00`00ooooo`0jool20009ool4000Cool2000Tool00`00
ooooo`0jool20009ool4000lool00`00ooooo`06ool006Koo`<002Koo`03003ooooo08koo`00H?oo
1P00:Ooo00<00?ooool0S_oo001Eool;000_ool00`00ooooo`2>ool00?l00200007oo`001ooo00<0
0?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<0
0?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool01?oo5@002?oo0007ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool70007ool00`00ooooo`0:ool00`00ooooo`06
ool008ooo`03003ooooo06Ooo`<002Coo`00Sooo00<00?ooool0=ooo6@005Ooo0P009ooo002?ool0
0`00ooooo`0aool6000Iool5000>ool2000Yool008ooo`03003ooooo02coo`D002Coo`03003ooooo
00[oo`03003ooooo02Woo`00Sooo00<00?ooool0:Ooo0`00:_oo0P002_oo00<00?ooool0:Ooo002?
ool00`00ooooo`0Vool3000_ool00`00ooooo`07ool00`00ooooo`0Yool008ooo`8002Goo`8003;o
o`03003ooooo00Koo`03003ooooo02[oo`00Sooo00<00?ooool08_oo0P00=Ooo00<00?ooool01Ooo
00<00?ooool0:_oo002?ool00`00ooooo`0Qool00`00ooooo`0fool00`00ooooo`03ool00`00oooo
o`0[ool008ooo`03003ooooo023oo`03003ooooo03Ooo`03003ooooo00?oo`03003ooooo02_oo`00
Sooo00<00?ooool07ooo00<00?ooool0>?oo00<00?ooool00ooo00<00?ooool0:ooo002?ool00`00
ooooo`0Nool00`00ooooo`0jool00`00ooooo`02ool00`00ooooo`0[ool008ooo`03003ooooo01go
o`03003ooooo03_oo`03003ooooo00;oo`03003ooooo02_oo`00Sooo00<00?ooool07?oo00<00?oo
ool0??oo00<00?ooool00_oo00<00?ooool0:ooo002?ool2000Lool00`00ooooo`0mool01@00oooo
oooo0000;_oo002?ool00`00ooooo`0Kool00`00ooooo`0mool01@00oooooooo0000;_oo002?ool0
0`00ooooo`0Jool00`00ooooo`0oool01000ooooo`00;_oo002?ool00`00ooooo`0Iool00`00oooo
o`10ool01000ooooo`00;_oo002?ool00`00ooooo`0Iool00`00ooooo`10ool01000ooooo`00;_oo
002?ool00`00ooooo`0Hool00`00ooooo`11ool01000ooooo`00;_oo002?ool00`00ooooo`0Hool0
0`00ooooo`11ool01000ooooo`00;_oo002?ool00`00ooooo`0Gool00`00ooooo`12ool01000oooo
o`00;_oo002?ool2000Hool00`00ooooo`12ool01000ooooo`00;_oo002?ool00`00ooooo`0Fool0
0`00ooooo`13ool01000ooooo`00;_oo002?ool00`00ooooo`0Fool00`00ooooo`13ool01000oooo
o`00;_oo002?ool00`00ooooo`0Fool00`00ooooo`13ool01000ooooo`00;_oo002?ool00`00oooo
o`0Eool00`00ooooo`14ool00`00ool0000_ool008ooo`03003ooooo01Goo`03003ooooo04Coo`03
003oo`0002ooo`00Sooo00<00?ooool05Ooo00<00?ooool0A?oo00<00?oo0000;ooo002?ool00`00
ooooo`0Eool00`00ooooo`14ool00`00ool0000_ool008ooo`8001Goo`03003ooooo04Goo`03003o
o`0002ooo`00Sooo00<00?ooool05?oo00<00?ooool0AOoo00<00?oo0000;ooo002?ool00`00oooo
o`0Dool00`00ooooo`16ool2000_ool008ooo`03003ooooo01?oo`03003ooooo04Ooo`8002ooo`00
Sooo00<00?ooool04ooo00<00?ooool0Aooo0P00;ooo002?ool00`00ooooo`0Cool00`00ooooo`17
ool2000_ool0083oo`@000?oo`8000Koo`03003ooooo01;oo`03003ooooo04Soo`8002ooo`00P_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo04Soo`8002ooo`00
P_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`<001;oo`03003ooooo04Soo`8002ooo`00P_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo04Soo`8002ooo`00
P_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo04Soo`8002oo
o`00P?oo0`000ooo00@00?ooool000Goo`03003ooooo01;oo`03003ooooo04Soo`8002ooo`00P_oo
00<00?ooool00_oo0P001_oo00<00?ooool04Ooo00<00?ooool0BOoo0P00;ooo002?ool00`00oooo
o`0Aool00`00ooooo`19ool2000_ool008ooo`03003ooooo017oo`03003ooooo04Woo`8002ooo`00
Sooo00<00?ooool04Ooo00<00?ooool0BOoo0P00;ooo002?ool2000Bool00`00ooooo`19ool2000_
ool008ooo`03003ooooo017oo`03003ooooo04Woo`8002ooo`00Sooo00<00?ooool04Ooo00<00?oo
ool0BOoo0P00;ooo002?ool00`00ooooo`0@ool00`00ooooo`1:ool2000_ool008ooo`03003ooooo
013oo`03003ooooo04[oo`8002ooo`00Sooo00<00?ooool04?oo00<00?ooool0B_oo0P00;ooo002?
ool00`00ooooo`0@ool00`00ooooo`1:ool2000_ool008ooo`03003ooooo00ooo`03003ooooo04_o
o`8002ooo`00Sooo0P004?oo00<00?ooool0Booo0P00;ooo002?ool00`00ooooo`0?ool00`00oooo
o`1;ool2000_ool008ooo`03003ooooo00ooo`03003ooooo04_oo`8002ooo`00Sooo00<00?ooool0
3ooo00<00?ooool0Booo0P00;ooo002?ool00`00ooooo`0?ool00`00ooooo`1;ool2000_ool008oo
o`03003ooooo00ooo`03003ooooo04_oo`8002ooo`00Sooo00<00?ooool03ooo00<00?ooool0Booo
0P00;ooo002?ool00`00ooooo`0?ool00`00ooooo`1;ool2000_ool008ooo`80013oo`03003ooooo
04_oo`8002ooo`00Sooo00<00?ooool03_oo00<00?ooool0C?oo0P00;ooo002?ool00`00ooooo`0>
ool00`00ooooo`1<ool2000_ool008ooo`03003ooooo00koo`03003ooooo04coo`8002ooo`00Sooo
00<00?ooool03_oo00<00?ooool0C?oo0P00;ooo002?ool00`00ooooo`0>ool00`00ooooo`1<ool2
000_ool008ooo`03003ooooo00koo`03003ooooo04coo`8002ooo`00Sooo00<00?ooool03_oo00<0
0?ooool0C?oo0P00;ooo002?ool2000?ool00`00ooooo`1<ool2000_ool008ooo`03003ooooo00ko
o`03003ooooo04coo`8002ooo`00Sooo00<00?ooool03_oo00<00?ooool0C?oo0P00;ooo002?ool0
0`00ooooo`0>ool00`00ooooo`1<ool2000_ool008ooo`03003ooooo00goo`03003ooooo04goo`03
003ooooo02koo`00Sooo00<00?ooool03Ooo00<00?ooool0COoo00<00?ooool0;_oo0020ool40003
ool20006ool00`00ooooo`0=ool00`00ooooo`1=ool00`00ooooo`0^ool0083oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`0=ool00`00ooooo`1=ool00`00ooooo`0^ool0087oo`03003o
oooo00;oo`04003ooooo0005ool3000=ool00`00ooooo`1=ool00`00ooooo`0^ool008;oo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1nool008?oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1nool0083oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool03Ooo00<00?ooool0O_oo0021ool20004ool20006ool00`00oooo
o`0=ool00`00ooooo`1nool008ooo`03003ooooo00goo`03003ooooo07koo`00Sooo00<00?ooool0
3Ooo00<00?ooool0O_oo002?ool00`00ooooo`0<ool00`00ooooo`1oool008ooo`8000goo`03003o
oooo07ooo`00Sooo00<00?ooool03?oo00<00?ooool0Oooo002?ool00`00ooooo`0<ool00`00oooo
o`1oool008ooo`03003ooooo00coo`03003ooooo07ooo`00Sooo00<00?ooool03?oo00<00?ooool0
Oooo002?ool00`00ooooo`0<ool00`00ooooo`1oool008ooo`03003ooooo00coo`03003ooooo07oo
o`00Sooo00<00?ooool03?oo00<00?ooool0Oooo002?ool2000=ool00`00ooooo`1oool008ooo`03
003ooooo00coo`03003ooooo07ooo`00Sooo00<00?ooool03?oo00<00?ooool0Oooo002?ool00`00
ooooo`0<ool00`00ooooo`1oool008ooo`03003ooooo00coo`03003ooooo07ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -18.8556, \
0.00733521, 0.248404}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sqrt[10^5 + 1]*
        Re[myRearg5[1, 1, Cos[Pi/4], 99999/100000, 10^5, xi]], {xi, \(-1\), 
        1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.290758 0.0476541 [
[.02381 .27826 -6 -9 ]
[.02381 .27826 6 0 ]
[.2619 .27826 -12 -9 ]
[.2619 .27826 12 0 ]
[.7381 .27826 -9 -9 ]
[.7381 .27826 9 0 ]
[.97619 .27826 -3 -9 ]
[.97619 .27826 3 0 ]
[.4875 .00483 -12 -4.5 ]
[.4875 .00483 0 4.5 ]
[.4875 .10014 -12 -4.5 ]
[.4875 .10014 0 4.5 ]
[.4875 .19545 -12 -4.5 ]
[.4875 .19545 0 4.5 ]
[.4875 .38607 -6 -4.5 ]
[.4875 .38607 0 4.5 ]
[.4875 .48137 -6 -4.5 ]
[.4875 .48137 0 4.5 ]
[.4875 .57668 -6 -4.5 ]
[.4875 .57668 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .29076 m
.02381 .29701 L
s
[(-1)] .02381 .27826 0 1 Mshowa
.2619 .29076 m
.2619 .29701 L
s
[(-0.5)] .2619 .27826 0 1 Mshowa
.7381 .29076 m
.7381 .29701 L
s
[(0.5)] .7381 .27826 0 1 Mshowa
.97619 .29076 m
.97619 .29701 L
s
[(1)] .97619 .27826 0 1 Mshowa
.125 Mabswid
.07143 .29076 m
.07143 .29451 L
s
.11905 .29076 m
.11905 .29451 L
s
.16667 .29076 m
.16667 .29451 L
s
.21429 .29076 m
.21429 .29451 L
s
.30952 .29076 m
.30952 .29451 L
s
.35714 .29076 m
.35714 .29451 L
s
.40476 .29076 m
.40476 .29451 L
s
.45238 .29076 m
.45238 .29451 L
s
.54762 .29076 m
.54762 .29451 L
s
.59524 .29076 m
.59524 .29451 L
s
.64286 .29076 m
.64286 .29451 L
s
.69048 .29076 m
.69048 .29451 L
s
.78571 .29076 m
.78571 .29451 L
s
.83333 .29076 m
.83333 .29451 L
s
.88095 .29076 m
.88095 .29451 L
s
.92857 .29076 m
.92857 .29451 L
s
.25 Mabswid
0 .29076 m
1 .29076 L
s
.5 .00483 m
.50625 .00483 L
s
[(-6)] .4875 .00483 1 0 Mshowa
.5 .10014 m
.50625 .10014 L
s
[(-4)] .4875 .10014 1 0 Mshowa
.5 .19545 m
.50625 .19545 L
s
[(-2)] .4875 .19545 1 0 Mshowa
.5 .38607 m
.50625 .38607 L
s
[(2)] .4875 .38607 1 0 Mshowa
.5 .48137 m
.50625 .48137 L
s
[(4)] .4875 .48137 1 0 Mshowa
.5 .57668 m
.50625 .57668 L
s
[(6)] .4875 .57668 1 0 Mshowa
.125 Mabswid
.5 .02866 m
.50375 .02866 L
s
.5 .05249 m
.50375 .05249 L
s
.5 .07632 m
.50375 .07632 L
s
.5 .12397 m
.50375 .12397 L
s
.5 .1478 m
.50375 .1478 L
s
.5 .17162 m
.50375 .17162 L
s
.5 .21928 m
.50375 .21928 L
s
.5 .2431 m
.50375 .2431 L
s
.5 .26693 m
.50375 .26693 L
s
.5 .31459 m
.50375 .31459 L
s
.5 .33841 m
.50375 .33841 L
s
.5 .36224 m
.50375 .36224 L
s
.5 .40989 m
.50375 .40989 L
s
.5 .43372 m
.50375 .43372 L
s
.5 .45755 m
.50375 .45755 L
s
.5 .5052 m
.50375 .5052 L
s
.5 .52903 m
.50375 .52903 L
s
.5 .55286 m
.50375 .55286 L
s
.5 .60051 m
.50375 .60051 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .2907 m
.04262 .29069 L
.06244 .29067 L
.08426 .29066 L
.10458 .29064 L
.12414 .29061 L
.14264 .29059 L
.16305 .29055 L
.18163 .2905 L
.2016 .29043 L
.22004 .29035 L
.23877 .29024 L
.24954 .29016 L
.25939 .29008 L
.2788 .28985 L
.28951 .28968 L
.29968 .28949 L
.30927 .28926 L
.31949 .28896 L
.32906 .2886 L
.33787 .28818 L
.34816 .28756 L
.35929 .28664 L
.36909 .28554 L
.37946 .28392 L
.38893 .28183 L
.39425 .28029 L
.39909 .27858 L
.4036 .27664 L
.40851 .27406 L
.41743 .26756 L
.42228 .26262 L
.42683 .25667 L
.43182 .2481 L
.43439 .24259 L
.4372 .23544 L
.44254 .21758 L
.44545 .20461 L
.44816 .1897 L
.45302 .15332 L
.45574 .12527 L
.45821 .09292 L
.46052 .05478 L
.46306 .00084 L
s
.46306 .00084 m
.46309 0 L
s
.50001 0 m
.50001 .61803 L
s
.53831 .61803 m
.53938 .59152 L
.54405 .5093 L
.54667 .47624 L
.54906 .45174 L
.55371 .41552 L
.55812 .39078 L
.56324 .36988 L
.56799 .35557 L
.5732 .34372 L
.57876 .33421 L
.58412 .32718 L
.58905 .32207 L
.59436 .31765 L
.60018 .31379 L
.61 .30891 L
.62036 .30528 L
.63057 .30269 L
.63988 .30093 L
.65063 .29937 L
.6608 .29825 L
.67047 .29741 L
.68073 .29671 L
.69915 .2958 L
.70853 .29547 L
.71864 .2952 L
.72329 .2951 L
.72818 .29501 L
.73268 .29494 L
.73692 .29489 L
.73933 .29486 L
.74193 .29484 L
.74409 .29483 L
.74648 .29481 L
.74781 .29481 L
.74906 .2948 L
.75037 .2948 L
.75111 .2948 L
.75179 .2948 L
.75299 .2948 L
.7543 .2948 L
.75553 .2948 L
.75668 .29481 L
.75784 .29481 L
.75909 .29482 L
.76135 .29483 L
.76355 .29485 L
.76558 .29487 L
.77019 .29493 L
.77505 .29503 L
Mistroke
.78003 .29516 L
.78456 .29532 L
.7898 .29556 L
.79474 .29586 L
.79932 .29623 L
.80354 .29667 L
.80818 .29733 L
.81052 .29776 L
.81309 .29833 L
.81558 .29903 L
.81829 .30001 L
.82085 .30126 L
.82207 .30202 L
.82322 .30286 L
.82435 .30385 L
.82558 .30514 L
.82659 .30647 L
.82771 .30829 L
.82892 .31089 L
.8302 .31477 L
.83139 .32022 L
.83249 .32857 L
.83379 .34952 L
.83452 .38259 L
Mfstroke
.83452 .38259 m
.83473 .61803 L
s
.83597 .61803 m
.83644 .29076 L
.83776 .29076 L
.83894 .3766 L
.84005 .33764 L
.84126 .32291 L
.84257 .31485 L
.84388 .31 L
.84462 .30801 L
.84531 .30648 L
.84671 .30406 L
.8482 .30215 L
.84959 .30078 L
.85091 .29974 L
.85337 .29824 L
.85576 .29717 L
.85799 .29638 L
.86065 .29565 L
.86308 .29511 L
.86804 .29427 L
.87337 .29363 L
.8779 .29323 L
.88284 .29288 L
.89182 .29241 L
.89715 .29221 L
.90216 .29205 L
.91153 .29181 L
.92161 .29162 L
.93251 .29147 L
.94203 .29136 L
.95248 .29127 L
.97355 .29114 L
.97619 .29112 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool008Ooo`8009Ooo`00QOoo0P000_oo00<00?ooool00ooo00<00?ooool0S_oo0025ool20002ool0
0`00ooooo`03ool3002>ool0083oo`@00003ool00000008000Koo`03003ooooo08koo`00QOoo0P00
2?oo00<00?ooool0S_oo0025ool20008ool00`00ooooo`2>ool008Goo`03003oo`00008000Goo`03
003ooooo08koo`00QOoo00<00?ooool01ooo00<00?ooool0S_oo0025ool00`00ooooo`07ool00`00
ooooo`2>ool008Coo`03003ooooo00Soo`8008ooo`00Q?oo00<00?ooool02?oo00<00?ooool0S_oo
0024ool00`00ooooo`08ool00`00ooooo`2>ool008Coo`03003ooooo00Soo`03003ooooo08koo`00
Q?oo00<00?ooool02?oo00<00?ooool0S_oo0024ool00`00ooooo`08ool00`00ooooo`2>ool008Co
o`03003ooooo00Soo`8008ooo`00Q?oo00<00?ooool02?oo00<00?ooool0S_oo0024ool00`00oooo
o`08ool00`00ooooo`2>ool008Coo`03003ooooo00Soo`03003ooooo08koo`00Q?oo00<00?ooool0
2?oo00<00?ooool0S_oo0024ool00`00ooooo`08ool00`00ooooo`2>ool008Coo`03003ooooo00So
o`03003ooooo08koo`00Pooo00<00?ooool02Ooo0P00Sooo0023ool00`00ooooo`09ool00`00oooo
o`2>ool008?oo`03003ooooo00Woo`03003ooooo08koo`00Pooo00<00?ooool02Ooo00<00?ooool0
S_oo0023ool00`00ooooo`09ool00`00ooooo`2>ool008?oo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo08koo`00Pooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0S_oo0023ool0
0`00ool000040005ool3002>ool0083oo`@00005ool00?ooool00006ool00`00ooooo`2>ool008?o
o`06003ooooo003oo`001_oo00<00?ooool0S_oo0023ool01000oooooooo0P001_oo00<00?ooool0
S_oo0023ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`2>ool008?oo`03003ooooo00Wo
o`03003ooooo08koo`00Pooo00<00?ooool02Ooo00<00?ooool0S_oo0023ool00`00ooooo`09ool2
002?ool008?oo`03003ooooo00Woo`03003ooooo08koo`00Pooo00<00?ooool02Ooo00<00?ooool0
S_oo0023ool00`00ooooo`09ool00`00ooooo`2>ool008?oo`03003ooooo00Woo`03003ooooo08ko
o`00P_oo00<00?ooool02_oo00<00?ooool0S_oo0022ool00`00ooooo`0:ool2002?ool008;oo`03
003ooooo00[oo`03003ooooo08koo`00P_oo00<00?ooool02_oo00<00?ooool0S_oo0022ool00`00
ooooo`0:ool00`00ooooo`2>ool008;oo`03003ooooo00[oo`03003ooooo08koo`00POoo00<00?oo
ool02ooo00<00?ooool0S_oo0021ool00`00ooooo`0;ool00`00ooooo`2>ool0087oo`03003ooooo
00_oo`8008ooo`00POoo00<00?ooool02ooo00<00?ooool0S_oo0021ool00`00ooooo`0;ool00`00
ooooo`2>ool0083oo`03003ooooo00coo`03003ooooo08koo`00P?oo00<00?ooool03?oo00<00?oo
ool0S_oo0020ool00`00ooooo`03ool40005ool00`00ooooo`2>ool0083oo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo08koo`00P?oo00<00?ooool01?oo00<00?ooool01Ooo0`00S_oo0020
ool40004ool00`00ooooo`04ool00`00ooooo`2>ool0083oo`03003ooooo00Koo`03003ooooo00?o
o`03003ooooo08koo`00P?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo08koo`00P?oo
00<00?ooool01?oo0P001_oo00<00?ooool0S_oo001oool00`00ooooo`0=ool00`00ooooo`2>ool0
07ooo`03003ooooo00goo`8008ooo`00Oooo00<00?ooool03Ooo00<00?ooool0S_oo001nool00`00
ooooo`0>ool00`00ooooo`2>ool007koo`03003ooooo00koo`03003ooooo08koo`00OOoo00<00?oo
ool03ooo00<00?ooool0S_oo001mool00`00ooooo`0?ool00`00ooooo`2>ool007goo`03003ooooo
00ooo`03003ooooo08koo`00OOoo00<00?ooool03ooo0P00Sooo001lool00`00ooooo`0@ool00`00
ooooo`2>ool007_oo`03003ooooo017oo`03003ooooo08koo`002_oo1000>_oo0P001?oo00<00?oo
ool00_oo0`009Ooo00<00?ooool04Ooo00<00?ooool0>Ooo0P001?oo00<00?ooool00_oo0`00>_oo
10002Ooo000<ool00`00ooooo`0hool01000ooooo`002ooo00<00?ooool08Ooo00<00?ooool04_oo
00<00?ooool0>?oo00@00?ooool000_oo`03003ooooo03Woo`03003ooooo00Soo`003?oo00<00?oo
ool0>?oo00@00?ooool000_oo`03003ooooo027oo`03003ooooo01;oo`03003ooooo03Soo`04003o
oooo000;ool00`00ooooo`0iool00`00ooooo`08ool000Coo`@000Coo`03003ooooo03;oo`@000;o
o`04003ooooo0008ool3000Sool00`00ooooo`0Cool00`00ooooo`0hool01000ooooo`002?oo0`00
??oo00<00?ooool02?oo000<ool00`00ooooo`0hool01000ooooo`002?oo00<00?ooool08_oo00<0
0?ooool05?oo0P00>Ooo00@00?ooool000Soo`03003ooooo03coo`03003ooooo00Soo`002_oo0`00
>_oo00@00?ooool000Soo`03003ooooo023oo`8001Ooo`03003ooooo03Soo`04003ooooo0008ool0
0`00ooooo`0jool3000:ool000coo`03003ooooo03Woo`8000Woo`@001goo`8001Woo`03003ooooo
03Woo`8000Woo`@003_oo`03003ooooo00Soo`00L_oo0P006ooo00<00?ooool0S_oo001_ool3000M
ool00`00ooooo`2>ool006Koo`T0023oo`03003ooooo08koo`000_ooo`0070000ooo0009ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`0:ool00`00ooooo`0;ool20007oolP000:ool000Woo`03003ooooo00[oo`03003ooooo00_o
o`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00_o
o`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00_o
o`03003ooooo00[oo`03003ooooo00CoobT000Koo`8000Coo`<000Coo`03003ooooo00_oo`03003o
oooo00[oo`03003ooooo00Soo`00Sooo00<00?ooool08ooo2@00:Ooo0`001?oo00<00?ooool00P00
;Ooo002?ool00`00ooooo`0Qool2000eool01P00oooooooo003oo`8002koo`00Sooo00<00?ooool0
7_oo0`00>?oo00H00?ooool00?oo000_ool008ooo`03003ooooo01_oo`<003_oo`06003ooooo003o
o`00;ooo002?ool2000Jool2000oool01000ool00000<?oo002?ool00`00ooooo`0Gool20011ool0
1000ool00000<?oo002?ool00`00ooooo`0Fool00`00ooooo`11ool01000ool00000<?oo002?ool0
0`00ooooo`0Fool00`00ooooo`11ool01000ool00000<?oo002?ool00`00ooooo`0Eool00`00oooo
o`13ool3000`ool008ooo`03003ooooo01Coo`03003ooooo04Coo`<0033oo`00Sooo00<00?ooool0
4ooo00<00?ooool0AOoo0`00<?oo002?ool2000Dool00`00ooooo`15ool3000`ool008ooo`03003o
oooo01;oo`03003ooooo04Koo`<0033oo`00Sooo00<00?ooool04_oo00<00?ooool0A_oo0`00<?oo
002?ool00`00ooooo`0Aool00`00ooooo`17ool3000`ool008ooo`03003ooooo017oo`03003ooooo
04Ooo`<0033oo`00Sooo00<00?ooool04?oo00<00?ooool0B?oo0`00<?oo002?ool00`00ooooo`0@
ool00`00ooooo`18ool2000aool008ooo`80017oo`03003ooooo04Soo`80037oo`00Sooo00<00?oo
ool03ooo00<00?ooool0BOoo0P00<Ooo002?ool00`00ooooo`0?ool00`00ooooo`19ool2000aool0
08ooo`03003ooooo00ooo`03003ooooo04Woo`80037oo`00Q_oo10001Ooo00<00?ooool03_oo00<0
0?ooool0B_oo0P00<Ooo0026ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1:ool2000a
ool008Ooo`03003ooooo00Goo`<000koo`03003ooooo04[oo`80037oo`00R?oo00<00?ooool01?oo
00<00?ooool03Ooo00<00?ooool0Booo0P00<Ooo0029ool00`00ooooo`03ool00`00ooooo`0=ool0
0`00ooooo`1;ool2000aool008Koo`04003ooooo0005ool00`00ooooo`0=ool00`00ooooo`1;ool2
000aool008Ooo`8000Koo`03003ooooo00goo`03003ooooo04_oo`80037oo`00Sooo00<00?ooool0
3Ooo00<00?ooool0Booo0P00<Ooo002?ool00`00ooooo`0<ool00`00ooooo`1<ool2000aool008oo
o`8000goo`03003ooooo04coo`80037oo`00Sooo00<00?ooool03?oo00<00?ooool0C?oo0P00<Ooo
002?ool00`00ooooo`0<ool00`00ooooo`1<ool2000aool008ooo`03003ooooo00coo`03003ooooo
04coo`80037oo`00Sooo00<00?ooool03?oo00<00?ooool0C?oo0P00<Ooo002?ool00`00ooooo`0<
ool00`00ooooo`1<ool2000aool008ooo`03003ooooo00coo`03003ooooo04coo`80037oo`00Sooo
0P003Ooo00<00?ooool0C?oo0P00<Ooo002?ool00`00ooooo`0;ool00`00ooooo`1=ool2000aool0
08ooo`03003ooooo00_oo`03003ooooo04goo`80037oo`00Sooo00<00?ooool02ooo00<00?ooool0
COoo0P00<Ooo002?ool00`00ooooo`0;ool00`00ooooo`1=ool2000aool008ooo`03003ooooo00_o
o`03003ooooo04goo`80037oo`00Sooo0P003?oo00<00?ooool0COoo00<00?ooool0<?oo002?ool0
0`00ooooo`0;ool00`00ooooo`1=ool00`00ooooo`0`ool008ooo`03003ooooo00_oo`03003ooooo
04goo`03003ooooo033oo`00Sooo00<00?ooool02_oo00<00?ooool0C_oo00<00?ooool0<?oo002?
ool00`00ooooo`0:ool00`00ooooo`1>ool00`00ooooo`0`ool008Soo`03003ooooo00Coo`03003o
oooo00[oo`03003ooooo04koo`03003ooooo033oo`00R?oo00<00?ooool01?oo00<00?ooool02_oo
00<00?ooool0C_oo00<00?ooool0<?oo0025ool50005ool3000:ool00`00ooooo`1>ool00`00oooo
o`0`ool008Goo`04003ooooo0006ool00`00ooooo`0:ool00`00ooooo`1>ool00`00ooooo`0`ool0
08Koo`03003oo`0000Koo`03003ooooo00[oo`03003ooooo04koo`03003ooooo033oo`00Qooo0P00
1_oo00<00?ooool02_oo00<00?ooool0C_oo00<00?ooool0<?oo0028ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`1?ool00`00ooooo`0`ool008ooo`03003ooooo00Woo`03003ooooo04oo
o`03003ooooo033oo`00Sooo00<00?ooool02Ooo00<00?ooool0Cooo00<00?ooool0<?oo002?ool2
000:ool00`00ooooo`1?ool00`00ooooo`0`ool008ooo`03003ooooo00Woo`03003ooooo04ooo`03
003ooooo033oo`00Sooo00<00?ooool02Ooo00<00?ooool0Cooo00<00?ooool0<?oo002?ool00`00
ooooo`09ool00`00ooooo`1?ool00`00ooooo`0`ool008ooo`03003ooooo00Woo`03003ooooo04oo
o`03003ooooo033oo`00Sooo00<00?ooool02Ooo00<00?ooool0Cooo00<00?ooool0<?oo002?ool2
000:ool00`00ooooo`1?ool00`00ooooo`0`ool008ooo`03003ooooo00Woo`03003ooooo04ooo`03
003ooooo033oo`00Sooo00<00?ooool02Ooo00<00?ooool0Cooo00<00?ooool0<?oo002?ool00`00
ooooo`09ool00`00ooooo`1?ool00`00ooooo`0`ool008ooo`03003ooooo00Woo`03003ooooo04oo
o`03003ooooo033oo`00Sooo00<00?ooool02Ooo00<00?ooool0Cooo00<00?ooool0<?oo002?ool0
0`00ooooo`09ool00`00ooooo`1?ool00`00ooooo`0`ool008ooo`8000Woo`03003ooooo053oo`03
003ooooo033oo`00Sooo00<00?ooool02?oo00<00?ooool0D?oo00<00?ooool0<?oo002?ool00`00
ooooo`08ool00`00ooooo`1@ool00`00ooooo`0`ool008ooo`03003ooooo00Soo`03003ooooo053o
o`03003ooooo033oo`00Sooo00<00?ooool02?oo00<00?ooool0D?oo00<00?ooool0<?oo0027ool2
0006ool00`00ooooo`08ool00`00ooooo`1@ool00`00ooooo`0`ool008Koo`04003ooooo0005ool0
0`00ooooo`08ool00`00ooooo`1@ool00`00ooooo`0`ool008Koo`04003ooooo0005ool30008ool0
0`00ooooo`1@ool00`00ooooo`0`ool008Koo`<000Koo`03003ooooo00Soo`03003ooooo053oo`03
003ooooo033oo`00Q_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0D?oo00<00?ooool0
<?oo0026ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`1@ool00`00ooooo`0`ool008Oo
o`<000Goo`03003ooooo00Soo`03003ooooo053oo`03003ooooo033oo`00Sooo00<00?ooool02?oo
00<00?ooool0D?oo00<00?ooool0<?oo002?ool00`00ooooo`08ool00`00ooooo`1@ool00`00oooo
o`0`ool008ooo`8000Woo`03003ooooo053oo`03003ooooo033oo`00Sooo00<00?ooool02?oo00<0
0?ooool0D?oo00<00?ooool0<?oo002?ool00`00ooooo`08ool00`00ooooo`1@ool00`00ooooo`0`
ool008ooo`03003ooooo00Soo`03003ooooo053oo`03003ooooo033oo`00Sooo00<00?ooool02?oo
00<00?ooool0D?oo00<00?ooool0<?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07163, -6.33594, \
0.00746782, 0.0746233}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testarg[kz_, om_, a_, xi_, eps_] = \ 
      Sqrt[1 + a]\ a\ xi/\((1 + a\ xi^2)\)^2\ kz\ \(om/\ 
            Sqrt[om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps]\)/\ 
          Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + 
              I\ eps]\)], "Input"],

Cell[BoxData[
    \(\((a\ \@\(1 + a\)\ kz\ om\ xi)\)/\((\((1 + a\ xi\^2)\)\^2\ \@\(\
\[ImaginaryI]\ eps + om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\)\ \@\(\
\[ImaginaryI]\ eps + om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testarg[kz_, om_, a_, xi_] = \ 
      Sqrt[1 + a]\ a\ xi/\((1 + a\ xi^2)\)^2\ kz\ \((om\ Sign[om - kz\ xi]/
              Sqrt[\((xi - om*kz)\)^2 - \((1 - om^2)\)*\((1 - 
                        kz^2)\)])\)\)], "Input"],

Cell[BoxData[
    \(\(a\ \@\(1 + a\)\ kz\ om\ xi\ Sign[om - kz\ xi]\)\/\(\((1 + a\ xi\^2)\)\
\^2\ \@\(\(-\((1 - kz\^2)\)\)\ \((1 - om\^2)\) + \((\(-kz\)\ om + \
xi)\)\^2\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(testarg[Cos[Pi/4], 100001/100000, 1000, 0.5, 
      10^\((\(-10\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8571743815157233`\)\(\[InvisibleSpace]\)\) - 
      1.29148402307867`*^-9\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testarg[Cos[Pi/4], 100001/100000, 1000, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.8571743815157233`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[1001]*
      myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.8571743815157226`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testarg2[Cos[Pi/4], 100001/100000, 1000, 0.5, 10^\((\(-10\))\)] - 
      rtestarg2[Cos[Pi/4], 100001/100000, 1000, 0.5, 
        10^\((\(-10\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8571743815157237`\)\(\[InvisibleSpace]\)\) - 
      1.2914840230786693`*^-9\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rtestarg2[Cos[Pi/4], 100001/100000, 1000, 1.0, 10^\((\(-10\))\)] - 
      rtestarg2[Cos[Pi/4], 100001/100000, 1000, \(-1.0\), 
        10^\((\(-10\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.03160602888434473`\)\(\[InvisibleSpace]\)\) - 
      1.2642032294033263`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%1676 - %\)], "Input"],

Cell[BoxData[
    \(1.006956204688537`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Re[testarg2[Cos[Pi/4], 100001/100000, 1000, xi, 
          10^\((\(-11\))\)]], {xi, \(-1\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.305955 0.000344274 [
[.02381 .29346 -6 -9 ]
[.02381 .29346 6 0 ]
[.2619 .29346 -12 -9 ]
[.2619 .29346 12 0 ]
[.7381 .29346 -9 -9 ]
[.7381 .29346 9 0 ]
[.97619 .29346 -3 -9 ]
[.97619 .29346 3 0 ]
[.4875 .04775 -24 -4.5 ]
[.4875 .04775 0 4.5 ]
[.4875 .13382 -24 -4.5 ]
[.4875 .13382 0 4.5 ]
[.4875 .21989 -24 -4.5 ]
[.4875 .21989 0 4.5 ]
[.4875 .39202 -18 -4.5 ]
[.4875 .39202 0 4.5 ]
[.4875 .47809 -18 -4.5 ]
[.4875 .47809 0 4.5 ]
[.4875 .56416 -18 -4.5 ]
[.4875 .56416 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30596 m
.02381 .31221 L
s
[(-1)] .02381 .29346 0 1 Mshowa
.2619 .30596 m
.2619 .31221 L
s
[(-0.5)] .2619 .29346 0 1 Mshowa
.7381 .30596 m
.7381 .31221 L
s
[(0.5)] .7381 .29346 0 1 Mshowa
.97619 .30596 m
.97619 .31221 L
s
[(1)] .97619 .29346 0 1 Mshowa
.125 Mabswid
.07143 .30596 m
.07143 .30971 L
s
.11905 .30596 m
.11905 .30971 L
s
.16667 .30596 m
.16667 .30971 L
s
.21429 .30596 m
.21429 .30971 L
s
.30952 .30596 m
.30952 .30971 L
s
.35714 .30596 m
.35714 .30971 L
s
.40476 .30596 m
.40476 .30971 L
s
.45238 .30596 m
.45238 .30971 L
s
.54762 .30596 m
.54762 .30971 L
s
.59524 .30596 m
.59524 .30971 L
s
.64286 .30596 m
.64286 .30971 L
s
.69048 .30596 m
.69048 .30971 L
s
.78571 .30596 m
.78571 .30971 L
s
.83333 .30596 m
.83333 .30971 L
s
.88095 .30596 m
.88095 .30971 L
s
.92857 .30596 m
.92857 .30971 L
s
.25 Mabswid
0 .30596 m
1 .30596 L
s
.5 .04775 m
.50625 .04775 L
s
[(-750)] .4875 .04775 1 0 Mshowa
.5 .13382 m
.50625 .13382 L
s
[(-500)] .4875 .13382 1 0 Mshowa
.5 .21989 m
.50625 .21989 L
s
[(-250)] .4875 .21989 1 0 Mshowa
.5 .39202 m
.50625 .39202 L
s
[(250)] .4875 .39202 1 0 Mshowa
.5 .47809 m
.50625 .47809 L
s
[(500)] .4875 .47809 1 0 Mshowa
.5 .56416 m
.50625 .56416 L
s
[(750)] .4875 .56416 1 0 Mshowa
.125 Mabswid
.5 .06496 m
.50375 .06496 L
s
.5 .08218 m
.50375 .08218 L
s
.5 .09939 m
.50375 .09939 L
s
.5 .1166 m
.50375 .1166 L
s
.5 .15103 m
.50375 .15103 L
s
.5 .16825 m
.50375 .16825 L
s
.5 .18546 m
.50375 .18546 L
s
.5 .20267 m
.50375 .20267 L
s
.5 .2371 m
.50375 .2371 L
s
.5 .25431 m
.50375 .25431 L
s
.5 .27153 m
.50375 .27153 L
s
.5 .28874 m
.50375 .28874 L
s
.5 .32317 m
.50375 .32317 L
s
.5 .34038 m
.50375 .34038 L
s
.5 .3576 m
.50375 .3576 L
s
.5 .37481 m
.50375 .37481 L
s
.5 .40924 m
.50375 .40924 L
s
.5 .42645 m
.50375 .42645 L
s
.5 .44366 m
.50375 .44366 L
s
.5 .46088 m
.50375 .46088 L
s
.5 .49531 m
.50375 .49531 L
s
.5 .51252 m
.50375 .51252 L
s
.5 .52973 m
.50375 .52973 L
s
.5 .54695 m
.50375 .54695 L
s
.5 .03054 m
.50375 .03054 L
s
.5 .01332 m
.50375 .01332 L
s
.5 .58137 m
.50375 .58137 L
s
.5 .59859 m
.50375 .59859 L
s
.5 .6158 m
.50375 .6158 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .30596 m
.04262 .30596 L
.06244 .30596 L
.08426 .30596 L
.10458 .30596 L
.14264 .30596 L
.16305 .30596 L
.18163 .30596 L
.20078 .30596 L
.22156 .30596 L
.2414 .30596 L
.26243 .30597 L
.28196 .30597 L
.30026 .30597 L
.31064 .30598 L
.32051 .30598 L
.33903 .30599 L
.34862 .30599 L
.35884 .306 L
.36848 .30601 L
.37723 .30602 L
.38725 .30603 L
.39647 .30605 L
.4066 .30607 L
.41169 .30609 L
.41729 .30611 L
.42253 .30614 L
.4275 .30617 L
.4368 .30625 L
.442 .30631 L
.44682 .30638 L
.4521 .30649 L
.45772 .30664 L
.4626 .30683 L
.46709 .30706 L
.47201 .30743 L
.47448 .30767 L
.47719 .30801 L
.48177 .30877 L
.48433 .30933 L
.48666 .30995 L
.49085 .31129 L
.49547 .31283 L
.49667 .31316 L
.49797 .31343 L
.4992 .3136 L
.50032 .31367 L
.50157 .31365 L
.50229 .31359 L
.50295 .3135 L
Mistroke
.50416 .31329 L
.50545 .31299 L
.51465 .31028 L
.51735 .30963 L
.52028 .30906 L
.52285 .30864 L
.52557 .30828 L
.53072 .30776 L
.53545 .30743 L
.54042 .30717 L
.54495 .30699 L
.55018 .30683 L
.55513 .30672 L
.56392 .30657 L
.56888 .30651 L
.57347 .30646 L
.58312 .30639 L
.59217 .30633 L
.6021 .30629 L
.61279 .30626 L
.62239 .30624 L
.63287 .30622 L
.63817 .30622 L
.64381 .30621 L
.64915 .30621 L
.65398 .3062 L
.6563 .3062 L
.65885 .3062 L
.66013 .3062 L
.66151 .3062 L
.6627 .3062 L
.66399 .3062 L
.66528 .3062 L
.66646 .3062 L
.6676 .3062 L
.66881 .3062 L
.66989 .3062 L
.6709 .3062 L
.67201 .3062 L
.67321 .3062 L
.67573 .3062 L
.67849 .3062 L
.68137 .3062 L
.68406 .3062 L
.68887 .30621 L
.69402 .30621 L
.70424 .30622 L
.71001 .30623 L
.71534 .30624 L
.72512 .30627 L
Mistroke
.73548 .3063 L
.7449 .30635 L
.7501 .30638 L
.75503 .30641 L
.75961 .30645 L
.76459 .3065 L
.77334 .30661 L
.77866 .30671 L
.78367 .30683 L
.78816 .30696 L
.79303 .30716 L
.79834 .30746 L
.80102 .30766 L
.80395 .30794 L
.80646 .30824 L
.80915 .30866 L
.81169 .30918 L
.814 .30981 L
.81629 .31065 L
.81882 .31195 L
.82009 .31284 L
.82145 .31404 L
.82274 .3155 L
.82393 .31722 L
.82503 .31931 L
.82606 .32184 L
.82719 .32554 L
.8284 .33116 L
.82967 .34013 L
.83086 .35375 L
.83194 .374 L
.8331 .41302 L
.8344 .49921 L
.8356 .60332 L
.8363 .4995 L
.83693 .20249 L
.83766 .01472 L
.83835 .04872 L
.83907 .1204 L
.83975 .17201 L
.84053 .21152 L
.84124 .23491 L
.84252 .26056 L
.84325 .2695 L
.84391 .27564 L
.84502 .28297 L
.84623 .28838 L
.8475 .29226 L
.84868 .29485 L
.84999 .29696 L
Mistroke
.85118 .29842 L
.85256 .2997 L
.85387 .30065 L
.85501 .30132 L
.85625 .30191 L
.85848 .30273 L
.86113 .30343 L
.86356 .30389 L
.86608 .30425 L
.86882 .30455 L
.87142 .30477 L
.87383 .30493 L
.87851 .30517 L
.88276 .30532 L
.88765 .30545 L
.89227 .30554 L
.89692 .30561 L
.90203 .30567 L
.90736 .30572 L
.91234 .30575 L
.92125 .3058 L
.92625 .30582 L
.93081 .30583 L
.94072 .30586 L
.94988 .30588 L
.95995 .30589 L
.97064 .30591 L
.97619 .30591 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00oooo
o`1Nool00`00ooooo`0]ool008ooo`03003ooooo05koo`03003ooooo02goo`00Sooo00<00?ooool0
G_oo00<00?ooool0;Ooo002?ool00`00ooooo`1Nool00`00ooooo`0]ool008ooo`8005ooo`03003o
oooo02goo`00Sooo00<00?ooool0G_oo00<00?ooool0;Ooo002?ool00`00ooooo`1Nool00`00oooo
o`0]ool007_oo`03003ooooo00;oo`<000Coo`8000Koo`03003ooooo05koo`03003ooooo02goo`00
Nooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05koo`03003ooooo
02goo`00O?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<005koo`03003ooooo
02goo`00M?oo10001?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`1Nool00`00
ooooo`0]ool007goo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0G_oo00<00?ooool0
;Ooo001jool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo05koo`03
003ooooo02goo`00N_oo10000_oo10000ooo0P001_oo00<00?ooool0G_oo00<00?ooool0;Ooo002?
ool2001Oool00`00ooooo`0]ool008ooo`03003ooooo05koo`03003ooooo02goo`00Sooo00<00?oo
ool0G_oo00<00?ooool0;Ooo002?ool00`00ooooo`1Nool00`00ooooo`0]ool008ooo`03003ooooo
05koo`03003ooooo02goo`00Sooo0P00Gooo00<00?ooool0;Ooo002?ool00`00ooooo`1Nool00`00
ooooo`0]ool008ooo`03003ooooo05koo`03003ooooo02goo`00Sooo00<00?ooool0G_oo00<00?oo
ool0;Ooo002?ool00`00ooooo`1Nool00`00ooooo`0]ool008ooo`8005ooo`03003ooooo02goo`00
Sooo00<00?ooool0G_oo00<00?ooool0;Ooo002?ool00`00ooooo`1Nool00`00ooooo`0]ool008oo
o`03003ooooo05koo`03003ooooo02goo`00Sooo00<00?ooool0GOoo0P00;ooo002?ool2001Nool2
000_ool008ooo`03003ooooo05goo`8002ooo`00Sooo00<00?ooool0GOoo0P00;ooo001jool30004
ool20004ool20006ool00`00ooooo`1Mool2000_ool007goo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0GOoo0P00;ooo001mool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<005goo`8002ooo`00M?oo10000_oo0`000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Mool2000_ool007[oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0GOoo0P00;ooo001jool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo05goo`8002ooo`00N_oo10000ooo0P001?oo0P001_oo00<00?oo
ool0GOoo0P00;ooo002?ool2001Nool2000_ool008ooo`03003ooooo05goo`8002ooo`00Sooo00<0
0?ooool0GOoo0P00;ooo002?ool00`00ooooo`1Mool2000_ool008ooo`03003ooooo05goo`8002oo
o`00Sooo0P00G_oo0P00;ooo002?ool00`00ooooo`1Mool2000_ool008ooo`03003ooooo05goo`80
02ooo`00Sooo00<00?ooool0GOoo0P00;ooo002?ool00`00ooooo`1Mool2000_ool008ooo`8005ko
o`8002ooo`00Sooo00<00?ooool0GOoo0P00;ooo002?ool00`00ooooo`1Mool2000_ool008ooo`03
003ooooo05goo`8002ooo`00Sooo00<00?ooool0GOoo0P00;ooo002?ool2001Nool2000_ool008oo
o`03003ooooo05goo`8002ooo`00Sooo00<00?ooool0GOoo0P00;ooo001jool40002ool30004ool2
0006ool00`00ooooo`1Mool2000_ool007[oo`03003ooooo00Koo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Mool2000_ool007_oo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`03ool3001Mool2000_ool007Coo`@000Coo`04003oooooool30003ool01000ooooo`001Ooo00<0
0?ooool0GOoo00<00?oo0000;_oo001mool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo
05goo`03003oo`0002koo`00N_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`1Mool00`00ool0000^ool007_oo`8000?oo`@000?oo`8000Koo`8005koo`03003oo`00
02koo`00Sooo00<00?ooool0GOoo00<00?oo0000;_oo002?ool00`00ooooo`1Mool00`00ool0000^
ool008ooo`03003ooooo05goo`03003oo`0002koo`00Sooo00<00?ooool0GOoo00<00?oo0000;_oo
002?ool2001Nool00`00ool0000^ool008ooo`03003ooooo05goo`03003oo`0002koo`00Sooo00<0
0?ooool0GOoo00<00?oo0000;_oo002?ool00`00ooooo`1Mool00`00ool0000^ool008ooo`03003o
oooo05goo`03003oo`0002koo`002?oo1000>ooo0P001?oo00<00?ooool00_oo0`00>_oo0P00>ooo
0P001?oo00<00?ooool00_oo0`005Ooo00<00?oo00008ooo10001ooo000:ool00`00ooooo`0iool0
1000ooooo`002ooo00<00?ooool0=ooo00<00?ooool0>Ooo00@00?ooool000_oo`03003ooooo01;o
o`03003oo`0002Goo`03003ooooo00Koo`002_oo00<00?ooool0>Ooo00@00?ooool000_oo`03003o
oooo03Ooo`03003ooooo03Woo`04003ooooo000;ool00`00ooooo`0Bool00`00ool0000Uool00`00
ooooo`06ool000;oo`@000Coo`03003ooooo03?oo`@000;oo`04003ooooo0008ool3000jool00`00
ooooo`0iool01000ooooo`002?oo0`005Ooo00@00?ooool002Coo`03003ooooo00Koo`002_oo00<0
0?ooool0>Ooo00@00?ooool000Soo`03003ooooo03[oo`03003ooooo03Woo`04003ooooo0008ool0
0`00ooooo`0Eool01000ooooo`009?oo00<00?ooool01_oo0008ool3000kool01000ooooo`002?oo
00<00?ooool0>_oo0P00>_oo00@00?ooool000Soo`03003ooooo01Goo`04003ooooo000Rool30008
ool000[oo`03003ooooo03[oo`8000Woo`@003Woo`03003ooooo03[oo`8000Woo`@001Coo`04003o
oooo000Tool00`00ooooo`06ool008ooo`03003ooooo05goo`05003oooooool0000/ool008ooo`03
003ooooo05goo`04003oooooool2000[ool008ooo`03003ooooo05goo`03003ooooo00;oo`<002Wo
o`00o`0080000Ooo0007ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`03ool50003ool00`00ooooo`0:00000ooo003oo`0;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`070003ool2000<ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`06ool000Ooo`03003ooooo047oo`03003ooooo03ko
o`H0047oo`03003ooooo01Coo`8000?oo`03003ooooo02Goo`03003ooooo00Koo`00Sooo00<00?oo
ool0FOoo0P000_oo00<00?ooool0;_oo002?ool00`00ooooo`1Jool01000ooooo`00<?oo002?ool2
001Kool01000ooooo`00<?oo002?ool00`00ooooo`1Kool00`00ool0000`ool008ooo`03003ooooo
05_oo`03003oo`00033oo`00Sooo00<00?ooool0Fooo00<00?oo0000<?oo002?ool00`00ooooo`1K
ool00`00ool0000`ool008ooo`8005coo`03003oo`00033oo`00Sooo00<00?ooool0Fooo00<00?oo
0000<?oo002?ool00`00ooooo`1Kool00`00ool0000`ool008ooo`03003ooooo05coo`80033oo`00
Sooo00<00?ooool0G?oo0P00<?oo002?ool2001Mool2000`ool008ooo`03003ooooo05coo`80033o
o`00Sooo00<00?ooool0G?oo0P00<?oo002?ool00`00ooooo`1Lool2000`ool008ooo`03003ooooo
05coo`80033oo`00Sooo0P00GOoo0P00<?oo002?ool00`00ooooo`1Lool2000`ool008ooo`03003o
oooo05coo`80033oo`00N_oo10000_oo0`001?oo0P001_oo00<00?ooool0G?oo0P00<?oo001jool0
0`00ooooo`06ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G?oo0P00<?oo001kool0
0`00ooooo`05ool01000ooooo`000_oo00<00?ooool00ooo0`00G?oo0P00<?oo001lool01000oooo
oooo0`000ooo00@00?ooool000Goo`03003ooooo05coo`80033oo`00OOoo00@00?ooool000Goo`04
003ooooo0005ool00`00ooooo`1Lool2000`ool007[oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool0G?oo0P00<?oo001kool20003ool40003ool20006ool00`00oooo
o`1Lool2000`ool008ooo`8005goo`80033oo`00Sooo00<00?ooool0G?oo0P00<?oo002?ool00`00
ooooo`1Lool2000`ool008ooo`03003ooooo05coo`80033oo`00Sooo00<00?ooool0G?oo0P00<?oo
002?ool2001Mool2000`ool008ooo`03003ooooo05coo`80033oo`00Sooo00<00?ooool0G?oo0P00
<?oo002?ool00`00ooooo`1Lool2000`ool008ooo`03003ooooo05coo`80033oo`00Sooo0P00GOoo
0P00<?oo002?ool00`00ooooo`1Lool2000`ool008ooo`03003ooooo05coo`80033oo`00Sooo00<0
0?ooool0G?oo0P00<?oo002?ool00`00ooooo`1Mool00`00ooooo`0^ool008ooo`8005koo`03003o
oooo02koo`00Sooo00<00?ooool0GOoo00<00?ooool0;_oo001jool30004ool20004ool20006ool0
0`00ooooo`1Mool00`00ooooo`0^ool007goo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0GOoo00<00?ooool0;_oo001mool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`<005goo`03003ooooo02koo`00N_oo0`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1Mool00`00ooooo`0^ool007[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0GOoo00<00?ooool0;_oo001jool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo05goo`03003ooooo02koo`00N_oo10000ooo0P00
1?oo0P001_oo00<00?ooool0GOoo00<00?ooool0;_oo002?ool2001Nool00`00ooooo`0^ool008oo
o`03003ooooo05goo`03003ooooo02koo`00Sooo00<00?ooool0GOoo00<00?ooool0;_oo002?ool0
0`00ooooo`1Mool00`00ooooo`0^ool008ooo`03003ooooo05goo`03003ooooo02koo`00Sooo0P00
G_oo00<00?ooool0;_oo002?ool00`00ooooo`1Mool00`00ooooo`0^ool008ooo`03003ooooo05go
o`03003ooooo02koo`00Sooo00<00?ooool0GOoo00<00?ooool0;_oo002?ool00`00ooooo`1Mool0
0`00ooooo`0^ool008ooo`8005koo`03003ooooo02koo`00Sooo00<00?ooool0GOoo00<00?ooool0
;_oo002?ool00`00ooooo`1Mool00`00ooooo`0^ool008ooo`03003ooooo05goo`03003ooooo02ko
o`00Sooo00<00?ooool0GOoo00<00?ooool0;_oo002?ool2001Nool00`00ooooo`0^ool008ooo`03
003ooooo05goo`03003ooooo02koo`00Sooo00<00?ooool0GOoo00<00?ooool0;_oo001kool00`00
ooooo`02ool30004ool20006ool00`00ooooo`1Mool00`00ooooo`0^ool007_oo`03003ooooo00Go
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Mool00`00ooooo`0^ool007coo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`03ool3001Mool00`00ooooo`0^ool007coo`04003o
ooooool30003ool01000ooooo`001Ooo00<00?ooool0GOoo00<00?ooool0;_oo001mool01000oooo
o`001Ooo00@00?ooool000Goo`03003ooooo05goo`03003ooooo02koo`00N_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1Mool00`00ooooo`0^ool007[oo`@000;o
o`@000?oo`8000Koo`03003ooooo05goo`03003ooooo02koo`00Sooo0P00G_oo00<00?ooool0;_oo
002?ool00`00ooooo`1Mool00`00ooooo`0^ool008ooo`03003ooooo05goo`03003ooooo02koo`00
Sooo00<00?ooool0GOoo00<00?ooool0;_oo002?ool00`00ooooo`1Mool00`00ooooo`0^ool008oo
o`8005koo`03003ooooo02koo`00Sooo00<00?ooool0GOoo00<00?ooool0;_oo002?ool00`00oooo
o`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -888.705, \
0.00733521, 10.1459}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      testarg[Cos[Pi/4], 100001/100000, 1000, xi] - 
        Sqrt[1001]*
          myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi], {xi, \(-1\), 
        1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 5.17741e+12 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .10192 -43.5 -6.25 ]
[.4875 .10192 0 6.25 ]
[.4875 .20547 -43.5 -6.25 ]
[.4875 .20547 0 6.25 ]
[.4875 .41257 -37.5 -6.25 ]
[.4875 .41257 0 6.25 ]
[.4875 .51611 -37.5 -6.25 ]
[.4875 .51611 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .10192 m
.50625 .10192 L
s
gsave
.4875 .10192 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-14) show
grestore
.5 .20547 m
.50625 .20547 L
s
gsave
.4875 .20547 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-14) show
grestore
.5 .41257 m
.50625 .41257 L
s
gsave
.4875 .41257 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-14) show
grestore
.5 .51611 m
.50625 .51611 L
s
gsave
.4875 .51611 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-14) show
grestore
.125 Mabswid
.5 .02426 m
.50375 .02426 L
s
.5 .05015 m
.50375 .05015 L
s
.5 .07603 m
.50375 .07603 L
s
.5 .12781 m
.50375 .12781 L
s
.5 .15369 m
.50375 .15369 L
s
.5 .17958 m
.50375 .17958 L
s
.5 .23136 m
.50375 .23136 L
s
.5 .25724 m
.50375 .25724 L
s
.5 .28313 m
.50375 .28313 L
s
.5 .3349 m
.50375 .3349 L
s
.5 .36079 m
.50375 .36079 L
s
.5 .38668 m
.50375 .38668 L
s
.5 .43845 m
.50375 .43845 L
s
.5 .46434 m
.50375 .46434 L
s
.5 .49023 m
.50375 .49023 L
s
.5 .542 m
.50375 .542 L
s
.5 .56789 m
.50375 .56789 L
s
.5 .59377 m
.50375 .59377 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .30902 m
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30901 L
.03072 .309 L
.0318 .30903 L
.03279 .30903 L
.03388 .30903 L
.03506 .30903 L
.03635 .30905 L
.03756 .30902 L
.03821 .30903 L
.03891 .30901 L
.0402 .30899 L
.04145 .30902 L
.04262 .30901 L
.04386 .309 L
.04456 .30899 L
.04521 .30902 L
.0464 .309 L
.04765 .30902 L
.04878 .30903 L
.04983 .30902 L
.05098 .30903 L
.05221 .30902 L
.05353 .309 L
.05427 .30902 L
.05496 .30902 L
.05757 .30902 L
.05993 .30902 L
.06113 .30902 L
.06244 .30898 L
.06371 .309 L
.06443 .30902 L
.0651 .30903 L
.06581 .30903 L
.06646 .30902 L
.0672 .30903 L
.0679 .309 L
.06915 .30903 L
.0703 .30902 L
.07156 .30902 L
.0722 .30902 L
.0729 .30903 L
.07366 .30903 L
.07437 .309 L
.07501 .30903 L
.07571 .30902 L
.07647 .30902 L
Mistroke
.07728 .30902 L
.07803 .30902 L
.07873 .30902 L
.07944 .309 L
.0802 .30903 L
.08088 .309 L
.08159 .30898 L
.08282 .309 L
.08352 .309 L
.08418 .30903 L
.08545 .30903 L
.08616 .309 L
.08683 .30902 L
.08804 .309 L
.08933 .30898 L
.09049 .30902 L
.09157 .30905 L
.09275 .309 L
.09403 .30903 L
.09531 .30903 L
.09604 .309 L
.09671 .309 L
.09743 .30903 L
.09808 .30902 L
.09883 .30902 L
.09954 .30902 L
.1008 .30905 L
.10196 .30905 L
.10323 .30903 L
.10387 .30896 L
.10458 .30903 L
.10588 .309 L
.10708 .309 L
.10838 .30905 L
.10912 .30905 L
.10981 .309 L
.11097 .30905 L
.11221 .30902 L
.11286 .30905 L
.11355 .30902 L
.11477 .30905 L
.11588 .30903 L
.11707 .30902 L
.11809 .30902 L
.11921 .30898 L
.12052 .30902 L
.12175 .30902 L
.12407 .30902 L
.12536 .30902 L
.12658 .30905 L
Mistroke
.12727 .30895 L
.12791 .30902 L
.12865 .30902 L
.12934 .30898 L
.13002 .30902 L
.13073 .30902 L
.13202 .30905 L
.13281 .30902 L
.13355 .30898 L
.13422 .30895 L
.13494 .30905 L
.13615 .30902 L
.13684 .30902 L
.13748 .30905 L
.13878 .30902 L
.1395 .30902 L
.14017 .30902 L
.14135 .30902 L
.14263 .30898 L
.14385 .30898 L
.14497 .30898 L
.14614 .30898 L
.14723 .30905 L
.14837 .30902 L
.14961 .30898 L
.15087 .30898 L
.15158 .30905 L
.15222 .30902 L
.15345 .30898 L
.15461 .30909 L
.15571 .30898 L
.15687 .30902 L
.15786 .30902 L
.15895 .30898 L
.16012 .30898 L
.16138 .30898 L
.16257 .30909 L
.16365 .30902 L
.16492 .30902 L
.16563 .30902 L
.16628 .30909 L
.16753 .30902 L
.16871 .30902 L
.17422 .30902 L
.18426 .30902 L
.22288 .30902 L
.22545 .30902 L
.22788 .30902 L
.22922 .30902 L
.22998 .30902 L
Mistroke
.23068 .30916 L
.23192 .30909 L
.23323 .30909 L
.23437 .30887 L
.2356 .30887 L
.23676 .30895 L
.23782 .30895 L
.23906 .30902 L
.23976 .30887 L
.24041 .30902 L
.2416 .30895 L
.24287 .30902 L
.24418 .30909 L
.24491 .30902 L
.24559 .3088 L
.24683 .30902 L
.24815 .30916 L
.24933 .30909 L
.25043 .30873 L
.25164 .30887 L
.25293 .30916 L
.25367 .30887 L
.25435 .30902 L
.2551 .30887 L
.25589 .30902 L
.25658 .30887 L
.25723 .30902 L
.25793 .30902 L
.2587 .30916 L
.25934 .30916 L
.26003 .30902 L
.26076 .30887 L
.26144 .30887 L
.26396 .30887 L
.26522 .30902 L
.26641 .30902 L
.26764 .30902 L
.269 .30902 L
.26972 .30902 L
.27037 .30887 L
.27113 .30887 L
.27185 .3093 L
.2731 .30887 L
.27381 .3093 L
.27447 .30902 L
.27577 .30887 L
.277 .30902 L
.27809 .3093 L
.27928 .30887 L
.28058 .30916 L
Mistroke
.28123 .30902 L
.28195 .30887 L
.28322 .30873 L
.2844 .30887 L
.28556 .30859 L
.28682 .30887 L
.288 .30887 L
.2891 .30916 L
.29009 .30902 L
.29118 .30887 L
.29231 .30916 L
.29338 .30916 L
.29456 .3093 L
.29579 .30887 L
.29685 .30902 L
.29801 .30902 L
.29927 .30873 L
.2999 .30873 L
.3006 .30873 L
.30183 .3093 L
.30299 .30902 L
.30422 .30902 L
.30553 .30873 L
.30627 .30902 L
.30697 .30902 L
.30829 .30873 L
.30953 .30873 L
.31068 .30873 L
.31133 .30902 L
.31202 .30844 L
.31328 .30873 L
.31441 .3093 L
.31544 .30902 L
.31659 .30902 L
.31781 .30902 L
.32011 .30902 L
.32142 .30902 L
.32263 .31017 L
.32394 .30873 L
.32467 .3093 L
.32536 .3093 L
.32661 .3093 L
.32724 .30873 L
.32793 .30873 L
.32913 .30873 L
.33042 .30815 L
.33164 .30902 L
.33276 .30902 L
.33541 .30902 L
.33831 .30902 L
Mistroke
.33964 .30902 L
.34036 .30902 L
.34105 .30902 L
.34169 .30844 L
.34238 .31017 L
.34359 .30844 L
.34483 .30959 L
.34596 .30902 L
.34727 .30844 L
.34851 .30844 L
.34965 .30902 L
.35071 .30959 L
.35187 .30844 L
.3531 .30959 L
.35433 .30959 L
.35502 .30844 L
.35566 .31017 L
.35683 .30902 L
.35806 .30959 L
.35871 .31017 L
.35941 .30959 L
.36067 .30902 L
.36145 .30959 L
.36217 .30902 L
.36283 .30902 L
.36353 .30844 L
.36484 .30959 L
.36607 .31017 L
.36677 .31017 L
.36742 .31017 L
.36816 .31017 L
.36886 .31017 L
.36953 .30902 L
.37024 .30902 L
.37175 .30902 L
.37307 .30902 L
.3745 .30902 L
.37519 .30672 L
.37592 .30902 L
.37723 .30557 L
.37846 .30787 L
.37916 .31017 L
.3798 .31017 L
.381 .31017 L
.38228 .31017 L
.38347 .31017 L
.3846 .30787 L
.38575 .30787 L
.38698 .31017 L
.38814 .30902 L
Mistroke
.38921 .31017 L
.39045 .30787 L
.39116 .31247 L
.39181 .30902 L
.39301 .30902 L
.39428 .30902 L
.39562 .30902 L
.39706 .30902 L
.39772 .30902 L
.39842 .30902 L
.39967 .31132 L
.40087 .31132 L
.402 .30902 L
.40323 .31132 L
.40387 .31132 L
.40456 .31362 L
.40579 .31132 L
.40693 .30672 L
.40815 .30902 L
.40885 .31591 L
.4095 .30442 L
.41068 .30442 L
.41176 .31591 L
.41295 .30442 L
.4142 .31362 L
.41525 .30442 L
.41637 .30442 L
.41839 .30442 L
.41963 .30902 L
.4208 .30442 L
.42185 .30902 L
.42299 .30902 L
.46388 .30902 L
.46505 .27223 L
.46629 .38259 L
.467 .27223 L
.46765 .27223 L
.46891 .30902 L
.47003 .30902 L
.47121 .30902 L
.4725 .23544 L
.47369 .45617 L
.47439 .16187 L
.47504 .45617 L
.47575 .30902 L
.47652 .38259 L
.47724 .30902 L
.47792 .16187 L
.47919 .45617 L
.48044 .30902 L
Mistroke
.4816 .16187 L
.48287 .30902 L
.48351 .60332 L
.48422 .16187 L
.48543 .01472 L
.48669 .01472 L
.48777 .30902 L
.48895 .30902 L
.49405 .30902 L
.50326 .30902 L
.51275 .30902 L
.51797 .30902 L
.52288 .30902 L
.52747 .30902 L
.52873 .30902 L
.52942 .23544 L
.53006 .30902 L
.5312 .38259 L
.53244 .38259 L
.53357 .38259 L
.53463 .30902 L
.53559 .38259 L
.53663 .30902 L
.53776 .27223 L
.53896 .23544 L
.5401 .30902 L
.54113 .23544 L
.54234 .23544 L
.54346 .3458 L
.5447 .30902 L
.54539 .3458 L
.54602 .30902 L
.5473 .30902 L
.54802 .27223 L
.54868 .32741 L
.5499 .30902 L
.55119 .29062 L
.55228 .29062 L
.55346 .29062 L
.55448 .3458 L
.55559 .29062 L
.55688 .30902 L
.55812 .30902 L
.56043 .30902 L
.58127 .30902 L
.58191 .30902 L
.5826 .30902 L
.58383 .29982 L
.58513 .30442 L
.58587 .29522 L
Mistroke
.58654 .30442 L
.58727 .31362 L
.58807 .29982 L
.58882 .31821 L
.58951 .29982 L
.59014 .30902 L
.59084 .31821 L
.59156 .31362 L
.59225 .30442 L
.59351 .32281 L
.59415 .31362 L
.59484 .31362 L
.59722 .31362 L
.59856 .31362 L
.5993 .30442 L
.6 .31362 L
.60065 .30902 L
.60135 .30902 L
.60259 .30442 L
.60379 .31362 L
.60491 .30902 L
.60614 .30902 L
.60684 .30902 L
.60747 .31591 L
.60874 .30902 L
.60946 .31132 L
.61012 .30672 L
.61134 .30672 L
.61264 .30902 L
.61385 .30902 L
.61515 .30672 L
.61638 .30902 L
.61751 .30442 L
.61853 .30672 L
.61965 .30672 L
.62082 .30902 L
.62191 .30902 L
.64081 .30902 L
.64207 .30902 L
.64271 .30902 L
.64341 .30672 L
.64417 .30672 L
.64489 .31017 L
.64554 .30902 L
.64625 .30787 L
.64756 .30902 L
.64822 .30902 L
.64893 .30787 L
.65021 .31017 L
.65139 .30902 L
Mistroke
.65265 .31017 L
.65384 .30902 L
.65491 .31017 L
.65606 .30787 L
.65732 .30902 L
.65801 .30902 L
.65865 .31017 L
.65979 .30902 L
.66104 .30787 L
.66229 .30902 L
.66293 .30672 L
.66363 .30902 L
.66487 .30672 L
.66603 .30787 L
.66731 .31132 L
.66795 .30902 L
.66865 .31017 L
.66941 .31017 L
.67012 .30787 L
.67077 .30902 L
.67147 .30672 L
.67275 .30787 L
.67342 .31017 L
.67413 .30902 L
.67544 .30787 L
.67665 .31017 L
.67781 .30902 L
.67889 .30902 L
.68008 .30902 L
.68136 .30787 L
.68259 .30672 L
.68374 .30902 L
.68499 .30902 L
.68633 .30902 L
.6876 .30902 L
.6888 .30787 L
.68988 .30787 L
.69105 .30672 L
.69212 .31017 L
.69329 .31132 L
.69452 .31132 L
.69566 .30902 L
.69674 .31017 L
.69771 .30902 L
.69884 .30902 L
.69991 .31017 L
.70105 .31017 L
.70228 .30787 L
.70344 .30902 L
.7045 .30902 L
Mistroke
.70692 .30902 L
.7082 .30959 L
.70892 .30902 L
.70957 .30902 L
.71021 .31017 L
.7109 .31017 L
.71216 .30844 L
.71341 .30729 L
.71457 .30844 L
.71579 .31017 L
.71648 .30844 L
.71712 .30902 L
.71843 .30729 L
.71916 .30787 L
.71983 .30844 L
.72097 .30844 L
.72218 .30729 L
.72332 .31017 L
.72435 .30959 L
.72558 .30902 L
.72689 .30902 L
.72814 .30902 L
.72928 .30959 L
.73036 .30902 L
.73137 .30902 L
.73256 .30959 L
.73365 .30902 L
.73472 .30902 L
.73587 .30787 L
.7371 .30844 L
.73825 .30787 L
.73948 .30844 L
.7406 .30959 L
.74189 .30844 L
.74312 .30959 L
.74425 .30844 L
.7453 .30844 L
.74646 .30844 L
.74769 .30959 L
.74839 .30844 L
.74903 .30902 L
.74974 .30844 L
.75049 .30959 L
.75175 .31017 L
.75247 .30844 L
.75313 .30844 L
.75438 .30959 L
.75552 .30959 L
.75683 .30902 L
.75808 .30902 L
Mistroke
.75928 .30902 L
.75997 .30959 L
.76061 .30844 L
.76191 .30844 L
.76264 .30902 L
.76331 .31017 L
.76443 .30959 L
.76566 .31017 L
.76695 .30844 L
.76815 .30959 L
.76883 .31017 L
.76957 .30729 L
.77027 .31074 L
.77092 .30959 L
.77215 .31017 L
.77344 .31017 L
.77411 .30902 L
.77483 .30959 L
.77614 .30902 L
.77693 .31017 L
.77769 .30959 L
.77842 .30959 L
.7791 .30844 L
.78035 .30844 L
.78101 .30959 L
.7817 .30902 L
.78286 .30902 L
.78414 .30844 L
.78528 .30787 L
.7865 .31017 L
.78766 .31017 L
.78871 .30902 L
.78993 .30902 L
.79123 .30672 L
.7919 .31017 L
.79265 .30902 L
.79396 .30787 L
.7952 .30787 L
.79589 .31017 L
.79653 .30902 L
.7977 .30902 L
.79894 .30902 L
.80114 .30902 L
.80235 .30902 L
.80349 .30902 L
.80456 .30787 L
.80571 .31132 L
.80676 .30787 L
.80773 .31017 L
.80887 .31132 L
Mistroke
.80995 .30902 L
.81113 .30787 L
.81239 .31132 L
.81303 .31132 L
.81372 .30902 L
.81497 .31017 L
.8162 .30902 L
.81733 .31017 L
.8185 .30787 L
.81974 .30902 L
.82081 .31362 L
.82195 .31132 L
.82318 .30672 L
.82433 .31132 L
.82503 .30672 L
.82569 .30902 L
.82693 .31132 L
.82803 .30902 L
.82918 .31362 L
.83017 .30902 L
.83126 .30902 L
.83596 .30902 L
.85655 .30902 L
.85783 .31017 L
.85905 .30672 L
.85972 .30902 L
.86044 .30787 L
.86171 .30902 L
.86245 .30959 L
.86323 .31017 L
.86389 .30902 L
.86463 .31074 L
.8653 .30787 L
.86603 .30787 L
.86734 .30959 L
.86866 .30902 L
.86935 .30959 L
.87009 .30844 L
.87073 .30959 L
.87145 .30902 L
.8727 .30902 L
.87391 .30902 L
.87522 .30902 L
.87646 .30959 L
.87759 .30959 L
.87871 .30902 L
.87991 .30902 L
.88207 .30902 L
.88339 .30815 L
.88463 .30902 L
Mistroke
.88575 .30873 L
.88697 .3093 L
.88816 .30873 L
.88946 .30902 L
.89012 .30959 L
.89083 .30873 L
.8921 .30902 L
.89337 .30873 L
.89458 .30844 L
.89566 .30902 L
.89684 .30902 L
.90658 .30902 L
.90784 .3093 L
.90915 .30887 L
.90984 .30902 L
.9106 .30916 L
.91129 .30887 L
.91193 .30916 L
.9132 .30902 L
.91436 .30887 L
.915 .3093 L
.9157 .30902 L
.91696 .30902 L
.91813 .30902 L
.91943 .3093 L
.92008 .30902 L
.92078 .30887 L
.92205 .30887 L
.92324 .30916 L
.9245 .30873 L
.92558 .30902 L
.92675 .30916 L
.92792 .30916 L
.92897 .30916 L
.93019 .30902 L
.93134 .30887 L
.93241 .30887 L
.93339 .30902 L
.93447 .30902 L
.93561 .30916 L
.93683 .30902 L
.93752 .30887 L
.93815 .30902 L
.93932 .3093 L
.94056 .30902 L
.94167 .30902 L
.94271 .30902 L
.94385 .30902 L
.94508 .30895 L
.94631 .30887 L
Mistroke
.94701 .30902 L
.94766 .30902 L
.94897 .30902 L
.9497 .30909 L
.95037 .30909 L
.95157 .30909 L
.95287 .30902 L
.95409 .30909 L
.95523 .30887 L
.95629 .30902 L
.95743 .30916 L
.9587 .30902 L
.95986 .30909 L
.96106 .30909 L
.96237 .30909 L
.96476 .30909 L
.9659 .30902 L
.96697 .30902 L
.9682 .30909 L
.96932 .30909 L
.97038 .30895 L
.97136 .30902 L
.97243 .30902 L
.97356 .30902 L
.97619 .30902 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002;ool0
1@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo002;
ool01000oooooooo0P00Sooo002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo
002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000
T?oo002;ool01@00oooooooo0000T?oo002;ool01000oooooooo0P00Sooo002;ool01@00oooooooo
0000T?oo002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo002;ool01@00oooo
oooo0000T?oo002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo002;ool01000
oooooooo0P00Sooo002;ool01@00oooooooo0000T?oo002;ool01@00oooooooo0000T?oo002;ool0
1@00oooooooo0000T?oo001Yool01@00oooooooo00000ooo00<00?ooool010000ooo0P003_oo00D0
0?ooooooo`00093oo`00JOoo00<00?ooool00_oo00<00?oo00001Ooo00D00?ooooooo`0000;oo`03
003ooooo00[oo`8000?oo`03003ooooo08koo`00I_oo1@001?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00[oo`8000?oo`03003ooooo08koo`00HOoo100000Goo`00ooooo`0000Co
o`03003oo`0000Goo`05003oooooool00002ool00`00ooooo`0:ool20003ool00`00ooooo`2>ool0
06Ooo`03003oo`0000?oo`05003oooooool00004ool01@00oooooooo00000_oo00<00?ooool02_oo
0P000ooo0`00S_oo001Xool2000:ool30003ool01000ooooo`003?oo0P000ooo00<00?ooool0S_oo
001Yool00`00ooooo`0:ool00`00ooooo`02ool20008ool30002ool20003ool00`00ooooo`2>ool0
08Koo`04003oooooool20003ool00`00ooooo`2>ool007ooo`@000?oo`03003ooooo00@000;oo`03
003ooooo08koo`00Q_oo00<00?ooool00`000ooo00<00?ooool0S_oo0025ool20003ool20003ool0
0`00ooooo`2>ool008Koo`04003oooooool20003ool2002?ool008[oo`8000?oo`03003ooooo08ko
o`00R_oo0P000ooo00<00?ooool0S_oo002:ool20003ool00`00ooooo`2>ool008[oo`8000?oo`03
003ooooo08koo`00R_oo0P000ooo00<00?ooool0S_oo002:ool20003ool00`00ooooo`2>ool008[o
o`8000?oo`03003ooooo08koo`00R_oo0P000ooo0P00Sooo002:ool20003ool00`00ooooo`2>ool0
08Soo`@000?oo`03003ooooo08koo`00R?oo0`0000Goo`00ooooo`00093oo`00R?oo0`0000Goo`00
ooooo`00093oo`00R?oo0`0000Goo`00ooooo`00093oo`00R?oo0`0000Goo`00ooooo`00093oo`00
R?oo0`0000Coo`00ooooo`8008ooo`00R?oo0`0000Goo`00ooooo`00093oo`00R?oo0`0000Goo`00
ooooo`00093oo`00R?oo0`0000Goo`00ooooo`00093oo`00Iooo10000_oo00D00?ooooooo`0000;o
o`@000?oo`8000_oo`<00005ool00?ooool0002@ool006Ooo`03003ooooo00Coo`03003oo`0000Go
o`05003oooooool00002ool00`00ooooo`08ool300001Ooo003ooooo0000T?oo001Xool00`00oooo
o`04ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool02?oo0`0000Goo`00ooooo`00
093oo`00HOoo10001?oo00<00?ooool00_oo00<00?oo00001Ooo00D00?ooooooo`0000;oo`03003o
oooo00Soo`<00004ool00?ooool3002>ool006[oo`04003ooooo0003ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool02?oo0`0000Goo`00ooooo`00093oo`00Iooo00@00?ooool000Wo
o`<000?oo`04003ooooo0007ool80002ool00`00ooooo`2>ool006Soo`8000coo`03003ooooo00;o
o`8000Woo`03003oo`0000@000;oo`03003ooooo08koo`00Oooo10000ooo00<00?oo000010000_oo
00<00?ooool0S_oo0026ool00`00ool000040002ool00`00ooooo`2>ool008Goo`800003ool00000
00<000;oo`03003ooooo08koo`00Q_oo00<00?oo000010000_oo00<00?ooool0S_oo0028ool30000
1?oo003ooooo0P00Sooo0027ool400001Ooo003ooooo00001ooo00<00?ooool00P00Q?oo0027ool4
00001Ooo003ooooo00001ooo00<00?ooool00P00Q?oo0027ool400001Ooo003ooooo00001ooo00<0
0?ooool00P00Q?oo0027ool400001Ooo003ooooo00001ooo00<00?ooool00P00Q?oo0027ool40000
1Ooo003ooooo00001ooo00<00?ooool00P00Q?oo0027ool400001Ooo003ooooo00001ooo00<00?oo
ool00P00Q?oo0027ool400001?oo003ooooo0P001_oo00<00?ooool00P00Q?oo0027ool400001Ooo
003ooooo00001ooo00<00?ooool00P00Q?oo0027ool400001Ooo003ooooo00001ooo00<00?ooool0
0P00Q?oo0027ool400001Ooo003ooooo00001ooo00<00?ooool00P00Q?oo0008ool4000kool20004
ool00`00ooooo`02ool3000`ool600001Ooo003ooooo00001ooo00<00?ooool00P0000?oo`00ool0
;Ooo0P001?oo00<00?ooool00_oo0`00>ooo10001ooo000:ool00`00ooooo`0iool01000ooooo`00
2ooo00<00?ooool0;Ooo1P0000Goo`00ooooo`0000Ooo`800005ool00000ool0000]ool01000oooo
o`002ooo00<00?ooool0>_oo00<00?ooool01_oo000:ool00`00ooooo`0iool01000ooooo`002ooo
00<00?ooool0;Ooo1P0000Goo`00ooooo`0000Ooo`800005ool00000ool0000]ool01000ooooo`00
2ooo00<00?ooool0>_oo00<00?ooool01_oo0002ool40004ool00`00ooooo`0cool40002ool01000
ooooo`002?oo0`00<?oo1P0000Goo`00ooooo`0000Ooo`800005ool00000ool0000]ool01000oooo
o`002?oo0`00?Ooo00<00?ooool01_oo000:ool00`00ooooo`0iool01000ooooo`002?oo00<00?oo
ool0<?oo1P0000Coo`00ooooo`8000Koo`800005ool00000ool0000]ool01000ooooo`002?oo00<0
0?ooool0?Ooo00<00?ooool01_oo0008ool3000kool01000ooooo`002?oo00<00?ooool0<?oo1P00
00Goo`00ooooo`0000Ooo`800005ool00000ool0000]ool01000ooooo`002?oo00<00?ooool0>ooo
0`002?oo000:ool00`00ooooo`0jool20009ool4000_ool600001Ooo003ooooo00001ooo1@0000Co
o`00000002coo`8000Woo`@003coo`03003ooooo00Koo`00QOoo1P0000Goo`00ooooo`0000Ooo`D0
0004ool000000008ool00`00ooooo`1eool008Goo`H00005ool00?ooool00007ool500001?oo0000
00001ooo0`00M_oo0025ool600001Ooo003ooooo00001ooo1@0000Coo`00000000Ooo`<007Koo`00
Jooo0P001ooo1@003?oo1P0000Goo`00ooooo`0000Ooo`D00004ool000000007ool300000ooo0000
0002ool30006ool00`00ooooo`03ool00`00ool00002ool01000ooooo`006ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool09ooo003o000P0001ool000Ooo`03003ooooo00[oo`03003ooooo
00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00_oo`03003ooooo00Ooo`03003oo`0000@000[oo`04003oooooool60004ool00`00ooooo`06ool2
00000ooo000000030008ool70009ool00`00ooooo`04ool00`00ooooo`04ool2000;ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`03ool300000ooo000000020008ool00`00ooooo`02ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`06ool000Ooo`03003ooooo047oo`03003ooooo
02Ooo`8000koo`H000Coo`03003ooooo00Koo`800003ool0000000<000Soo`<000?oo`03003ooooo
02;oo`03003ooooo047oo`03003ooooo00Koo`00QOoo1P001?oo00<00?ooool01_oo0P0000?oo`00
00000`002?oo0`00MOoo0025ool60004ool00`00ooooo`06ool200001_oo00000000ool000[oo`03
003ooooo07?oo`00QOoo1P001?oo00<00?ooool01_oo0P0000Koo`0000000?oo0020ool008Goo`03
003oo`0000<000Coo`03003ooooo00Koo`800003ool0000000;oo`03003ooooo07koo`00QOoo00<0
0?oo00000`001?oo0P001ooo0P0000?oo`0000000_oo00<00?ooool0O_oo0025ool00`00ool00003
0004ool00`00ooooo`06ool200000ooo00000002ool00`00ooooo`1nool008Goo`03003oo`0000<0
00Coo`03003ooooo00Koo`800003ool0000000;oo`03003ooooo07koo`00QOoo00<00?oo00000`00
1?oo00<00?ooool01_oo0P0000?oo`0000000_oo00<00?ooool0O_oo0025ool00`00ool000030004
ool00`00ooooo`06ool200000ooo00000002ool00`00ooooo`1nool008Goo`03003oo`0000<000Co
o`03003ooooo00Koo`8008Koo`00QOoo00<00?oo00000`001?oo00<00?ooool01_oo0P00Q_oo0025
ool00`00ool000030004ool00`00ooooo`06ool20026ool008Goo`03003oo`0000<000Coo`8000Oo
o`8008Koo`00QOoo00<00?oo00000`001?oo00<00?ooool01_oo0P00Q_oo0025ool00`00ool00003
0004ool00`00ooooo`06ool20026ool008Goo`03003oo`0000<000Coo`03003ooooo00Koo`8008Ko
o`00QOoo00<00?oo00000`001?oo00<00?ooool01_oo0P00Q_oo0025ool00`00ool000030004ool0
0`00ooooo`06ool20026ool008Goo`03003oo`0000<000Coo`03003ooooo00Koo`8008Koo`00Qooo
10001?oo0P00Sooo0027ool40004ool00`00ooooo`2>ool008Ooo`@000Coo`03003ooooo08koo`00
Qooo10001?oo00<00?ooool0S_oo001Wool40002ool01@00oooooooo00000_oo10000ooo0P002_oo
10001?oo00<00?ooool0S_oo001Wool00`00ooooo`04ool00`00ool00005ool01@00oooooooo0000
0_oo00<00?ooool01ooo10001?oo00<00?ooool0S_oo001Xool00`00ooooo`04ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool01ooo10001?oo00<00?ooool0S_oo001Yool00`00oooo
o`02ool00`00ool00005ool01@00oooooooo00000_oo00<00?ooool01ooo10001?oo00<00?ooool0
S_oo001Zool01000ooooo`000ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00Oo
o`@000Coo`<008koo`00Iooo00@00?ooool000Woo`<000?oo`04003ooooo0009ool40004ool00`00
ooooo`2>ool006Soo`8000coo`03003ooooo00;oo`8000Soo`L000?oo`03003ooooo08koo`00Q_oo
1P000ooo00<00?ooool0S_oo001oool40003ool70002ool00`00ooooo`2>ool008Koo`H000?oo`03
003ooooo08koo`00QOoo1`000ooo00<00?ooool0S_oo0026ool60003ool2002?ool008Ooo`@000Co
o`03003ooooo08koo`00Qooo10001?oo00<00?ooool0S_oo0027ool40004ool00`00ooooo`2>ool0
08Ooo`@000Coo`03003ooooo08koo`00Qooo10001?oo00<00?ooool0S_oo002:ool00`00ooooo`02
ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`8008ooo`00R_oo00<00?ooool00_oo00<00?oo
ool0S_oo002:ool00`00ooooo`02ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`03003ooooo
08koo`00R_oo00<00?ooool00_oo00<00?ooool0S_oo002:ool00`00ooooo`02ool00`00ooooo`2>
ool008[oo`03003ooooo00;oo`03003ooooo08koo`00R_oo00<00?ooool00_oo00<00?ooool0S_oo
002:ool00`00ooooo`02ool2002?ool008[oo`03003ooooo00;oo`03003ooooo08koo`00R_oo00<0
0?ooool00_oo00<00?ooool0S_oo002:ool00`00ooooo`02ool00`00ooooo`2>ool006Woo`05003o
ooooool00003ool00`00ooooo`040003ool2000=ool00`00ooooo`02ool00`00ooooo`2>ool006Wo
o`03003ooooo00;oo`03003oo`0000Goo`05003oooooool00002ool00`00ooooo`0:ool00`00oooo
o`02ool00`00ooooo`2>ool006Koo`D000Coo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0:ool00`00ooooo`02ool00`00ooooo`2>ool006Koo`04003ooooo0004ool00`00ool00005
ool01@00oooooooo00000_oo00<00?ooool02_oo00<00?ooool00_oo0`00S_oo001Wool00`00ool0
0003ool01@00oooooooo00001?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo08koo`00J?oo0P002_oo0`000ooo00@00?ooool000Ooo`<000;oo`8000?oo`03003o
oooo08koo`00JOoo00<00?ooool02_oo00<00?ooool00_oo0P002Ooo00@00?ooooooo`8000?oo`03
003ooooo08koo`00Oooo10000ooo00<00?ooool010000_oo00<00?ooool0S_oo0026ool00`00oooo
o`030003ool00`00ooooo`2>ool008Goo`8000?oo`8000?oo`03003ooooo08koo`00Q_oo00@00?oo
ooooo`8000?oo`03003ooooo08koo`00R_oo00<00?ooool00_oo0P00Sooo002:ool00`00ooooo`02
ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`03003ooooo08koo`00R_oo00<00?ooool00_oo
00<00?ooool0S_oo002:ool00`00ooooo`02ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`03
003ooooo08koo`00R_oo00<00?ooool00_oo00<00?ooool0S_oo002:ool00`00ooooo`02ool2002?
ool008[oo`03003ooooo00;oo`03003ooooo08koo`00R_oo00<00?ooool00_oo00<00?ooool0S_oo
002:ool00`00ooooo`02ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`03003ooooo08koo`00
R_oo00<00?ooool00_oo00<00?ooool0S_oo002:ool00`00ooooo`02ool00`00ooooo`2>ool008[o
o`03003ooooo00;oo`03003ooooo08koo`00R_oo00<00?ooool00_oo0P00Sooo002:ool00`00oooo
o`02ool00`00ooooo`2>ool008[oo`03003ooooo00;oo`03003ooooo08koo`00Sooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -5.96862*^-14, \
0.00733521, 6.74655*^-16}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(nothing!\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(testarg2[kz_, om_, a_, xi_, eps_] = \ 
      Sqrt[1 + a]/\((1 + a\ xi^2)\)\ kz\ om/2 
         D[\(1/\ Sqrt[
                om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps]\)/\ 
            Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps], 
          xi]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \((1 + 
              a\ xi\^2)\)\)\)\((\@\(1 + a\)\ kz\ om\ \((\(-\(\((\(-kz\) - \
\(\@\(1 - kz\^2\)\ xi\)\/\@\(1 - xi\^2\))\)/\((2\ \@\(\[ImaginaryI]\ eps + om \
- kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\)\ \((\[ImaginaryI]\ eps + om - \
kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\))\)\)\) - \((\(-kz\) + \
\(\@\(1 - kz\^2\)\ xi\)\/\@\(1 - xi\^2\))\)/\((2\ \((\[ImaginaryI]\ eps + om \
- kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\)\ \@\(\[ImaginaryI]\ \
eps + om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rptestarg2[kz_, om_, a_, xi_, eps_] = \ 
      Sqrt[1 + a]/\((1 + a\ xi^2)\)\ kz\ om/
          2\ \(1/\ Sqrt[
              om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps]\)/\ 
          Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + 
              I\ eps]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(rptestarg2\)\" is \
similar to existing symbol \"\!\(rtestarg2\)\"."\)], "Message"],

Cell[BoxData[
    \(\((\@\(1 + a\)\ kz\ om)\)/\((2\ \((1 + 
              a\ xi\^2)\)\ \@\(\[ImaginaryI]\ eps + om - kz\ xi - \@\(1 - \
kz\^2\)\ \@\(1 - xi\^2\)\)\ \@\(\[ImaginaryI]\ eps + om - kz\ xi + \@\(1 - kz\
\^2\)\ \@\(1 - xi\^2\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rptestarg2[Cos[Pi/4], 100001/100000, 1000, 1.0, 
      10^\((\(-10\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.038152075281043925`\)\(\[InvisibleSpace]\)\) - 
      1.3025488567724704`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rptestarg2[Cos[Pi/4], 100001/100000, 1000, \(-1.0\), 
      10^\((\(-10\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.006546046396699192`\)\(\[InvisibleSpace]\)\) - 
      3.8345627369144024`*^-13\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rtestarg2[kz_, om_, a_, xi_, eps_] = \ 
      D[Sqrt[1 + a]/\((1 + a\ xi^2)\)\ kz\ om/
            2\ \(1/\ Sqrt[
                om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps]\)/\ 
            Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps], 
        xi]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\@\(1 + a\)\ kz\ om\ \((\(-kz\) - \(\@\(1 - kz\^2\)\ \
xi\)\/\@\(1 - xi\^2\))\))\)/\((4\ \((1 + 
                  a\ xi\^2)\)\ \@\(\[ImaginaryI]\ eps + om - kz\ xi - \@\(1 - \
kz\^2\)\ \@\(1 - xi\^2\)\)\ \((\[ImaginaryI]\ eps + om - kz\ xi + \@\(1 - \
kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\))\)\)\) - \((\@\(1 + a\)\ kz\ om\ \
\((\(-kz\) + \(\@\(1 - kz\^2\)\ xi\)\/\@\(1 - xi\^2\))\))\)/\((4\ \((1 + 
                a\ xi\^2)\)\ \((\[ImaginaryI]\ eps + om - kz\ xi - \@\(1 - kz\
\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\)\ \@\(\[ImaginaryI]\ eps + om - kz\ xi + \@\
\(1 - kz\^2\)\ \@\(1 - xi\^2\)\))\) - \((a\ \@\(1 + a\)\ kz\ om\ \
xi)\)/\((\((1 + a\ xi\^2)\)\^2\ \@\(\[ImaginaryI]\ eps + om - kz\ xi - \@\(1 \
- kz\^2\)\ \@\(1 - xi\^2\)\)\ \@\(\[ImaginaryI]\ eps + om - kz\ xi + \@\(1 - \
kz\^2\)\ \@\(1 - xi\^2\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        Sign[om - kz\ xi]/\((1 + a\ xi^2)\)^2*\((a*om*kz*xi)\)/
            Sqrt[k^2*\((xi - om*kz/k^2)\)^2 - \((k^2 - om^2)\)*\((1 - 
                      kz^2/k^2)\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$39470, $39471}, $39470 = k\^2; $39471 = 
            1\/$39470; \((Sign[
                  om - kz\ xi]\ \((a\ om\ kz\ xi)\))\)/\((\((1 + a\ \
xi\^2)\)\^2\ \[Sqrt]\(($39470\ \((xi - om\ \((kz\ $39471)\))\)\^2 - \(($39470 \
- om\^2)\)\ \((1 - kz\^2\ $39471)\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 100001/100000, 1000]*
      Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \("this one"\)], "Print"],

Cell[BoxData[
    \(1.388726743403792`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5 = 
      Compile[{md2, k, kz, om, a, xi}, 
        a\ xi/\((1 + a\ xi^2)\)^2*
          om*\(kz/\ 
              Sqrt[om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + 
                  I\ 10^\((\(-11\))\)]\)/\ 
            Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + 
                I\ 10^\((\(-11\))\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{md2, k, kz, om, a, xi}, 
        Block[{$39498, $39504, $39505, $39506, $39507, $39508, $39509, \
$39510, $39511, $39512, $39513, $39514, $39515}, $39498 = xi\^2; $39504 = 
            kz\ xi; $39505 = \(-$39504\); $39506 = 
            kz\^2; $39507 = \(-$39506\); $39508 = 
            1 + $39507; $39509 = \@$39508; $39510 = \(-$39498\); $39511 = 
            1 + $39510; $39512 = \@$39511; $39513 = $39509\ $39512; $39514 = 
            1\/10\^11; $39515 = \[ImaginaryI]\ $39514; \((a\ xi\ om\ \
kz)\)/\((\((1 + a\ $39498)\)\^2\ \((\@\(om + $39505 + $39513 + $39515\)\ \
\@\(om + $39505 - $39513 + $39515\))\))\)], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 100001/100000, 1000]*
      Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \("this one"\)], "Print"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(21\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(21\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(21\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(1.3887267434040147`\)\(\[InvisibleSpace]\)\) - 
      3.1591868094639554`*^-8\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[
      D[\(1/Sqrt[om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps]\)/\ 
          Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps], xi], 
      eps \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(\((\(-kz\)\ om + 
          xi)\)/\((\@\(om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\)\ \
\((om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\)\ \((\(-om\) + 
              kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5[md2_, k_, kz_, om_, a_, xi_] = 
      Simplify[\(1/2\)/\((1 + a\ xi^2)\)*om*kz*
          Limit[D[\(1/
                  Sqrt[om - kz\ xi + Sqrt[1 - kz^2] Sqrt[1 - xi^2] + 
                      I\ eps]\)/\ 
                Sqrt[om - kz\ xi - Sqrt[1 - kz^2] Sqrt[1 - xi^2] + I\ eps], 
              xi], eps \[Rule] 0]]\)], "Input"],

Cell[BoxData[
    \(\((kz\ om\ \((kz\ om - xi)\))\)/\((2\ \((1 + 
              a\ xi\^2)\)\ \((om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\
\)\^\(3/2\)\ \((om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\))\)\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 99999/100000, 100]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7039374403550255`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7102619798806777`\)."\)], "Message"],

Cell[BoxData[
    \(11488.169098179555`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(11488.169098179555` 
       Plot[Sqrt[1001]*
          Re[myRearg5[1, 1, Cos[Pi/4], 9/10, 1000, xi]], {xi, \(-1\), 
          1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.235442 0.00888834 [
[.02381 .22294 -6 -9 ]
[.02381 .22294 6 0 ]
[.2619 .22294 -12 -9 ]
[.2619 .22294 12 0 ]
[.7381 .22294 -9 -9 ]
[.7381 .22294 9 0 ]
[.97619 .22294 -3 -9 ]
[.97619 .22294 3 0 ]
[.4875 .05767 -18 -4.5 ]
[.4875 .05767 0 4.5 ]
[.4875 .14656 -18 -4.5 ]
[.4875 .14656 0 4.5 ]
[.4875 .32432 -12 -4.5 ]
[.4875 .32432 0 4.5 ]
[.4875 .41321 -12 -4.5 ]
[.4875 .41321 0 4.5 ]
[.4875 .50209 -12 -4.5 ]
[.4875 .50209 0 4.5 ]
[.4875 .59098 -12 -4.5 ]
[.4875 .59098 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .23544 m
.02381 .24169 L
s
[(-1)] .02381 .22294 0 1 Mshowa
.2619 .23544 m
.2619 .24169 L
s
[(-0.5)] .2619 .22294 0 1 Mshowa
.7381 .23544 m
.7381 .24169 L
s
[(0.5)] .7381 .22294 0 1 Mshowa
.97619 .23544 m
.97619 .24169 L
s
[(1)] .97619 .22294 0 1 Mshowa
.125 Mabswid
.07143 .23544 m
.07143 .23919 L
s
.11905 .23544 m
.11905 .23919 L
s
.16667 .23544 m
.16667 .23919 L
s
.21429 .23544 m
.21429 .23919 L
s
.30952 .23544 m
.30952 .23919 L
s
.35714 .23544 m
.35714 .23919 L
s
.40476 .23544 m
.40476 .23919 L
s
.45238 .23544 m
.45238 .23919 L
s
.54762 .23544 m
.54762 .23919 L
s
.59524 .23544 m
.59524 .23919 L
s
.64286 .23544 m
.64286 .23919 L
s
.69048 .23544 m
.69048 .23919 L
s
.78571 .23544 m
.78571 .23919 L
s
.83333 .23544 m
.83333 .23919 L
s
.88095 .23544 m
.88095 .23919 L
s
.92857 .23544 m
.92857 .23919 L
s
.25 Mabswid
0 .23544 m
1 .23544 L
s
.5 .05767 m
.50625 .05767 L
s
[(-20)] .4875 .05767 1 0 Mshowa
.5 .14656 m
.50625 .14656 L
s
[(-10)] .4875 .14656 1 0 Mshowa
.5 .32432 m
.50625 .32432 L
s
[(10)] .4875 .32432 1 0 Mshowa
.5 .41321 m
.50625 .41321 L
s
[(20)] .4875 .41321 1 0 Mshowa
.5 .50209 m
.50625 .50209 L
s
[(30)] .4875 .50209 1 0 Mshowa
.5 .59098 m
.50625 .59098 L
s
[(40)] .4875 .59098 1 0 Mshowa
.125 Mabswid
.5 .07545 m
.50375 .07545 L
s
.5 .09323 m
.50375 .09323 L
s
.5 .111 m
.50375 .111 L
s
.5 .12878 m
.50375 .12878 L
s
.5 .16433 m
.50375 .16433 L
s
.5 .18211 m
.50375 .18211 L
s
.5 .19989 m
.50375 .19989 L
s
.5 .21766 m
.50375 .21766 L
s
.5 .25322 m
.50375 .25322 L
s
.5 .27099 m
.50375 .27099 L
s
.5 .28877 m
.50375 .28877 L
s
.5 .30655 m
.50375 .30655 L
s
.5 .3421 m
.50375 .3421 L
s
.5 .35988 m
.50375 .35988 L
s
.5 .37765 m
.50375 .37765 L
s
.5 .39543 m
.50375 .39543 L
s
.5 .43098 m
.50375 .43098 L
s
.5 .44876 m
.50375 .44876 L
s
.5 .46654 m
.50375 .46654 L
s
.5 .48432 m
.50375 .48432 L
s
.5 .51987 m
.50375 .51987 L
s
.5 .53765 m
.50375 .53765 L
s
.5 .55542 m
.50375 .55542 L
s
.5 .5732 m
.50375 .5732 L
s
.5 .0399 m
.50375 .0399 L
s
.5 .02212 m
.50375 .02212 L
s
.5 .00434 m
.50375 .00434 L
s
.5 .60875 m
.50375 .60875 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .23548 m
.04262 .23548 L
.06244 .23549 L
.08426 .2355 L
.10458 .23551 L
.14264 .23553 L
.16305 .23555 L
.18163 .23557 L
.20078 .2356 L
.22156 .23563 L
.2414 .23568 L
.26243 .23575 L
.28196 .23584 L
.30026 .23596 L
.31064 .23605 L
.32051 .23615 L
.33903 .2364 L
.34862 .23658 L
.35884 .23682 L
.36848 .23711 L
.37723 .23745 L
.38725 .23795 L
.39647 .23858 L
.4066 .23952 L
.41169 .24014 L
.41729 .24097 L
.42253 .24194 L
.4275 .24307 L
.4368 .24601 L
.442 .24833 L
.44682 .25113 L
.4521 .25521 L
.45772 .26126 L
.4626 .26869 L
.46709 .27819 L
.46944 .28461 L
.47201 .29314 L
.47472 .30432 L
.47719 .31693 L
.48177 .34867 L
.48428 .37206 L
.48666 .39876 L
.49121 .462 L
.49547 .5252 L
.49661 .53948 L
.4977 .55082 L
.49895 .56049 L
.5001 .56566 L
.50136 .56703 L
.50253 .56428 L
Mistroke
.50382 .55719 L
.50454 .55162 L
.50519 .54573 L
.51014 .48657 L
.51548 .42304 L
.52044 .3787 L
.52499 .34955 L
.52934 .32935 L
.53393 .31372 L
.53891 .30137 L
.54344 .293 L
.54866 .28573 L
.55361 .28056 L
.55818 .27687 L
.5624 .27418 L
.56704 .27188 L
.57196 .27004 L
.57435 .26934 L
.57686 .26872 L
.57903 .26829 L
.58135 .26793 L
.58267 .26777 L
.58386 .26764 L
.58506 .26755 L
.58619 .26748 L
.58751 .26743 L
.58872 .2674 L
.58936 .2674 L
.59006 .26741 L
.59079 .26743 L
.59147 .26745 L
.5926 .26751 L
.59384 .2676 L
.595 .26772 L
.59608 .26785 L
.59812 .26815 L
.60029 .26858 L
.60479 .26982 L
.60735 .27077 L
.60976 .27186 L
.61445 .27464 L
.6171 .27669 L
.61958 .279 L
.62457 .28526 L
.62737 .29006 L
.62992 .29559 L
.63229 .30213 L
.63448 .30978 L
.63688 .32073 L
.63943 .33668 L
Mistroke
.64049 .34528 L
.64164 .35627 L
.64371 .38259 L
.64497 .40464 L
.64617 .43203 L
.64724 .46446 L
.64841 .51275 L
.64906 .54792 L
.64975 .59464 L
Mfstroke
.64975 .59464 m
.64998 .61803 L
s
.65679 .61803 m
.65679 .23544 L
.65748 .23544 L
.65874 .23544 L
.6681 .23544 L
.68908 .23544 L
.72988 .23544 L
.76917 .23544 L
.80694 .23544 L
.84716 .23544 L
.88587 .23544 L
.90553 .23544 L
.92703 .23544 L
.93696 .23544 L
.94242 .23544 L
.9451 .23544 L
.94628 .23544 L
.94757 .23544 L
.94878 .23544 L
s
.94878 .23544 m
.94879 0 L
s
.95205 0 m
.95238 .0746 L
.95304 .12209 L
.95377 .15207 L
.95446 .17002 L
.9551 .18159 L
.9563 .19601 L
.95758 .20546 L
.95876 .21129 L
.96004 .21574 L
.96125 .21883 L
.96235 .22103 L
.96446 .22409 L
.96551 .22525 L
.96667 .22632 L
.96908 .22803 L
.97127 .22917 L
.9738 .23018 L
.97619 .23091 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
OOoo0P003ooo002?ool2001nool2000?ool008ooo`03003ooooo07goo`8000ooo`00Sooo00<00?oo
ool0OOoo0P003ooo002?ool00`00ooooo`1mool2000?ool008ooo`03003ooooo07goo`8000ooo`00
Sooo0P00O_oo0P003ooo002?ool00`00ooooo`1mool2000?ool008ooo`03003ooooo07goo`8000oo
o`00Sooo00<00?ooool0OOoo0P003ooo002?ool00`00ooooo`1mool2000?ool008ooo`8007koo`03
003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo00003_oo002?ool00`00ooooo`1mool00`00
ool0000>ool0083oo`@000?oo`8000Koo`03003ooooo07goo`03003oo`0000koo`00P?oo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo07goo`03003oo`0000koo`00POoo00<00?ooool00_oo
00@00?ooool000Goo`<007goo`03003oo`0000koo`00N_oo10001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`03003ooooo07goo`03003oo`0000koo`00Pooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo07goo`03003oo`0000koo`00P?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1mool00`00ool0000>ool0087oo`8000Coo`8000Koo`03003ooooo07goo`03003oo`00
00koo`00Sooo0P00O_oo00<00?oo00003_oo002?ool00`00ooooo`1mool00`00ool0000>ool008oo
o`03003ooooo07goo`03003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo00003_oo002?ool0
0`00ooooo`1mool00`00ool0000>ool008ooo`8007koo`03003oo`0000koo`00Sooo00<00?ooool0
OOoo00<00?oo00003_oo002?ool00`00ooooo`1mool00`00ool0000>ool008ooo`03003ooooo07go
o`03003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo00003_oo002?ool2001nool00`00ool0
000>ool008ooo`03003ooooo07goo`03003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo0000
3_oo002?ool00`00ooooo`1mool00`00ool0000>ool008ooo`03003ooooo07goo`03003oo`0000ko
o`00Sooo0P00O_oo00<00?oo00003_oo002?ool00`00ooooo`1mool00`00ool0000>ool008ooo`03
003ooooo07goo`03003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo00003_oo0020ool40003
ool20006ool00`00ooooo`1mool00`00ool0000>ool008;oo`05003oooooool00002ool00`00oooo
o`03ool00`00ooooo`1mool00`00ool0000>ool008;oo`05003oooooool00002ool00`00ooooo`03
ool3001mool00`00ool0000>ool007[oo`@000Coo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`1mool00`00ool0000>ool008;oo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`1mool00`00ool0000>ool0083oo`<000?oo`04003ooooo0005ool00`00ooooo`1mool00`00
ool0000>ool008;oo`03003ooooo00;oo`8000Koo`03003ooooo07goo`03003oo`0000koo`00Sooo
0P00O_oo00<00?oo00003_oo002?ool00`00ooooo`1mool00`00ool0000>ool008ooo`03003ooooo
07goo`03003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo00003_oo002?ool00`00ooooo`1m
ool00`00ool0000>ool008ooo`8007koo`03003oo`0000koo`00Sooo00<00?ooool0OOoo00<00?oo
00003_oo002?ool00`00ooooo`1mool00`00ool0000>ool008ooo`03003ooooo07goo`04003ooooo
000=ool000Soo`@003_oo`8000Coo`03003ooooo00;oo`<003[oo`03003ooooo03[oo`8000Coo`03
003ooooo00;oo`<003Goo`04003ooooo0002ool40007ool000[oo`03003ooooo03Woo`04003ooooo
000;ool00`00ooooo`0gool2000jool01000ooooo`002ooo00<00?ooool0<_oo00@00?ooool000Co
o`03003ooooo00Koo`002_oo00<00?ooool0>Ooo00@00?ooool000_oo`03003ooooo03Ooo`03003o
oooo03Woo`04003ooooo000;ool00`00ooooo`0bool01000ooooo`001?oo00<00?ooool01_oo0002
ool40004ool00`00ooooo`0cool40002ool01000ooooo`002?oo0`00>_oo00<00?ooool0>Ooo00@0
0?ooool000Soo`<003Goo`04003ooooo0004ool00`00ooooo`06ool000[oo`03003ooooo03Woo`04
003ooooo0008ool00`00ooooo`0jool00`00ooooo`0iool01000ooooo`002?oo00<00?ooool0=Ooo
00@00?ooool000Coo`03003ooooo00Koo`002?oo0`00>ooo00@00?ooool000Soo`03003ooooo03[o
o`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0eool01P00oooooooo003oo`<000Soo`00
2_oo00<00?ooool0>_oo0P002Ooo1000>Ooo0P00>ooo0P002Ooo1000=?oo00D00?ooooooo`0000?o
o`03003ooooo00Koo`00Sooo00<00?ooool0OOoo00D00?ooooooo`0000coo`00Sooo00<00?ooool0
OOoo00<00?ooool00_oo0P002_oo002?ool00`00ooooo`1mool00`00ooooo`03ool30008ool008oo
o`03003ooooo07goo`03003ooooo00Goo`03003ooooo00Koo`00o`0080000Ooo0007ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`02ool<000:ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`0:ool00`00ooooo`0;ool01@00oooooooo00002Ooo00<00?ooool02_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0
1_oo0007ool00`00ooooo`11ool00`00ooooo`0Yool5000Cool00`00ooooo`0Zool00`00ooooo`0D
ool00`00ooooo`11ool00`00ooooo`06ool007coo`80017oo`03003ooooo02[oo`03003ooooo067o
o`00O_oo0`003_oo00<00?ooool0:_oo00<00?ooool0HOoo0020ool00`00ooooo`0<ool2000[ool0
0`00ooooo`1Qool0087oo`03003ooooo00_oo`03003ooooo02[oo`03003ooooo067oo`00P_oo0P00
2ooo00<00?ooool0:_oo00<00?ooool0HOoo0023ool00`00ooooo`09ool00`00ooooo`0Zool00`00
ooooo`1Qool008Coo`03003ooooo00Soo`03003ooooo01?oo`P000ooo`03003ooooo067oo`00QOoo
00<00?ooool01ooo0P004Ooo0`002?oo0P003Ooo00<00?ooool0HOoo0025ool00`00ooooo`07ool0
0`00ooooo`0?ool00`00ooooo`0;ool2000;ool00`00ooooo`1Qool008Koo`03003ooooo00Koo`03
003ooooo00goo`80013oo`03003ooooo00Soo`03003ooooo067oo`00Q_oo00<00?ooool01_oo00<0
0?ooool03?oo00<00?ooool04Ooo00<00?ooool01ooo00<00?ooool0HOoo0026ool00`00ooooo`06
ool00`00ooooo`0;ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`1Qool008Koo`03003o
oooo00Koo`8000_oo`03003ooooo01Coo`03003ooooo00Koo`03003ooooo067oo`00Qooo00<00?oo
ool01Ooo00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0HOoo0027ool0
0`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`1Qool0
08Ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo00Goo`03003ooooo
067oo`00R?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool06?oo00<00?ooool01?oo00<0
0?ooool0HOoo0028ool00`00ooooo`04ool20009ool00`00ooooo`0Hool00`00ooooo`04ool00`00
ooooo`1Qool008Soo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01[oo`03003ooooo00?o
o`03003ooooo067oo`00R?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool06_oo00<00?oo
ool00ooo00<00?ooool0HOoo0020ool40003ool20006ool00`00ooooo`07ool00`00ooooo`0Jool0
0`00ooooo`03ool00`00ooooo`1Qool008;oo`06003oooooool00?oo0P001Ooo00<00?ooool01_oo
00<00?ooool06ooo00<00?ooool00ooo00<00?ooool0HOoo0022ool01P00oooooooo003oo`8000Go
o`<000Koo`03003ooooo01_oo`03003ooooo00?oo`03003ooooo067oo`00P_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo01coo`03003ooooo00?oo`03003ooooo
067oo`00P_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo01go
o`03003ooooo00;oo`03003ooooo067oo`00P?oo0`000ooo00@00?ooool000Goo`03003ooooo00Go
o`03003ooooo01goo`03003ooooo00;oo`03003ooooo067oo`00P_oo00<00?ooool00_oo0`001Ooo
00<00?ooool01Ooo00<00?ooool07Ooo00<00?ooool00_oo00<00?ooool0HOoo002:ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`0Mool00`00ooooo`02ool00`00ooooo`1Qool008[oo`03
003ooooo00;oo`8000Goo`03003ooooo01koo`03003ooooo00;oo`03003ooooo067oo`00R_oo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool00_oo00<00?ooool0HOoo002:
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Nool00`00ooooo`02ool00`00ooooo`1Q
ool008[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo01ooo`05003oooooool0001Sool0
08[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo01ooo`05003oooooool0001Sool008_o
o`04003oooooool20005ool00`00ooooo`0Oool01@00oooooooo0000Hooo002;ool01@00oooooooo
00001_oo00<00?ooool07ooo00D00?ooooooo`0006?oo`00Rooo00D00?ooooooo`0000Goo`03003o
oooo023oo`05003oooooool0001Sool008_oo`05003oooooool00005ool00`00ooooo`0Pool01@00
oooooooo0000Hooo002;ool01@00oooooooo00001Ooo00<00?ooool08?oo00D00?ooooooo`0006?o
o`00Rooo00@00?ooooooo`8000Coo`03003ooooo023oo`05003oooooool0001Sool008_oo`05003o
ooooool00005ool00`00ooooo`0Pool01@00oooooooo0000Hooo002;ool01@00oooooooo00001Ooo
00<00?ooool08?oo00D00?ooooooo`0006?oo`00Rooo00D00?ooooooo`0000Goo`03003ooooo023o
o`05003oooooool0001Sool008_oo`05003oooooool00004ool00`00ooooo`0Qool01@00oooooooo
0000Hooo002;ool01000oooooooo0P000ooo00<00?ooool08_oo00@00?ooool006?oo`00Rooo00D0
0?ooooooo`0000Coo`03003ooooo02;oo`04003ooooo001Sool008_oo`05003oooooool00004ool0
0`00ooooo`0Rool01000ooooo`00Hooo0020ool40003ool20002ool01@00oooooooo00001?oo00<0
0?ooool08_oo00@00?ooool006?oo`00P?oo00<00?ooool00ooo00H00?ooool00?oo0003ool00`00
ooooo`02ool00`00ooooo`0Rool01000ooooo`00Hooo0021ool00`00ooooo`02ool01P00ooooo`00
ool000?oo`<00003ool00?oo02Coo`04003ooooo001Sool008;oo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00009Ooo00@00?ooool006?oo`00Pooo00@00?ooool000;oo`03003o
o`0000?oo`05003oooooool0000Uool01000ooooo`00Hooo0020ool01000ooooo`000_oo00H00?oo
ool00?oo0003ool01@00oooooooo00009Ooo00@00?ooool006?oo`00POoo0P001?oo0P000_oo00D0
0?ooooooo`0000?oo`03003ooooo02?oo`04003ooooo001Sool008_oo`04003oooooool20002ool0
0`00ooooo`0Sool01000ooooo`00Hooo002<ool01000ooooo`000ooo00<00?ooool08ooo00@00?oo
ool006?oo`00S?oo00@00?ooool000?oo`03003ooooo02?oo`04003ooooo001Sool008coo`04003o
oooo0003ool00`00ooooo`0Sool01000ooooo`00Hooo002<ool01000ooooo`000ooo00<00?ooool0
8ooo00@00?ooool006?oo`00S?oo00<00?ooool00P000_oo00<00?ooool08ooo00@00?ooool006?o
o`00S?oo00@00?ooool000?oo`03003ooooo02?oo`04003ooooo001Sool008coo`04003ooooo0003
ool00`00ooooo`0Sool01000ooooo`00Hooo002<ool01000ooooo`000_oo00<00?ooool09?oo00@0
0?ooool006?oo`00S?oo00@00?ooool000;oo`03003ooooo02Coo`04003ooooo001Sool008coo`03
003ooooo00800003ool00?oo02Goo`04003ooooo001Sool008coo`04003ooooo0002ool00`00oooo
o`0Tool01000ooooo`00Hooo002<ool01000ooooo`000_oo00<00?ooool09?oo00@00?ooool006?o
o`00S?oo00@00?ooool000;oo`03003ooooo02Coo`04003ooooo001Sool008goo`03003oo`0000;o
o`03003ooooo02Coo`04003ooooo001Sool008goo`06003oo`00003oo`009_oo00@00?ooool006?o
o`00SOoo00<00?oo00000_oo00<00?ooool09?oo00@00?ooool006?oo`00SOoo00<00?oo00000_oo
00<00?ooool09?oo00@00?ooool006?oo`00POoo0P001?oo0P001?oo00<00?oo00000_oo00<00?oo
ool09?oo00@00?ooool006?oo`00P?oo00@00?ooool000;oo`04003ooooo0003ool00`00ool00002
ool00`00ooooo`0Tool01000ooooo`00Hooo0023ool01000ooooo`000_oo00H00?ooooooo`00ool4
000Vool01000ooooo`00Hooo0021ool20003ool01000ooooo`000ooo00D00?oo003oo`0002Ooo`04
003ooooo001Sool008?oo`04003ooooo0002ool02@00oooooooo003oo`00ool0000Wool01000oooo
o`00Hooo0020ool01000ooooo`000_oo00@00?ooool000Coo`800003ool00?oo02Koo`04003ooooo
001Sool0087oo`8000Coo`8000Goo`800003ool00?oo02Koo`04003ooooo001Sool008koo`@002Oo
o`04003ooooo001Sool008koo`800003ool00?oo02Koo`04003ooooo001Sool008koo`800003ool0
0?oo02Koo`04003ooooo001Sool008koo`800003ool00?oo02Koo`04003ooooo001Sool008koo`<0
02Woo`03003oo`0006?oo`00S_oo0`00:Ooo00<00?oo0000Hooo002>ool3000Yool00`00ool0001S
ool008koo`<002Woo`03003oo`0006?oo`00S_oo0`00:Ooo00<00?oo0000Hooo002>ool3000Yool0
0`00ool0001Sool008koo`<002Woo`03003oo`0006?oo`00Sooo0P00:Ooo00<00?oo0000Hooo002?
ool2000Yool00`00ool0001Sool008ooo`8002Woo`03003oo`0006?oo`00Sooo00<00?ooool0:?oo
00<00?oo0000Hooo002?ool00`00ooooo`0Xool00`00ool0001Sool008ooo`8002Woo`03003oo`00
06?oo`00Sooo00<00?ooool0:?oo00<00?oo0000Hooo002?ool00`00ooooo`0Xool00`00ool0001S
ool008;oo`03003ooooo00;oo`8000Koo`03003ooooo02Soo`03003oo`0006?oo`00P_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo02Soo`03003oo`0006?oo`00Oooo1@000_oo00@0
0?ooool000Goo`<002Soo`03003oo`0006?oo`00Oooo00@00?ooool000?oo`04003ooooo0005ool0
0`00ooooo`0Xool00`00ool0001Sool0083oo`03003oo`0000?oo`04003ooooo0005ool00`00oooo
o`0Xool00`00ool0001Sool0087oo`8000?oo`04003ooooo0005ool00`00ooooo`0Xool00`00ool0
001Sool008;oo`03003ooooo00;oo`8000Koo`03003ooooo02Soo`03003oo`0006?oo`00Sooo0P00
:Ooo00<00?oo0000Hooo002?ool00`00ooooo`0Xool00`00ool0001Sool008ooo`03003ooooo02So
o`03003oo`0006?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -26.4892, \
0.00733521, 0.392983}}],

Cell[BoxData[
    RowBox[{"11488.169098179555`", " ", 
      RowBox[{"(", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sqrt[1001]*
        myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi], {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.248096 0.0125919 [
[.02381 .2356 -6 -9 ]
[.02381 .2356 6 0 ]
[.2619 .2356 -12 -9 ]
[.2619 .2356 12 0 ]
[.7381 .2356 -9 -9 ]
[.7381 .2356 9 0 ]
[.97619 .2356 -3 -9 ]
[.97619 .2356 3 0 ]
[.4875 .12218 -18 -4.5 ]
[.4875 .12218 0 4.5 ]
[.4875 .37401 -12 -4.5 ]
[.4875 .37401 0 4.5 ]
[.4875 .49993 -12 -4.5 ]
[.4875 .49993 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .2481 m
.02381 .25435 L
s
[(-1)] .02381 .2356 0 1 Mshowa
.2619 .2481 m
.2619 .25435 L
s
[(-0.5)] .2619 .2356 0 1 Mshowa
.7381 .2481 m
.7381 .25435 L
s
[(0.5)] .7381 .2356 0 1 Mshowa
.97619 .2481 m
.97619 .25435 L
s
[(1)] .97619 .2356 0 1 Mshowa
.125 Mabswid
.07143 .2481 m
.07143 .25185 L
s
.11905 .2481 m
.11905 .25185 L
s
.16667 .2481 m
.16667 .25185 L
s
.21429 .2481 m
.21429 .25185 L
s
.30952 .2481 m
.30952 .25185 L
s
.35714 .2481 m
.35714 .25185 L
s
.40476 .2481 m
.40476 .25185 L
s
.45238 .2481 m
.45238 .25185 L
s
.54762 .2481 m
.54762 .25185 L
s
.59524 .2481 m
.59524 .25185 L
s
.64286 .2481 m
.64286 .25185 L
s
.69048 .2481 m
.69048 .25185 L
s
.78571 .2481 m
.78571 .25185 L
s
.83333 .2481 m
.83333 .25185 L
s
.88095 .2481 m
.88095 .25185 L
s
.92857 .2481 m
.92857 .25185 L
s
.25 Mabswid
0 .2481 m
1 .2481 L
s
.5 .12218 m
.50625 .12218 L
s
[(-10)] .4875 .12218 1 0 Mshowa
.5 .37401 m
.50625 .37401 L
s
[(10)] .4875 .37401 1 0 Mshowa
.5 .49993 m
.50625 .49993 L
s
[(20)] .4875 .49993 1 0 Mshowa
.125 Mabswid
.5 .02144 m
.50375 .02144 L
s
.5 .04663 m
.50375 .04663 L
s
.5 .07181 m
.50375 .07181 L
s
.5 .09699 m
.50375 .09699 L
s
.5 .14736 m
.50375 .14736 L
s
.5 .17255 m
.50375 .17255 L
s
.5 .19773 m
.50375 .19773 L
s
.5 .22291 m
.50375 .22291 L
s
.5 .27328 m
.50375 .27328 L
s
.5 .29846 m
.50375 .29846 L
s
.5 .32365 m
.50375 .32365 L
s
.5 .34883 m
.50375 .34883 L
s
.5 .3992 m
.50375 .3992 L
s
.5 .42438 m
.50375 .42438 L
s
.5 .44957 m
.50375 .44957 L
s
.5 .47475 m
.50375 .47475 L
s
.5 .52512 m
.50375 .52512 L
s
.5 .5503 m
.50375 .5503 L
s
.5 .57548 m
.50375 .57548 L
s
.5 .60067 m
.50375 .60067 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24814 m
.04262 .24815 L
.06244 .24816 L
.08426 .24817 L
.10458 .24818 L
.14264 .24821 L
.16305 .24824 L
.18163 .24826 L
.20078 .2483 L
.22156 .24834 L
.2414 .2484 L
.26243 .24848 L
.28196 .24859 L
.30026 .24872 L
.31064 .24882 L
.32051 .24893 L
.33903 .24921 L
.34862 .24941 L
.35884 .24967 L
.36848 .24998 L
.37723 .25034 L
.38725 .25087 L
.39647 .25151 L
.4066 .25247 L
.41169 .25309 L
.41729 .25392 L
.42253 .25487 L
.4275 .25598 L
.4368 .25882 L
.442 .26104 L
.44682 .26369 L
.4521 .26752 L
.45772 .27312 L
.4626 .27994 L
.46709 .28856 L
.47201 .30198 L
.47448 .31096 L
.47719 .32308 L
.48177 .35088 L
.48433 .37156 L
.48666 .39409 L
.49085 .44311 L
.49547 .49956 L
.49667 .51146 L
.49797 .52146 L
.4992 .52765 L
.50032 .53019 L
.50157 .52937 L
.50229 .52721 L
.50295 .5242 L
Mistroke
.50416 .51641 L
.50545 .50544 L
.51465 .40627 L
.51735 .38259 L
.52028 .36148 L
.52285 .34626 L
.52557 .33306 L
.53072 .31419 L
.53545 .30189 L
.54042 .29243 L
.54495 .28595 L
.55018 .28023 L
.55513 .27606 L
.56392 .27066 L
.56888 .2684 L
.57347 .26668 L
.58312 .26388 L
.59217 .26198 L
.6021 .26045 L
.61279 .25925 L
.62239 .25846 L
.63287 .25784 L
.63817 .25761 L
.64381 .2574 L
.64915 .25726 L
.65398 .25716 L
.6563 .25712 L
.65885 .25709 L
.66013 .25707 L
.66151 .25706 L
.6627 .25705 L
.66399 .25705 L
.66528 .25704 L
.66646 .25704 L
.6676 .25704 L
.66881 .25704 L
.66989 .25704 L
.6709 .25704 L
.67201 .25705 L
.67321 .25706 L
.67573 .25708 L
.67849 .25711 L
.68137 .25716 L
.68406 .25721 L
.68887 .25732 L
.69402 .25749 L
.70424 .25793 L
.71001 .25827 L
.71534 .25864 L
.72512 .25952 L
Mistroke
.73548 .26078 L
.7449 .26236 L
.7501 .26346 L
.75503 .26472 L
.75961 .2661 L
.76459 .2679 L
.77334 .27213 L
.77866 .27565 L
.78367 .27994 L
.78816 .28493 L
.79303 .29208 L
.79834 .30307 L
.80102 .31048 L
.80395 .3207 L
.80646 .33181 L
.80915 .34712 L
.81169 .36617 L
.814 .38917 L
.81629 .41977 L
.81882 .46753 L
.82009 .49986 L
.82145 .54377 L
.82274 .59712 L
Mfstroke
.82274 .59712 m
.82314 .61803 L
s
.83669 .61803 m
.83672 0 L
s
.85199 0 m
.85256 .01949 L
.85387 .05401 L
.85501 .07843 L
.85625 .10003 L
.85848 .1301 L
.86113 .15558 L
.86356 .1725 L
.86608 .18573 L
.86882 .19669 L
.87142 .20469 L
.87383 .21062 L
.87851 .21925 L
.88276 .22484 L
.88765 .22957 L
.89227 .23288 L
.89692 .23544 L
.90203 .23761 L
.90736 .23937 L
.91234 .24066 L
.92125 .24239 L
.92625 .24313 L
.93081 .2437 L
.94072 .24465 L
.94988 .24531 L
.95995 .24584 L
.97064 .24628 L
.97619 .24646 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo0P00
G_oo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<0
0?ooool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool2001Nool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<0
0?ooool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`8005koo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<00?oo
ool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03ool0
0`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<0
0?ooool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo
0P00G_oo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03ool0
0`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<0
0?ooool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00P?oo
10000ooo0P001_oo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo0022ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo0022
ool01@00oooooooo00000_oo00<00?ooool00ooo0`00GOoo00<00?ooool01?oo00<00?ooool09ooo
001jool40004ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool0
1?oo00<00?ooool09ooo0022ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo
00<00?ooool01?oo00<00?ooool09ooo0020ool30003ool01000ooooo`001Ooo00<00?ooool0GOoo
00<00?ooool01?oo00<00?ooool09ooo0022ool00`00ooooo`02ool20006ool00`00ooooo`1Mool0
0`00ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo
02Ooo`00Sooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo002?ool2001Nool00`00
ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo02Oo
o`00Sooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo002?ool00`00ooooo`1Mool0
0`00ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo
02Ooo`00Sooo00<00?ooool0GOoo00<00?ooool01Ooo00<00?ooool09_oo002?ool00`00ooooo`1M
ool00`00ooooo`05ool00`00ooooo`0Vool008ooo`8005koo`03003ooooo00Goo`03003ooooo02Ko
o`00Sooo00<00?ooool0GOoo00<00?ooool01Ooo00<00?ooool09_oo002?ool00`00ooooo`1Mool0
0`00ooooo`05ool00`00ooooo`0Vool008ooo`03003ooooo05goo`03003ooooo00Koo`03003ooooo
02Goo`00Sooo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool09Ooo002?ool00`00ooooo`1M
ool00`00ooooo`06ool00`00ooooo`0Uool008ooo`03003ooooo05goo`03003ooooo00Ooo`03003o
oooo02Coo`00Sooo0P00G_oo00<00?ooool01ooo00<00?ooool09?oo002?ool00`00ooooo`1Mool0
0`00ooooo`07ool00`00ooooo`0Tool008ooo`03003ooooo05goo`03003ooooo00Ooo`03003ooooo
02Coo`00Sooo00<00?ooool0GOoo00<00?ooool01ooo00<00?ooool09?oo0008ool4000kool20004
ool00`00ooooo`02ool3000jool00`00ooooo`0jool20004ool00`00ooooo`02ool3000Eool00`00
ooooo`08ool00`00ooooo`0Hool40007ool000[oo`03003ooooo03Woo`04003ooooo000;ool00`00
ooooo`0gool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool04_oo00<00?ooool02?oo00<0
0?ooool06_oo00<00?ooool01_oo000:ool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool0
=ooo00<00?ooool0>Ooo00@00?ooool000_oo`03003ooooo01;oo`03003ooooo00Woo`03003ooooo
01Woo`03003ooooo00Koo`000_oo10001?oo00<00?ooool0<ooo10000_oo00@00?ooool000Soo`<0
03[oo`8003[oo`04003ooooo0008ool3000Eool00`00ooooo`0:ool00`00ooooo`0Hool00`00oooo
o`06ool000[oo`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0jool00`00ooooo`0iool0
1000ooooo`002?oo00<00?ooool05Ooo00<00?ooool02ooo00<00?ooool05ooo00<00?ooool01_oo
0008ool3000kool01000ooooo`002?oo00<00?ooool0>_oo00<00?ooool0>Ooo00@00?ooool000So
o`03003ooooo01Goo`03003ooooo00coo`03003ooooo01Coo`<000Soo`002_oo00<00?ooool0>_oo
0P002Ooo1000>Ooo00<00?ooool0>_oo0P002Ooo10005?oo00<00?ooool03Ooo00<00?ooool05Ooo
00<00?ooool01_oo002?ool00`00ooooo`1Mool00`00ooooo`0>ool2000Nool008ooo`03003ooooo
05goo`03003ooooo013oo`D001Woo`00Sooo00<00?ooool0GOoo00<00?ooool05Ooo1@005?oo002?
ool00`00ooooo`1Mool00`00ooooo`0Jool<0008ool00?l00200007oo`001ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool01ooo20002Ooo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo0P003?oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool01_oo001hool4000Cool0
0`00ooooo`0RoolF000Uool00`00ooooo`0^ool007coo`<0013oo`03003ooooo01Woo`T001Koo`X0
01_oo`03003ooooo02koo`00Oooo0P003_oo00<00?ooool05?oo1@00:Ooo1@005_oo00<00?ooool0
;_oo0021ool00`00ooooo`0;ool00`00ooooo`0@ool4000cool3000Cool00`00ooooo`0^ool008;o
o`03003ooooo00[oo`03003ooooo00ooo`03003ooooo03Soo`80017oo`03003ooooo02koo`00Pooo
00<00?ooool02Ooo0P003ooo00<00?ooool0>ooo0P003ooo00<00?ooool0;_oo0023ool00`00oooo
o`09ool00`00ooooo`0<ool2000oool00`00ooooo`0=ool00`00ooooo`0^ool008Coo`03003ooooo
00Soo`03003ooooo00_oo`03003ooooo043oo`03003ooooo00coo`03003ooooo02koo`00QOoo00<0
0?ooool01ooo00<00?ooool02_oo00<00?ooool0@_oo00<00?ooool02ooo00<00?ooool0;_oo0026
ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`13ool00`00ooooo`0:ool00`00ooooo`0^
ool008Koo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo04Goo`03003ooooo00Woo`03003o
oooo02koo`00Q_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0A_oo00<00?ooool02Ooo
00<00?ooool0;_oo0027ool00`00ooooo`05ool20009ool00`00ooooo`17ool00`00ooooo`08ool0
0`00ooooo`0^ool008Ooo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo04Soo`03003ooooo
00Soo`03003ooooo02koo`00Qooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0B?oo00<0
0?ooool02?oo00<00?ooool0;_oo0028ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`19
ool00`00ooooo`07ool00`00ooooo`0^ool008Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo04[oo`03003ooooo00Ooo`03003ooooo02koo`00R?oo00<00?ooool01?oo00<00?ooool01_oo
00<00?ooool0Booo00<00?ooool01_oo00<00?ooool0;_oo0028ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`1;ool00`00ooooo`06ool00`00ooooo`0^ool008Soo`03003ooooo00Coo`80
00Koo`03003ooooo04coo`03003ooooo00Koo`03003ooooo02koo`00R?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool0C?oo00<00?ooool01_oo00<00?ooool0;_oo0028ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`1>ool00`00ooooo`05ool00`00ooooo`0^ool008Woo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo04koo`03003ooooo00Goo`03003ooooo02koo`00ROoo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0C_oo00<00?ooool01Ooo00<00?ooool0;_oo
0029ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1>ool00`00ooooo`05ool00`00oooo
o`0^ool008Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo04ooo`03003ooooo00Coo`03
003ooooo02koo`00R_oo00<00?ooool00_oo0P001Ooo00<00?ooool0Cooo00<00?ooool01?oo00<0
0?ooool0;_oo002:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`04
ool00`00ooooo`0^ool008[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo04ooo`03003o
oooo00Coo`03003ooooo02koo`00R_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0D?oo
00<00?ooool01?oo00<00?ooool0;_oo002:ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`1@ool00`00ooooo`04ool00`00ooooo`0^ool008_oo`05003oooooool00005ool00`00ooooo`1@
ool00`00ooooo`04ool00`00ooooo`0^ool0083oo`@000?oo`8000;oo`05003oooooool00005ool0
0`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0^ool008;oo`05003oooooool00002ool00`00
ool00003ool00`00ooooo`03ool00`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0^ool008;o
o`05003oooooool00002ool00`00ool00003ool30002ool00`00ooooo`1Aool00`00ooooo`04ool0
0`00ooooo`0^ool008;oo`05003oooooool00002ool00`00ool00003ool00`00ooooo`02ool00`00
ooooo`1Bool00`00ooooo`03ool00`00ooooo`0^ool008;oo`05003oooooool00002ool00`00ool0
0003ool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`03ool00`00ooooo`0^ool0083oo`<0
00?oo`06003ooooo003oo`000ooo00<00?ooool00_oo00<00?ooool0D_oo00<00?ooool00ooo00<0
0?ooool0;_oo0022ool00`00ooooo`02ool20002ool01@00oooooooo00001?oo00<00?ooool0D_oo
00<00?ooool00ooo00<00?ooool0;_oo002;ool01@00oooooooo00001?oo00<00?ooool0D_oo00<0
0?ooool00ooo00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0Dooo00<00?oo
ool00ooo00<00?ooool0;_oo002;ool01000oooooooo0P000_oo00<00?ooool0Dooo00<00?ooool0
0ooo00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0Dooo00<00?ooool00ooo
00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<0
0?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?oo
ool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0
;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0;_oo
002<ool01000ooooo`000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0;_oo002<ool0
0`00ooooo`020002ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003o
oooo0003ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0003
ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00
ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1E
ool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1Eool00`00
ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1Eool00`00ooooo`02
ool00`00ooooo`0^ool008coo`03003ooooo00800003ool00?oo05Koo`03003ooooo00;oo`03003o
oooo02koo`00S?oo00@00?ooool000;oo`03003ooooo05Goo`03003ooooo00;oo`03003ooooo02ko
o`00S?oo00@00?ooool000;oo`03003ooooo05Goo`03003ooooo00;oo`03003ooooo02koo`00SOoo
00<00?oo00000_oo00<00?ooool0EOoo00<00?ooool00_oo00<00?ooool0;_oo002=ool00`00ool0
0002ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool008goo`03003oo`0000;oo`03
003ooooo05Goo`03003ooooo00;oo`03003ooooo02koo`00SOoo00<00?oo00000_oo00<00?ooool0
EOoo00<00?ooool00_oo00<00?ooool0;_oo002=ool01P00ool00000ool005Ooo`03003ooooo00;o
o`03003ooooo02koo`00SOoo00<00?oo00000_oo00<00?ooool0EOoo00<00?ooool00_oo00<00?oo
ool0;_oo002=ool00`00ool00002ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool0
08goo`05003oo`00ool0001Hool00`00ooooo`02ool00`00ooooo`0^ool008koo`800003ool00?oo
05Soo`05003oooooool0000`ool008koo`800003ool00?oo05Soo`05003oooooool0000`ool0083o
o`@000?oo`8000Goo`800003ool00?oo05Soo`05003oooooool0000`ool0083oo`03003ooooo00?o
o`04003ooooo0004ool200000ooo003oo`1Hool01@00oooooooo0000<?oo0021ool00`00ooooo`02
ool01000ooooo`001?oo1000FOoo00D00?ooooooo`00033oo`00P_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`800003ool00?oo05Soo`05003oooooool0000`ool008?oo`04003ooooo0002ool0
0`00ooooo`02ool200000ooo003oo`1Hool01@00oooooooo0000<?oo0020ool01000ooooo`000_oo
00@00?ooool000Coo`<005[oo`05003oooooool0000`ool0087oo`8000Coo`8000Goo`<005[oo`05
003oooooool0000`ool008koo`<005[oo`05003oooooool0000`ool008koo`<005[oo`05003ooooo
ool0000`ool008koo`<005[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003ooooo
ool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05
003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo
05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`80
05[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03
003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool0
08ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0
000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`8005[oo`05003oooooool0
000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003o
ooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Wo
o`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003o
oooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008oo
o`8005[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008oo
o`03003ooooo05[oo`04003ooooo000`ool008ooo`03003ooooo05[oo`04003ooooo000`ool008oo
o`03003ooooo05[oo`04003ooooo000`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -19.7031, \
0.00733521, 0.277398}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mR[a_, b_] = 
      Simplify[\(Integrate[1/\((a - b\ Cos[phi] + I\ eps)\), {phi, 0, 2\ Pi}]/
            2\)/Pi]\)], "Input"],

Cell[BoxData[
    \(1\/\(\@\(\(a - b + \[ImaginaryI]\ eps\)\/\(a + b + \[ImaginaryI]\ eps\)\
\)\ \((a + b + \[ImaginaryI]\ eps)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mR[a_, b_] = \(1/Sqrt[a + b + I\ eps]\)/Sqrt[a - b + I\ eps]\)], "Input"],

Cell[BoxData[
    \(1\/\(\@\(a - b + \[ImaginaryI]\ eps\)\ \@\(a + b + \[ImaginaryI]\ eps\)\
\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[myRearg5]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      D[mR[om - kz\ xi, Sqrt[1 - kz^2] Sqrt[1 - xi^2]], xi]]\)], "Input"],

Cell[BoxData[
    \(\((\[ImaginaryI]\ eps\ kz + kz\ om - 
          xi)\)/\((\((\[ImaginaryI]\ eps + om - kz\ xi - \@\(1 - kz\^2\)\ \
\@\(1 - xi\^2\))\)\^\(3/2\)\ \((\[ImaginaryI]\ eps + om - kz\ xi + \@\(1 - kz\
\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      D[mR[om - kz\ xi, Sqrt[1 - kz^2] Sqrt[1 - xi^2]], xi, xi]]\)], "Input"],

Cell[BoxData[
    \(\((1 + eps\^2\ \((1 - 3\ kz\^2)\) - om\^2 + 
          kz\^2\ \((\(-1\) + 3\ om\^2)\) - 4\ kz\ om\ xi + 2\ xi\^2 + 
          2\ \[ImaginaryI]\ eps\ \((\((\(-1\) + 3\ kz\^2)\)\ om - 
                2\ kz\ xi)\))\)/\((\((\[ImaginaryI]\ eps + om - kz\ xi - \
\@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(5/2\)\ \((\[ImaginaryI]\ eps + om - kz\
\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(5/2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[D[mR[om - kz\ xi, Sqrt[1 - kz^2] Sqrt[1 - xi^2]], xi, xi], 
      eps \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(\((1 - kz\^2 - om\^2 + 3\ kz\^2\ om\^2 - 4\ kz\ om\ xi + 
          2\ xi\^2)\)/\((\@\(om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\)\
\ \((om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(5/2\)\ \((\(-om\) + \
kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[D[mR[om - kz\ xi, Sqrt[1 - kz^2] Sqrt[1 - xi^2]], xi], 
      eps \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(\((\(-kz\)\ om + 
          xi)\)/\((\@\(om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\)\)\ \
\((om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\)\ \((\(-om\) + 
              kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5[md2_, k_, kz_, om_, a_, xi_] = 
      Simplify[\(1/2\)/\((1 + a\ xi^2)\)*om*kz*
          Limit[D[mR[om - kz\ xi, Sqrt[1 - kz^2] Sqrt[1 - xi^2]], xi], 
            eps \[Rule] 0]]\)], "Input"],

Cell[BoxData[
    \(\((kz\ om\ \((kz\ om - xi)\))\)/\((2\ \((1 + 
              a\ xi\^2)\)\ \((om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\
\)\^\(3/2\)\ \((om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\))\)\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sqrt[1001]*
        Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi]], {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.248096 0.0125919 [
[.02381 .2356 -6 -9 ]
[.02381 .2356 6 0 ]
[.2619 .2356 -12 -9 ]
[.2619 .2356 12 0 ]
[.7381 .2356 -9 -9 ]
[.7381 .2356 9 0 ]
[.97619 .2356 -3 -9 ]
[.97619 .2356 3 0 ]
[.4875 .12218 -18 -4.5 ]
[.4875 .12218 0 4.5 ]
[.4875 .37401 -12 -4.5 ]
[.4875 .37401 0 4.5 ]
[.4875 .49993 -12 -4.5 ]
[.4875 .49993 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .2481 m
.02381 .25435 L
s
[(-1)] .02381 .2356 0 1 Mshowa
.2619 .2481 m
.2619 .25435 L
s
[(-0.5)] .2619 .2356 0 1 Mshowa
.7381 .2481 m
.7381 .25435 L
s
[(0.5)] .7381 .2356 0 1 Mshowa
.97619 .2481 m
.97619 .25435 L
s
[(1)] .97619 .2356 0 1 Mshowa
.125 Mabswid
.07143 .2481 m
.07143 .25185 L
s
.11905 .2481 m
.11905 .25185 L
s
.16667 .2481 m
.16667 .25185 L
s
.21429 .2481 m
.21429 .25185 L
s
.30952 .2481 m
.30952 .25185 L
s
.35714 .2481 m
.35714 .25185 L
s
.40476 .2481 m
.40476 .25185 L
s
.45238 .2481 m
.45238 .25185 L
s
.54762 .2481 m
.54762 .25185 L
s
.59524 .2481 m
.59524 .25185 L
s
.64286 .2481 m
.64286 .25185 L
s
.69048 .2481 m
.69048 .25185 L
s
.78571 .2481 m
.78571 .25185 L
s
.83333 .2481 m
.83333 .25185 L
s
.88095 .2481 m
.88095 .25185 L
s
.92857 .2481 m
.92857 .25185 L
s
.25 Mabswid
0 .2481 m
1 .2481 L
s
.5 .12218 m
.50625 .12218 L
s
[(-10)] .4875 .12218 1 0 Mshowa
.5 .37401 m
.50625 .37401 L
s
[(10)] .4875 .37401 1 0 Mshowa
.5 .49993 m
.50625 .49993 L
s
[(20)] .4875 .49993 1 0 Mshowa
.125 Mabswid
.5 .02144 m
.50375 .02144 L
s
.5 .04663 m
.50375 .04663 L
s
.5 .07181 m
.50375 .07181 L
s
.5 .09699 m
.50375 .09699 L
s
.5 .14736 m
.50375 .14736 L
s
.5 .17255 m
.50375 .17255 L
s
.5 .19773 m
.50375 .19773 L
s
.5 .22291 m
.50375 .22291 L
s
.5 .27328 m
.50375 .27328 L
s
.5 .29846 m
.50375 .29846 L
s
.5 .32365 m
.50375 .32365 L
s
.5 .34883 m
.50375 .34883 L
s
.5 .3992 m
.50375 .3992 L
s
.5 .42438 m
.50375 .42438 L
s
.5 .44957 m
.50375 .44957 L
s
.5 .47475 m
.50375 .47475 L
s
.5 .52512 m
.50375 .52512 L
s
.5 .5503 m
.50375 .5503 L
s
.5 .57548 m
.50375 .57548 L
s
.5 .60067 m
.50375 .60067 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24814 m
.04262 .24815 L
.06244 .24816 L
.08426 .24817 L
.10458 .24818 L
.14264 .24821 L
.16305 .24824 L
.18163 .24826 L
.20078 .2483 L
.22156 .24834 L
.2414 .2484 L
.26243 .24848 L
.28196 .24859 L
.30026 .24872 L
.31064 .24882 L
.32051 .24893 L
.33903 .24921 L
.34862 .24941 L
.35884 .24967 L
.36848 .24998 L
.37723 .25034 L
.38725 .25087 L
.39647 .25151 L
.4066 .25247 L
.41169 .25309 L
.41729 .25392 L
.42253 .25487 L
.4275 .25598 L
.4368 .25882 L
.442 .26104 L
.44682 .26369 L
.4521 .26752 L
.45772 .27312 L
.4626 .27994 L
.46709 .28856 L
.47201 .30198 L
.47448 .31096 L
.47719 .32308 L
.48177 .35088 L
.48433 .37156 L
.48666 .39409 L
.49085 .44311 L
.49547 .49956 L
.49667 .51146 L
.49797 .52146 L
.4992 .52765 L
.50032 .53019 L
.50157 .52937 L
.50229 .52721 L
.50295 .5242 L
Mistroke
.50416 .51641 L
.50545 .50544 L
.51465 .40627 L
.51735 .38259 L
.52028 .36148 L
.52285 .34626 L
.52557 .33306 L
.53072 .31419 L
.53545 .30189 L
.54042 .29243 L
.54495 .28595 L
.55018 .28023 L
.55513 .27606 L
.56392 .27066 L
.56888 .2684 L
.57347 .26668 L
.58312 .26388 L
.59217 .26198 L
.6021 .26045 L
.61279 .25925 L
.62239 .25846 L
.63287 .25784 L
.63817 .25761 L
.64381 .2574 L
.64915 .25726 L
.65398 .25716 L
.6563 .25712 L
.65885 .25709 L
.66013 .25707 L
.66151 .25706 L
.6627 .25705 L
.66399 .25705 L
.66528 .25704 L
.66646 .25704 L
.6676 .25704 L
.66881 .25704 L
.66989 .25704 L
.6709 .25704 L
.67201 .25705 L
.67321 .25706 L
.67573 .25708 L
.67849 .25711 L
.68137 .25716 L
.68406 .25721 L
.68887 .25732 L
.69402 .25749 L
.70424 .25793 L
.71001 .25827 L
.71534 .25864 L
.72512 .25952 L
Mistroke
.73548 .26078 L
.7449 .26236 L
.7501 .26346 L
.75503 .26472 L
.75961 .2661 L
.76459 .2679 L
.77334 .27213 L
.77866 .27565 L
.78367 .27994 L
.78816 .28493 L
.79303 .29208 L
.79834 .30307 L
.80102 .31048 L
.80395 .3207 L
.80646 .33181 L
.80915 .34712 L
.81169 .36617 L
.814 .38917 L
.81629 .41977 L
.81882 .46753 L
.82009 .49986 L
.82145 .54377 L
.82274 .59712 L
Mfstroke
.82274 .59712 m
.82314 .61803 L
s
.83669 .61803 m
.83672 0 L
s
.85199 0 m
.85256 .01949 L
.85387 .05401 L
.85501 .07843 L
.85625 .10003 L
.85848 .1301 L
.86113 .15558 L
.86356 .1725 L
.86608 .18573 L
.86882 .19669 L
.87142 .20469 L
.87383 .21062 L
.87851 .21925 L
.88276 .22484 L
.88765 .22957 L
.89227 .23288 L
.89692 .23544 L
.90203 .23761 L
.90736 .23937 L
.91234 .24066 L
.92125 .24239 L
.92625 .24313 L
.93081 .2437 L
.94072 .24465 L
.94988 .24531 L
.95995 .24584 L
.97064 .24628 L
.97619 .24646 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo0P00
G_oo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<0
0?ooool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool2001Nool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<0
0?ooool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`8005koo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<00?oo
ool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03ool0
0`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<0
0?ooool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo
0P00G_oo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03ool0
0`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<0
0?ooool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00P?oo
10000ooo0P001_oo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo0022ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo0022
ool01@00oooooooo00000_oo00<00?ooool00ooo0`00GOoo00<00?ooool01?oo00<00?ooool09ooo
001jool40004ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool0
1?oo00<00?ooool09ooo0022ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo
00<00?ooool01?oo00<00?ooool09ooo0020ool30003ool01000ooooo`001Ooo00<00?ooool0GOoo
00<00?ooool01?oo00<00?ooool09ooo0022ool00`00ooooo`02ool20006ool00`00ooooo`1Mool0
0`00ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo
02Ooo`00Sooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo002?ool2001Nool00`00
ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo02Oo
o`00Sooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo002?ool00`00ooooo`1Mool0
0`00ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo
02Ooo`00Sooo00<00?ooool0GOoo00<00?ooool01Ooo00<00?ooool09_oo002?ool00`00ooooo`1M
ool00`00ooooo`05ool00`00ooooo`0Vool008ooo`8005koo`03003ooooo00Goo`03003ooooo02Ko
o`00Sooo00<00?ooool0GOoo00<00?ooool01Ooo00<00?ooool09_oo002?ool00`00ooooo`1Mool0
0`00ooooo`05ool00`00ooooo`0Vool008ooo`03003ooooo05goo`03003ooooo00Koo`03003ooooo
02Goo`00Sooo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool09Ooo002?ool00`00ooooo`1M
ool00`00ooooo`06ool00`00ooooo`0Uool008ooo`03003ooooo05goo`03003ooooo00Ooo`03003o
oooo02Coo`00Sooo0P00G_oo00<00?ooool01ooo00<00?ooool09?oo002?ool00`00ooooo`1Mool0
0`00ooooo`07ool00`00ooooo`0Tool008ooo`03003ooooo05goo`03003ooooo00Ooo`03003ooooo
02Coo`00Sooo00<00?ooool0GOoo00<00?ooool01ooo00<00?ooool09?oo0008ool4000kool20004
ool00`00ooooo`02ool3000jool00`00ooooo`0jool20004ool00`00ooooo`02ool3000Eool00`00
ooooo`08ool00`00ooooo`0Hool40007ool000[oo`03003ooooo03Woo`04003ooooo000;ool00`00
ooooo`0gool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool04_oo00<00?ooool02?oo00<0
0?ooool06_oo00<00?ooool01_oo000:ool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool0
=ooo00<00?ooool0>Ooo00@00?ooool000_oo`03003ooooo01;oo`03003ooooo00Woo`03003ooooo
01Woo`03003ooooo00Koo`000_oo10001?oo00<00?ooool0<ooo10000_oo00@00?ooool000Soo`<0
03[oo`8003[oo`04003ooooo0008ool3000Eool00`00ooooo`0:ool00`00ooooo`0Hool00`00oooo
o`06ool000[oo`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0jool00`00ooooo`0iool0
1000ooooo`002?oo00<00?ooool05Ooo00<00?ooool02ooo00<00?ooool05ooo00<00?ooool01_oo
0008ool3000kool01000ooooo`002?oo00<00?ooool0>_oo00<00?ooool0>Ooo00@00?ooool000So
o`03003ooooo01Goo`03003ooooo00coo`03003ooooo01Coo`<000Soo`002_oo00<00?ooool0>_oo
0P002Ooo1000>Ooo00<00?ooool0>_oo0P002Ooo10005?oo00<00?ooool03Ooo00<00?ooool05Ooo
00<00?ooool01_oo002?ool00`00ooooo`1Mool00`00ooooo`0>ool2000Nool008ooo`03003ooooo
05goo`03003ooooo013oo`D001Woo`00Sooo00<00?ooool0GOoo00<00?ooool05Ooo1@005?oo002?
ool00`00ooooo`1Mool00`00ooooo`0Jool<0008ool00?l00200007oo`001ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool01ooo20002Ooo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo0P003?oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool01_oo001hool4000Cool0
0`00ooooo`0RoolF000Uool00`00ooooo`0^ool007coo`<0013oo`03003ooooo01Woo`T001Koo`X0
01_oo`03003ooooo02koo`00Oooo0P003_oo00<00?ooool05?oo1@00:Ooo1@005_oo00<00?ooool0
;_oo0021ool00`00ooooo`0;ool00`00ooooo`0@ool4000cool3000Cool00`00ooooo`0^ool008;o
o`03003ooooo00[oo`03003ooooo00ooo`03003ooooo03Soo`80017oo`03003ooooo02koo`00Pooo
00<00?ooool02Ooo0P003ooo00<00?ooool0>ooo0P003ooo00<00?ooool0;_oo0023ool00`00oooo
o`09ool00`00ooooo`0<ool2000oool00`00ooooo`0=ool00`00ooooo`0^ool008Coo`03003ooooo
00Soo`03003ooooo00_oo`03003ooooo043oo`03003ooooo00coo`03003ooooo02koo`00QOoo00<0
0?ooool01ooo00<00?ooool02_oo00<00?ooool0@_oo00<00?ooool02ooo00<00?ooool0;_oo0026
ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`13ool00`00ooooo`0:ool00`00ooooo`0^
ool008Koo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo04Goo`03003ooooo00Woo`03003o
oooo02koo`00Q_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0A_oo00<00?ooool02Ooo
00<00?ooool0;_oo0027ool00`00ooooo`05ool20009ool00`00ooooo`17ool00`00ooooo`08ool0
0`00ooooo`0^ool008Ooo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo04Soo`03003ooooo
00Soo`03003ooooo02koo`00Qooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0B?oo00<0
0?ooool02?oo00<00?ooool0;_oo0028ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`19
ool00`00ooooo`07ool00`00ooooo`0^ool008Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo04[oo`03003ooooo00Ooo`03003ooooo02koo`00R?oo00<00?ooool01?oo00<00?ooool01_oo
00<00?ooool0Booo00<00?ooool01_oo00<00?ooool0;_oo0028ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`1;ool00`00ooooo`06ool00`00ooooo`0^ool008Soo`03003ooooo00Coo`80
00Koo`03003ooooo04coo`03003ooooo00Koo`03003ooooo02koo`00R?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool0C?oo00<00?ooool01_oo00<00?ooool0;_oo0028ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`1>ool00`00ooooo`05ool00`00ooooo`0^ool008Woo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo04koo`03003ooooo00Goo`03003ooooo02koo`00ROoo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0C_oo00<00?ooool01Ooo00<00?ooool0;_oo
0029ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1>ool00`00ooooo`05ool00`00oooo
o`0^ool008Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo04ooo`03003ooooo00Coo`03
003ooooo02koo`00R_oo00<00?ooool00_oo0P001Ooo00<00?ooool0Cooo00<00?ooool01?oo00<0
0?ooool0;_oo002:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`04
ool00`00ooooo`0^ool008[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo04ooo`03003o
oooo00Coo`03003ooooo02koo`00R_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0D?oo
00<00?ooool01?oo00<00?ooool0;_oo002:ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`1@ool00`00ooooo`04ool00`00ooooo`0^ool008_oo`05003oooooool00005ool00`00ooooo`1@
ool00`00ooooo`04ool00`00ooooo`0^ool0083oo`@000?oo`8000;oo`05003oooooool00005ool0
0`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0^ool008;oo`05003oooooool00002ool00`00
ool00003ool00`00ooooo`03ool00`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0^ool008;o
o`05003oooooool00002ool00`00ool00003ool30002ool00`00ooooo`1Aool00`00ooooo`04ool0
0`00ooooo`0^ool008;oo`05003oooooool00002ool00`00ool00003ool00`00ooooo`02ool00`00
ooooo`1Bool00`00ooooo`03ool00`00ooooo`0^ool008;oo`05003oooooool00002ool00`00ool0
0003ool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`03ool00`00ooooo`0^ool0083oo`<0
00?oo`06003ooooo003oo`000ooo00<00?ooool00_oo00<00?ooool0D_oo00<00?ooool00ooo00<0
0?ooool0;_oo0022ool00`00ooooo`02ool20002ool01@00oooooooo00001?oo00<00?ooool0D_oo
00<00?ooool00ooo00<00?ooool0;_oo002;ool01@00oooooooo00001?oo00<00?ooool0D_oo00<0
0?ooool00ooo00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0Dooo00<00?oo
ool00ooo00<00?ooool0;_oo002;ool01000oooooooo0P000_oo00<00?ooool0Dooo00<00?ooool0
0ooo00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0Dooo00<00?ooool00ooo
00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<0
0?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?oo
ool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0
;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0;_oo
002<ool01000ooooo`000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0;_oo002<ool0
0`00ooooo`020002ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003o
oooo0003ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0003
ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00
ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1E
ool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1Eool00`00
ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1Eool00`00ooooo`02
ool00`00ooooo`0^ool008coo`03003ooooo00800003ool00?oo05Koo`03003ooooo00;oo`03003o
oooo02koo`00S?oo00@00?ooool000;oo`03003ooooo05Goo`03003ooooo00;oo`03003ooooo02ko
o`00S?oo00@00?ooool000;oo`03003ooooo05Goo`03003ooooo00;oo`03003ooooo02koo`00SOoo
00<00?oo00000_oo00<00?ooool0EOoo00<00?ooool00_oo00<00?ooool0;_oo002=ool00`00ool0
0002ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool008goo`03003oo`0000;oo`03
003ooooo05Goo`03003ooooo00;oo`03003ooooo02koo`00SOoo00<00?oo00000_oo00<00?ooool0
EOoo00<00?ooool00_oo00<00?ooool0;_oo002=ool01P00ool00000ool005Ooo`03003ooooo00;o
o`03003ooooo02koo`00SOoo00<00?oo00000_oo00<00?ooool0EOoo00<00?ooool00_oo00<00?oo
ool0;_oo002=ool00`00ool00002ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool0
08goo`05003oo`00ool0001Hool00`00ooooo`02ool00`00ooooo`0^ool008koo`800003ool00?oo
05Soo`05003oooooool0000`ool008koo`800003ool00?oo05Soo`05003oooooool0000`ool0083o
o`@000?oo`8000Goo`800003ool00?oo05Soo`05003oooooool0000`ool0083oo`03003ooooo00?o
o`04003ooooo0004ool200000ooo003oo`1Hool01@00oooooooo0000<?oo0021ool00`00ooooo`02
ool01000ooooo`001?oo1000FOoo00D00?ooooooo`00033oo`00P_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`800003ool00?oo05Soo`05003oooooool0000`ool008?oo`04003ooooo0002ool0
0`00ooooo`02ool200000ooo003oo`1Hool01@00oooooooo0000<?oo0020ool01000ooooo`000_oo
00@00?ooool000Coo`<005[oo`05003oooooool0000`ool0087oo`8000Coo`8000Goo`<005[oo`05
003oooooool0000`ool008koo`<005[oo`05003oooooool0000`ool008koo`<005[oo`05003ooooo
ool0000`ool008koo`<005[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003ooooo
ool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05
003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo
05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`80
05[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03
003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool0
08ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0
000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`8005[oo`05003oooooool0
000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003o
ooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Wo
o`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003o
oooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008oo
o`8005[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008oo
o`03003ooooo05[oo`04003ooooo000`ool008ooo`03003ooooo05[oo`04003ooooo000`ool008oo
o`03003ooooo05[oo`04003ooooo000`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -19.7031, \
0.00733521, 0.277398}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 100001/100000, 1000]*
      Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(0.3282264037191985`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%1507)\) /. kx \[Rule] Sin[Pi/4]\) /. 
        om \[Rule] 1.00001]\)], "Input"],

Cell[BoxData[
    \(0.3253179705298205`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 100001/100000, 1000]*
      Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \("this one"\)], "Print"],

Cell[BoxData[
    \(1.4045299158327926`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%1522)\) /. kx \[Rule] Sin[Pi/4]\) /. 
        om \[Rule] 1.00001]\)], "Input"],

Cell[BoxData[
    \(1.110687414250369`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(aha!\)\)], "Input"],

Cell[BoxData[
    \(so\ if\ one\ does\ it\ properly\ there\ are\ indeed\ no\ boundary\ \
\(terms!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(%1786 + %1792\)], "Input"],

Cell[BoxData[
    \(1.729847978883448`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 100001/100000, 1000]*Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \(1.7169531472881239`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[100001/100000, Pi/4.0]\)], "Input"],

Cell[BoxData[
    \(1.4360053847801877`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sin[Pi/4]]\)], "Input"],

Cell[BoxData[
    \(0.7071067811865476`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      Sqrt[1001]*
        Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi]], {xi, \(-1\), 
        0}]\)], "Input"],

Cell[BoxData[
    \(0.9386998092252722`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      Sqrt[1001]*Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi]], {xi, 
        0, Sin[Pi/4]}]\)], "Input"],

Cell[BoxData[
    \(8.618598720875056`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      Sqrt[1001]*Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi]], {xi, 
        Sin[Pi/4], 1}]\)], "Input"],

Cell[BoxData[
    \(\(-6.748266673253237`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% + %% + %%%\)], "Input"],

Cell[BoxData[
    \(2.809031856847091`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(myFastRebeta[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2}, 
        If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
          mxi2 = If[k > om, xi2[k, kz, om], 0]; 
          If[logging \[Equal] 0, 
            Print["\<beta: k,kz,om,a:\>", k, kz, om, 
              a]]; \[IndentingNewLine]res = 
            md2/k^2*om/
                2*\((If[mxi2 \[Equal] \(-1\), 0, 
                    NIntegrate[
                      myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                        mxi2*If[
                            mxi2 < 
                              0, \((1 + 10^\((\(-11\))\))\), \((1 - 
                                10^\((\(-11\))\))\)]}]] + 
                  NIntegrate[
                    myRearg5[md2, k, kz, om, a, xi], {xi, 
                      mxi1*\((1 + 10^\((\(-11\))\))\), 1}])\), 
          Print["\<this one\>"]; 
          res = md2/k^2*
              om/2*\((NIntegrate[
                  myRearg5[md2, k, kz, om, a, xi], {xi, \(-1\), 
                    If[om\ kz/k^2 < 1, om\ kz/k^2, 0], \ 1}])\);]; \ 
        res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pi/4\ om^3\ \(kz^2/\((\(-kx\)\  + om)\)^\((3/2)\)\)/\((kx + om)\)^\((3/
              2)\)\)], "Input"],

Cell[BoxData[
    \(\(kz\^2\ om\^3\ \[Pi]\)\/\(4\ \((\(-kx\) + om)\)\^\(3/2\)\ \((kx + \
om)\)\^\(3/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%)\) /. kz \[Rule] Cos[Pi/4]\) /. om \[Rule] 1.00001]\)], "Input"],

Cell[BoxData[
    \(1.110687414250369`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[myRearg5]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myRearg5[md2_, k_, kz_, om_, a_, xi_] = \(1/2\)/\((1 + a\ xi^2)\)*om*
        kz*\(\((kz\ om - \ 
                xi)\)/\((\(-Sqrt[1 - kz^2]\) Sqrt[1 - xi^2] + om - 
                  kz\ xi)\)^\((3/2)\)\)/\((Sqrt[1 - kz^2] Sqrt[1 - xi^2] + 
                om - kz\ xi)\)^\((3/2)\)\)], "Input"],

Cell[BoxData[
    \(\((kz\ om\ \((kz\ om - xi)\))\)/\((2\ \((1 + 
              a\ xi\^2)\)\ \((om - kz\ xi - \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\
\)\^\(3/2\)\ \((om - kz\ xi + \@\(1 - kz\^2\)\ \@\(1 - xi\^2\))\)\^\(3/2\))\)\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Sqrt[1001]*
        Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi]], {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.248096 0.0125919 [
[.02381 .2356 -6 -9 ]
[.02381 .2356 6 0 ]
[.2619 .2356 -12 -9 ]
[.2619 .2356 12 0 ]
[.7381 .2356 -9 -9 ]
[.7381 .2356 9 0 ]
[.97619 .2356 -3 -9 ]
[.97619 .2356 3 0 ]
[.4875 .12218 -18 -4.5 ]
[.4875 .12218 0 4.5 ]
[.4875 .37401 -12 -4.5 ]
[.4875 .37401 0 4.5 ]
[.4875 .49993 -12 -4.5 ]
[.4875 .49993 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .2481 m
.02381 .25435 L
s
[(-1)] .02381 .2356 0 1 Mshowa
.2619 .2481 m
.2619 .25435 L
s
[(-0.5)] .2619 .2356 0 1 Mshowa
.7381 .2481 m
.7381 .25435 L
s
[(0.5)] .7381 .2356 0 1 Mshowa
.97619 .2481 m
.97619 .25435 L
s
[(1)] .97619 .2356 0 1 Mshowa
.125 Mabswid
.07143 .2481 m
.07143 .25185 L
s
.11905 .2481 m
.11905 .25185 L
s
.16667 .2481 m
.16667 .25185 L
s
.21429 .2481 m
.21429 .25185 L
s
.30952 .2481 m
.30952 .25185 L
s
.35714 .2481 m
.35714 .25185 L
s
.40476 .2481 m
.40476 .25185 L
s
.45238 .2481 m
.45238 .25185 L
s
.54762 .2481 m
.54762 .25185 L
s
.59524 .2481 m
.59524 .25185 L
s
.64286 .2481 m
.64286 .25185 L
s
.69048 .2481 m
.69048 .25185 L
s
.78571 .2481 m
.78571 .25185 L
s
.83333 .2481 m
.83333 .25185 L
s
.88095 .2481 m
.88095 .25185 L
s
.92857 .2481 m
.92857 .25185 L
s
.25 Mabswid
0 .2481 m
1 .2481 L
s
.5 .12218 m
.50625 .12218 L
s
[(-10)] .4875 .12218 1 0 Mshowa
.5 .37401 m
.50625 .37401 L
s
[(10)] .4875 .37401 1 0 Mshowa
.5 .49993 m
.50625 .49993 L
s
[(20)] .4875 .49993 1 0 Mshowa
.125 Mabswid
.5 .02144 m
.50375 .02144 L
s
.5 .04663 m
.50375 .04663 L
s
.5 .07181 m
.50375 .07181 L
s
.5 .09699 m
.50375 .09699 L
s
.5 .14736 m
.50375 .14736 L
s
.5 .17255 m
.50375 .17255 L
s
.5 .19773 m
.50375 .19773 L
s
.5 .22291 m
.50375 .22291 L
s
.5 .27328 m
.50375 .27328 L
s
.5 .29846 m
.50375 .29846 L
s
.5 .32365 m
.50375 .32365 L
s
.5 .34883 m
.50375 .34883 L
s
.5 .3992 m
.50375 .3992 L
s
.5 .42438 m
.50375 .42438 L
s
.5 .44957 m
.50375 .44957 L
s
.5 .47475 m
.50375 .47475 L
s
.5 .52512 m
.50375 .52512 L
s
.5 .5503 m
.50375 .5503 L
s
.5 .57548 m
.50375 .57548 L
s
.5 .60067 m
.50375 .60067 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24814 m
.04262 .24815 L
.06244 .24816 L
.08426 .24817 L
.10458 .24818 L
.14264 .24821 L
.16305 .24824 L
.18163 .24826 L
.20078 .2483 L
.22156 .24834 L
.2414 .2484 L
.26243 .24848 L
.28196 .24859 L
.30026 .24872 L
.31064 .24882 L
.32051 .24893 L
.33903 .24921 L
.34862 .24941 L
.35884 .24967 L
.36848 .24998 L
.37723 .25034 L
.38725 .25087 L
.39647 .25151 L
.4066 .25247 L
.41169 .25309 L
.41729 .25392 L
.42253 .25487 L
.4275 .25598 L
.4368 .25882 L
.442 .26104 L
.44682 .26369 L
.4521 .26752 L
.45772 .27312 L
.4626 .27994 L
.46709 .28856 L
.47201 .30198 L
.47448 .31096 L
.47719 .32308 L
.48177 .35088 L
.48433 .37156 L
.48666 .39409 L
.49085 .44311 L
.49547 .49956 L
.49667 .51146 L
.49797 .52146 L
.4992 .52765 L
.50032 .53019 L
.50157 .52937 L
.50229 .52721 L
.50295 .5242 L
Mistroke
.50416 .51641 L
.50545 .50544 L
.51465 .40627 L
.51735 .38259 L
.52028 .36148 L
.52285 .34626 L
.52557 .33306 L
.53072 .31419 L
.53545 .30189 L
.54042 .29243 L
.54495 .28595 L
.55018 .28023 L
.55513 .27606 L
.56392 .27066 L
.56888 .2684 L
.57347 .26668 L
.58312 .26388 L
.59217 .26198 L
.6021 .26045 L
.61279 .25925 L
.62239 .25846 L
.63287 .25784 L
.63817 .25761 L
.64381 .2574 L
.64915 .25726 L
.65398 .25716 L
.6563 .25712 L
.65885 .25709 L
.66013 .25707 L
.66151 .25706 L
.6627 .25705 L
.66399 .25705 L
.66528 .25704 L
.66646 .25704 L
.6676 .25704 L
.66881 .25704 L
.66989 .25704 L
.6709 .25704 L
.67201 .25705 L
.67321 .25706 L
.67573 .25708 L
.67849 .25711 L
.68137 .25716 L
.68406 .25721 L
.68887 .25732 L
.69402 .25749 L
.70424 .25793 L
.71001 .25827 L
.71534 .25864 L
.72512 .25952 L
Mistroke
.73548 .26078 L
.7449 .26236 L
.7501 .26346 L
.75503 .26472 L
.75961 .2661 L
.76459 .2679 L
.77334 .27213 L
.77866 .27565 L
.78367 .27994 L
.78816 .28493 L
.79303 .29208 L
.79834 .30307 L
.80102 .31048 L
.80395 .3207 L
.80646 .33181 L
.80915 .34712 L
.81169 .36617 L
.814 .38917 L
.81629 .41977 L
.81882 .46753 L
.82009 .49986 L
.82145 .54377 L
.82274 .59712 L
Mfstroke
.82274 .59712 m
.82314 .61803 L
s
.83669 .61803 m
.83672 0 L
s
.85199 0 m
.85256 .01949 L
.85387 .05401 L
.85501 .07843 L
.85625 .10003 L
.85848 .1301 L
.86113 .15558 L
.86356 .1725 L
.86608 .18573 L
.86882 .19669 L
.87142 .20469 L
.87383 .21062 L
.87851 .21925 L
.88276 .22484 L
.88765 .22957 L
.89227 .23288 L
.89692 .23544 L
.90203 .23761 L
.90736 .23937 L
.91234 .24066 L
.92125 .24239 L
.92625 .24313 L
.93081 .2437 L
.94072 .24465 L
.94988 .24531 L
.95995 .24584 L
.97064 .24628 L
.97619 .24646 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo0P00
G_oo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<0
0?ooool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool2001Nool00`00ooooo`02ool00`00
ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<00?oo
ool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`02ool0
0`00ooooo`0Yool008ooo`03003ooooo05goo`03003ooooo00;oo`03003ooooo02Woo`00Sooo00<0
0?ooool0GOoo00<00?ooool00_oo00<00?ooool0:Ooo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`8005koo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<00?oo
ool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03ool0
0`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<0
0?ooool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo
0P00G_oo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03ool0
0`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00Sooo00<0
0?ooool0GOoo00<00?ooool00ooo00<00?ooool0:?oo002?ool00`00ooooo`1Mool00`00ooooo`03
ool00`00ooooo`0Xool008ooo`03003ooooo05goo`03003ooooo00?oo`03003ooooo02Soo`00P?oo
10000ooo0P001_oo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo0022ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo0022
ool01@00oooooooo00000_oo00<00?ooool00ooo0`00GOoo00<00?ooool01?oo00<00?ooool09ooo
001jool40004ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool0
1?oo00<00?ooool09ooo0022ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0GOoo
00<00?ooool01?oo00<00?ooool09ooo0020ool30003ool01000ooooo`001Ooo00<00?ooool0GOoo
00<00?ooool01?oo00<00?ooool09ooo0022ool00`00ooooo`02ool20006ool00`00ooooo`1Mool0
0`00ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo
02Ooo`00Sooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo002?ool2001Nool00`00
ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo02Oo
o`00Sooo00<00?ooool0GOoo00<00?ooool01?oo00<00?ooool09ooo002?ool00`00ooooo`1Mool0
0`00ooooo`04ool00`00ooooo`0Wool008ooo`03003ooooo05goo`03003ooooo00Coo`03003ooooo
02Ooo`00Sooo00<00?ooool0GOoo00<00?ooool01Ooo00<00?ooool09_oo002?ool00`00ooooo`1M
ool00`00ooooo`05ool00`00ooooo`0Vool008ooo`8005koo`03003ooooo00Goo`03003ooooo02Ko
o`00Sooo00<00?ooool0GOoo00<00?ooool01Ooo00<00?ooool09_oo002?ool00`00ooooo`1Mool0
0`00ooooo`05ool00`00ooooo`0Vool008ooo`03003ooooo05goo`03003ooooo00Koo`03003ooooo
02Goo`00Sooo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool09Ooo002?ool00`00ooooo`1M
ool00`00ooooo`06ool00`00ooooo`0Uool008ooo`03003ooooo05goo`03003ooooo00Ooo`03003o
oooo02Coo`00Sooo0P00G_oo00<00?ooool01ooo00<00?ooool09?oo002?ool00`00ooooo`1Mool0
0`00ooooo`07ool00`00ooooo`0Tool008ooo`03003ooooo05goo`03003ooooo00Ooo`03003ooooo
02Coo`00Sooo00<00?ooool0GOoo00<00?ooool01ooo00<00?ooool09?oo0008ool4000kool20004
ool00`00ooooo`02ool3000jool00`00ooooo`0jool20004ool00`00ooooo`02ool3000Eool00`00
ooooo`08ool00`00ooooo`0Hool40007ool000[oo`03003ooooo03Woo`04003ooooo000;ool00`00
ooooo`0gool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool04_oo00<00?ooool02?oo00<0
0?ooool06_oo00<00?ooool01_oo000:ool00`00ooooo`0iool01000ooooo`002ooo00<00?ooool0
=ooo00<00?ooool0>Ooo00@00?ooool000_oo`03003ooooo01;oo`03003ooooo00Woo`03003ooooo
01Woo`03003ooooo00Koo`000_oo10001?oo00<00?ooool0<ooo10000_oo00@00?ooool000Soo`<0
03[oo`8003[oo`04003ooooo0008ool3000Eool00`00ooooo`0:ool00`00ooooo`0Hool00`00oooo
o`06ool000[oo`03003ooooo03Woo`04003ooooo0008ool00`00ooooo`0jool00`00ooooo`0iool0
1000ooooo`002?oo00<00?ooool05Ooo00<00?ooool02ooo00<00?ooool05ooo00<00?ooool01_oo
0008ool3000kool01000ooooo`002?oo00<00?ooool0>_oo00<00?ooool0>Ooo00@00?ooool000So
o`03003ooooo01Goo`03003ooooo00coo`03003ooooo01Coo`<000Soo`002_oo00<00?ooool0>_oo
0P002Ooo1000>Ooo00<00?ooool0>_oo0P002Ooo10005?oo00<00?ooool03Ooo00<00?ooool05Ooo
00<00?ooool01_oo002?ool00`00ooooo`1Mool00`00ooooo`0>ool2000Nool008ooo`03003ooooo
05goo`03003ooooo013oo`D001Woo`00Sooo00<00?ooool0GOoo00<00?ooool05Ooo1@005?oo002?
ool00`00ooooo`1Mool00`00ooooo`0Jool<0008ool00?l00200007oo`001ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool01ooo20002Ooo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo0P003?oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool01_oo001hool4000Cool0
0`00ooooo`0RoolF000Uool00`00ooooo`0^ool007coo`<0013oo`03003ooooo01Woo`T001Koo`X0
01_oo`03003ooooo02koo`00Oooo0P003_oo00<00?ooool05?oo1@00:Ooo1@005_oo00<00?ooool0
;_oo0021ool00`00ooooo`0;ool00`00ooooo`0@ool4000cool3000Cool00`00ooooo`0^ool008;o
o`03003ooooo00[oo`03003ooooo00ooo`03003ooooo03Soo`80017oo`03003ooooo02koo`00Pooo
00<00?ooool02Ooo0P003ooo00<00?ooool0>ooo0P003ooo00<00?ooool0;_oo0023ool00`00oooo
o`09ool00`00ooooo`0<ool2000oool00`00ooooo`0=ool00`00ooooo`0^ool008Coo`03003ooooo
00Soo`03003ooooo00_oo`03003ooooo043oo`03003ooooo00coo`03003ooooo02koo`00QOoo00<0
0?ooool01ooo00<00?ooool02_oo00<00?ooool0@_oo00<00?ooool02ooo00<00?ooool0;_oo0026
ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`13ool00`00ooooo`0:ool00`00ooooo`0^
ool008Koo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo04Goo`03003ooooo00Woo`03003o
oooo02koo`00Q_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0A_oo00<00?ooool02Ooo
00<00?ooool0;_oo0027ool00`00ooooo`05ool20009ool00`00ooooo`17ool00`00ooooo`08ool0
0`00ooooo`0^ool008Ooo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo04Soo`03003ooooo
00Soo`03003ooooo02koo`00Qooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0B?oo00<0
0?ooool02?oo00<00?ooool0;_oo0028ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`19
ool00`00ooooo`07ool00`00ooooo`0^ool008Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo04[oo`03003ooooo00Ooo`03003ooooo02koo`00R?oo00<00?ooool01?oo00<00?ooool01_oo
00<00?ooool0Booo00<00?ooool01_oo00<00?ooool0;_oo0028ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`1;ool00`00ooooo`06ool00`00ooooo`0^ool008Soo`03003ooooo00Coo`80
00Koo`03003ooooo04coo`03003ooooo00Koo`03003ooooo02koo`00R?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool0C?oo00<00?ooool01_oo00<00?ooool0;_oo0028ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`1>ool00`00ooooo`05ool00`00ooooo`0^ool008Woo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo04koo`03003ooooo00Goo`03003ooooo02koo`00ROoo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0C_oo00<00?ooool01Ooo00<00?ooool0;_oo
0029ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1>ool00`00ooooo`05ool00`00oooo
o`0^ool008Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo04ooo`03003ooooo00Coo`03
003ooooo02koo`00R_oo00<00?ooool00_oo0P001Ooo00<00?ooool0Cooo00<00?ooool01?oo00<0
0?ooool0;_oo002:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`04
ool00`00ooooo`0^ool008[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo04ooo`03003o
oooo00Coo`03003ooooo02koo`00R_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0D?oo
00<00?ooool01?oo00<00?ooool0;_oo002:ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`1@ool00`00ooooo`04ool00`00ooooo`0^ool008_oo`05003oooooool00005ool00`00ooooo`1@
ool00`00ooooo`04ool00`00ooooo`0^ool0083oo`@000?oo`8000;oo`05003oooooool00005ool0
0`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0^ool008;oo`05003oooooool00002ool00`00
ool00003ool00`00ooooo`03ool00`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0^ool008;o
o`05003oooooool00002ool00`00ool00003ool30002ool00`00ooooo`1Aool00`00ooooo`04ool0
0`00ooooo`0^ool008;oo`05003oooooool00002ool00`00ool00003ool00`00ooooo`02ool00`00
ooooo`1Bool00`00ooooo`03ool00`00ooooo`0^ool008;oo`05003oooooool00002ool00`00ool0
0003ool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`03ool00`00ooooo`0^ool0083oo`<0
00?oo`06003ooooo003oo`000ooo00<00?ooool00_oo00<00?ooool0D_oo00<00?ooool00ooo00<0
0?ooool0;_oo0022ool00`00ooooo`02ool20002ool01@00oooooooo00001?oo00<00?ooool0D_oo
00<00?ooool00ooo00<00?ooool0;_oo002;ool01@00oooooooo00001?oo00<00?ooool0D_oo00<0
0?ooool00ooo00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0Dooo00<00?oo
ool00ooo00<00?ooool0;_oo002;ool01000oooooooo0P000_oo00<00?ooool0Dooo00<00?ooool0
0ooo00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0Dooo00<00?ooool00ooo
00<00?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<0
0?ooool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?oo
ool0;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0
;_oo002;ool01@00oooooooo00000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0;_oo
002<ool01000ooooo`000ooo00<00?ooool0E?oo00<00?ooool00_oo00<00?ooool0;_oo002<ool0
0`00ooooo`020002ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003o
oooo0003ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0003
ool00`00ooooo`1Dool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00
ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1E
ool00`00ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1Eool00`00
ooooo`02ool00`00ooooo`0^ool008coo`04003ooooo0002ool00`00ooooo`1Eool00`00ooooo`02
ool00`00ooooo`0^ool008coo`03003ooooo00800003ool00?oo05Koo`03003ooooo00;oo`03003o
oooo02koo`00S?oo00@00?ooool000;oo`03003ooooo05Goo`03003ooooo00;oo`03003ooooo02ko
o`00S?oo00@00?ooool000;oo`03003ooooo05Goo`03003ooooo00;oo`03003ooooo02koo`00SOoo
00<00?oo00000_oo00<00?ooool0EOoo00<00?ooool00_oo00<00?ooool0;_oo002=ool00`00ool0
0002ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool008goo`03003oo`0000;oo`03
003ooooo05Goo`03003ooooo00;oo`03003ooooo02koo`00SOoo00<00?oo00000_oo00<00?ooool0
EOoo00<00?ooool00_oo00<00?ooool0;_oo002=ool01P00ool00000ool005Ooo`03003ooooo00;o
o`03003ooooo02koo`00SOoo00<00?oo00000_oo00<00?ooool0EOoo00<00?ooool00_oo00<00?oo
ool0;_oo002=ool00`00ool00002ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`0^ool0
08goo`05003oo`00ool0001Hool00`00ooooo`02ool00`00ooooo`0^ool008koo`800003ool00?oo
05Soo`05003oooooool0000`ool008koo`800003ool00?oo05Soo`05003oooooool0000`ool0083o
o`@000?oo`8000Goo`800003ool00?oo05Soo`05003oooooool0000`ool0083oo`03003ooooo00?o
o`04003ooooo0004ool200000ooo003oo`1Hool01@00oooooooo0000<?oo0021ool00`00ooooo`02
ool01000ooooo`001?oo1000FOoo00D00?ooooooo`00033oo`00P_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`800003ool00?oo05Soo`05003oooooool0000`ool008?oo`04003ooooo0002ool0
0`00ooooo`02ool200000ooo003oo`1Hool01@00oooooooo0000<?oo0020ool01000ooooo`000_oo
00@00?ooool000Coo`<005[oo`05003oooooool0000`ool0087oo`8000Coo`8000Goo`<005[oo`05
003oooooool0000`ool008koo`<005[oo`05003oooooool0000`ool008koo`<005[oo`05003ooooo
ool0000`ool008koo`<005[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003ooooo
ool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05
003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo
05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`80
05[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03
003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool0
08ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0
000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`8005[oo`05003oooooool0
000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003o
ooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Wo
o`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008ooo`03003o
oooo05Woo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008oo
o`8005[oo`05003oooooool0000`ool008ooo`03003ooooo05Woo`05003oooooool0000`ool008oo
o`03003ooooo05[oo`04003ooooo000`ool008ooo`03003ooooo05[oo`04003ooooo000`ool008oo
o`03003ooooo05[oo`04003ooooo000`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -19.7031, \
0.00733521, 0.277398}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myFastRebeta[1, 1, Cos[Pi/4], 100001/100000, 1000]*
      Sqrt[1001]\)], "Input"],

Cell[BoxData[
    \("this one"\)], "Print"],

Cell[BoxData[
    \(1.4045299158327926`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
        Sqrt[1001]*
          Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, 
              xi]], {xi, \(-1\), 0, Sin[Pi/4], 1}]/2\)], "Input"],

Cell[BoxData[
    \(1.4045158707400864`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
        Sqrt[20001]*
          Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 20000, 
              xi]], {xi, \(-0.3\), 0, 0.3}]/2\)], "Input"],

Cell[BoxData[
    \(1.1037729759552721`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
        Sqrt[1001]*
          Re[myRearg5[1, 1, Cos[Pi/4], 100001/100000, 1000, xi]], {xi, 
          Sin[Pi/4] - 0.3, Sin[Pi/4], Sin[Pi/4] + 0.3}]/2\)], "Input"],

Cell[BoxData[
    \(0.28063803606174936`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
        Sqrt[1001]*
          Re[myRearg5[1, 1, Cos[Pi/4], 99999/100000, 1000, xi]], {xi, 0.6, 
          Sin[Pi/4]}]/2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7039554879745583`\)."\)], "Message"],

Cell[BoxData[
    \(303.6627760002824`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
        Sqrt[1001]*Re[myRearg5[1, 1, Cos[Pi/4], 999/1000, 100, xi]], {xi, 
          0.6, xi2[1, Cos[Pi/4], 999/1000.0]*\((1 - 10^\((\(-10\))\))\)}]/
      2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6747848042733954`\)."\)], "Message"],

Cell[BoxData[
    \(58129.17561817264`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
        Sqrt[1001]*Re[myRearg5[1, 1, Cos[Pi/4], 999/1000, 1000, xi]], {xi, 
          xi1[1, Cos[Pi/4], 999/1000.0]*\((1 + 10^\((\(-10\))\))\), 0.8}]/
      2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7380145445187625`\)."\)], "Message"],

Cell[BoxData[
    \(\(-4739.963725823865`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^x], 
        myFastRebeta[1, 1, Cos[Pi/4], 99999/100000, 10^x]*
          Sqrt[10^x + 1]}, {x, 3, 5, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.00825516166707984`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.00825516166707984`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.00825516166707984`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({{1000.`, 1.3888302917238968`}, {1258.9254117941675`, 
        1.3593350817799554`}, {1584.893192461114`, 
        1.3328814054507443`}, {1995.2623149688789`, 
        1.3091762885605422`}, {2511.88643150958`, 
        1.2879498151950017`}, {3162.2776601683795`, 
        1.2689546371483722`}, {3981.0717055349733`, 
        1.2519658067412927`}, {5011.872336272725`, 
        1.236777483163966`}, {6309.57344480193`, 
        1.2232000579144016`}, {7943.282347242814`, 
        1.2110753941400059`}, {10000.`, 
        1.2002471435260949`}, {12589.254117941662`, 
        1.190578140383588`}, {15848.93192461114`, 
        1.179002060093806`}, {19952.62314968879`, 
        1.170479324399273`}, {25118.864315095823`, 
        1.167372860488254`}, {31622.776601683792`, 
        1.15826024477623`}, {39810.71705534969`, 
        1.1531853326538186`}, {50118.72336272725`, 
        1.148856658539172`}, {63095.7344480193`, 
        1.1453649173089702`}, {79432.82347242821`, 
        1.1420503569474298`}, {100000.`, 1.134590301000661`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^x], 
        myFastRebeta[1, 1, Cos[Pi/4], 999999/1000000, 10^x]*
          Sqrt[10^x + 1]}, {x, 3, 5, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.006992948929362975`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.006992948929362975`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.006336004776283159`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{1000.`, 1.4613390368400452`}, {1258.9254117941675`, 
        1.4240016868653937`}, {1584.893192461114`, 
        1.3905451787477485`}, {1995.2623149688789`, 
        1.3605891983799143`}, {2511.88643150958`, 
        1.333784845348805`}, {3162.2776601683795`, 
        1.3098135027386462`}, {3981.0717055349733`, 
        1.2883865993414814`}, {5011.872336272725`, 
        1.2692400653261038`}, {6309.57344480193`, 
        1.2521378362493873`}, {7943.282347242814`, 
        1.2368494943066568`}, {10000.`, 
        1.223217104430779`}, {12589.254117941662`, 
        1.2110492800324602`}, {15848.93192461114`, 
        1.2001892425305558`}, {19952.62314968879`, 
        1.1835514377983372`}, {25118.864315095823`, 
        1.1756638737971352`}, {31622.776601683792`, 
        1.1686263126239076`}, {39810.71705534969`, 
        1.162334962001314`}, {50118.72336272725`, 
        1.1566749537461412`}, {63095.7344480193`, 
        1.151567099098121`}, {79432.82347242821`, 
        1.147213685195749`}, {100000.`, 1.1445817681823025`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%2005, {1, 1/x^2}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(1.2081891478529412`\)\(\[InvisibleSpace]\)\) + 
      324551.0750641782`\/x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%, {1, 1/x}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(1.1616853400926477`\)\(\[InvisibleSpace]\)\) + 
      262.2043720534079`\/x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%, {x, 1000, 100000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-06 -2.62537 2.26751 [
[.21429 .08315 -15 -9 ]
[.21429 .08315 15 0 ]
[.40476 .08315 -15 -9 ]
[.40476 .08315 15 0 ]
[.59524 .08315 -15 -9 ]
[.59524 .08315 15 0 ]
[.78571 .08315 -15 -9 ]
[.78571 .08315 15 0 ]
[.97619 .08315 -18 -9 ]
[.97619 .08315 18 0 ]
[.01131 .20902 -24 -4.5 ]
[.01131 .20902 0 4.5 ]
[.01131 .3224 -18 -4.5 ]
[.01131 .3224 0 4.5 ]
[.01131 .43578 -24 -4.5 ]
[.01131 .43578 0 4.5 ]
[.01131 .54915 -18 -4.5 ]
[.01131 .54915 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .09565 m
.21429 .1019 L
s
[(20000)] .21429 .08315 0 1 Mshowa
.40476 .09565 m
.40476 .1019 L
s
[(40000)] .40476 .08315 0 1 Mshowa
.59524 .09565 m
.59524 .1019 L
s
[(60000)] .59524 .08315 0 1 Mshowa
.78571 .09565 m
.78571 .1019 L
s
[(80000)] .78571 .08315 0 1 Mshowa
.97619 .09565 m
.97619 .1019 L
s
[(100000)] .97619 .08315 0 1 Mshowa
.125 Mabswid
.07143 .09565 m
.07143 .0994 L
s
.11905 .09565 m
.11905 .0994 L
s
.16667 .09565 m
.16667 .0994 L
s
.2619 .09565 m
.2619 .0994 L
s
.30952 .09565 m
.30952 .0994 L
s
.35714 .09565 m
.35714 .0994 L
s
.45238 .09565 m
.45238 .0994 L
s
.5 .09565 m
.5 .0994 L
s
.54762 .09565 m
.54762 .0994 L
s
.64286 .09565 m
.64286 .0994 L
s
.69048 .09565 m
.69048 .0994 L
s
.7381 .09565 m
.7381 .0994 L
s
.83333 .09565 m
.83333 .0994 L
s
.88095 .09565 m
.88095 .0994 L
s
.92857 .09565 m
.92857 .0994 L
s
.25 Mabswid
0 .09565 m
1 .09565 L
s
.02381 .20902 m
.03006 .20902 L
s
[(1.25)] .01131 .20902 1 0 Mshowa
.02381 .3224 m
.03006 .3224 L
s
[(1.3)] .01131 .3224 1 0 Mshowa
.02381 .43578 m
.03006 .43578 L
s
[(1.35)] .01131 .43578 1 0 Mshowa
.02381 .54915 m
.03006 .54915 L
s
[(1.4)] .01131 .54915 1 0 Mshowa
.125 Mabswid
.02381 .11832 m
.02756 .11832 L
s
.02381 .141 m
.02756 .141 L
s
.02381 .16367 m
.02756 .16367 L
s
.02381 .18635 m
.02756 .18635 L
s
.02381 .2317 m
.02756 .2317 L
s
.02381 .25437 m
.02756 .25437 L
s
.02381 .27705 m
.02756 .27705 L
s
.02381 .29972 m
.02756 .29972 L
s
.02381 .34507 m
.02756 .34507 L
s
.02381 .36775 m
.02756 .36775 L
s
.02381 .39043 m
.02756 .39043 L
s
.02381 .4131 m
.02756 .4131 L
s
.02381 .45845 m
.02756 .45845 L
s
.02381 .48113 m
.02756 .48113 L
s
.02381 .5038 m
.02756 .5038 L
s
.02381 .52648 m
.02756 .52648 L
s
.02381 .07297 m
.02756 .07297 L
s
.02381 .0503 m
.02756 .0503 L
s
.02381 .02762 m
.02756 .02762 L
s
.02381 .00495 m
.02756 .00495 L
s
.02381 .57183 m
.02756 .57183 L
s
.02381 .5945 m
.02756 .5945 L
s
.02381 .61718 m
.02756 .61718 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .60332 m
.0345 .53857 L
.03556 .49082 L
.03793 .40967 L
.04014 .35557 L
.04222 .31634 L
.04689 .25414 L
.04952 .229 L
.05195 .20997 L
.05649 .18205 L
.06148 .15908 L
.0667 .1408 L
.07158 .1273 L
.07696 .1153 L
.08208 .10595 L
.09168 .0922 L
.10201 .08117 L
.1133 .07205 L
.13277 .06074 L
.14366 .05601 L
.15353 .05242 L
.17419 .04642 L
.1932 .0422 L
.23137 .03605 L
.25 .0338 L
.27046 .03173 L
.31048 .02852 L
.349 .02618 L
.38995 .02423 L
.42939 .02273 L
.46734 .02154 L
.50771 .02047 L
.54659 .0196 L
.58396 .01888 L
.62376 .01821 L
.66206 .01764 L
.70279 .01711 L
.74202 .01665 L
.77975 .01626 L
.8199 .01588 L
.85856 .01555 L
.89964 .01523 L
.93922 .01496 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3FoolJ000Bool001_oo`03003ooooo08Kooe0002coo`006ooo00<00?ooool0
Gooo9`00O?oo000Kool00`00ooooo`1:oolE002Sool001_oo`80047oo`X00;Soo`006ooo00<00?oo
ool0=?oo3000`_oo000Kool00`00ooooo`0]ool7003>ool001_oo`03003ooooo02Koo`L00=Goo`00
6ooo00<00?ooool08_oo1000g?oo000Kool2000Qool2003Pool001_oo`03003ooooo01goo`<00>;o
o`006ooo00<00?ooool06_oo0`000_oo10000ooo0P001?oo0P001?oo0P001?oo0P005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P005ooo0P001?oo0P001?oo0P001?oo0P001?oo0P005_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P004ooo10000ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P000ooo000Kool00`00ooooo`0Hool20005ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo01?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`005?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Dool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`40
007oo`7oo`006ooo00<00?ooool05_oo0P002?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool001?oo`D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool10001ool1ool0
01_oo`03003ooooo01Coo`8000_oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool001Goo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo000Eool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool10001ool1ool001_oo`8001Coo`03
003ooooo00coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`0Bool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool10001ool1ool001_oo`03003ooooo01;o
o`03003ooooo00[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo000Kool00`00ooooo`0Aool00`00oooo
o`0<ool20004ool20004ool20004ool20004ool2000Gool00`00ooooo`02ool20004ool20004ool2
0004ool2000Gool30003ool20004ool20004ool20004ool2000Fool20004ool20004ool20004ool2
0004ool2000Eool00`00ooooo`02ool20004ool20004ool20004ool20004ool20003ool001_oo`03
003ooooo013oo`03003ooooo0>ooo`006ooo00<00?ooool03ooo00<00?ooool0l?oo000Kool00`00
ooooo`0>ool00`00ooooo`3aool001Goool000coo`006ooo00<00?ooool02Ooo00@00?ooool000So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo013oo`006ooo00<00?oo
ool02ooo00<00?ooool0m?oo000Kool00`00ooooo`0;ool00`00ooooo`3dool001_oo`03003ooooo
00[oo`03003ooooo0?Goo`006ooo00<00?ooool02_oo00<00?ooool0mOoo000Kool2000;ool00`00
ooooo`3eool001_oo`03003ooooo00Woo`03003ooooo0?Koo`006ooo00<00?ooool02Ooo00<00?oo
ool0m_oo000Kool00`00ooooo`09ool00`00ooooo`3fool001_oo`03003ooooo00Soo`03003ooooo
0?Ooo`006ooo0P002Ooo00<00?ooool0mooo000Kool00`00ooooo`08ool00`00ooooo`3gool001_o
o`03003ooooo00Ooo`03003ooooo0?Soo`006ooo00<00?ooool01ooo00<00?ooool0n?oo000Kool0
0`00ooooo`06ool00`00ooooo`3iool001_oo`03003ooooo00Koo`03003ooooo0?Woo`006ooo0P00
1ooo00<00?ooool0nOoo000Kool00`00ooooo`06ool00`00ooooo`3iool001_oo`03003ooooo00Ko
o`03003ooooo0?Woo`006ooo00<00?ooool01Ooo00<00?ooool0n_oo000Kool00`00ooooo`05ool0
0`00ooooo`3jool001_oo`03003ooooo00Goo`03003ooooo0?[oo`006ooo0P001_oo00<00?ooool0
n_oo000Kool00`00ooooo`05ool00`00ooooo`3jool001_oo`03003ooooo00Goo`03003ooooo0?[o
o`006ooo00<00?ooool01?oo00<00?ooool0nooo00000ooo000000020003ool00`00ooooo`02ool4
0002ool30005ool00`00ooooo`04ool00`00ooooo`3kool000?oo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo0?_oo`000ooo00<00?ooool02?oo00<0
0?ooool01Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0nooo0003ool00`00ooooo`09ool01000
oooooooo0`001Ooo00<00?ooool01?oo00<00?ooool0nooo0003ool00`00ooooo`0:ool01000oooo
o`001ooo00<00?ooool01?oo00<00?ooool0nooo00001?oo000000002Ooo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo0?coo`000ooo00<00?ooool02?oo0P000ooo1000
1?oo00<00?ooool00ooo00<00?ooool0o?oo000Kool20004ool00`00ooooo`3lool001_oo`03003o
oooo00?oo`03003ooooo0?coo`006ooo00<00?ooool00ooo00<00?ooool0o?oo000Kool00`00oooo
o`03ool00`00ooooo`3lool001_oo`03003ooooo00?oo`03003ooooo0?coo`006ooo00<00?ooool0
0ooo00<00?ooool0o?oo000Kool20004ool00`00ooooo`3lool001_oo`03003ooooo00?oo`03003o
oooo0?coo`006ooo00<00?ooool00ooo00<00?ooool0o?oo000Kool00`00ooooo`03ool00`00oooo
o`3lool001_oo`03003ooooo00?oo`03003ooooo0?coo`006ooo00<00?ooool00_oo00<00?ooool0
oOoo000Kool20003ool00`00ooooo`3mool001_oo`03003ooooo00;oo`03003ooooo0?goo`006ooo
00<00?ooool00_oo00<00?ooool0oOoo000Kool00`00ooooo`02ool00`00ooooo`3mool001_oo`03
003ooooo00;oo`03003ooooo0?goo`006ooo00<00?ooool00_oo00<00?ooool0oOoo000Kool20003
ool00`00ooooo`3mool001_oo`05003oooooool0003oool1ool001_oo`05003oooooool0003oool1
ool000Ooo`@000?oo`03003ooooo00?oo`8000Goo`05003oooooool0003oool1ool000Woo`03003o
oooo00Ooo`04003ooooo0004ool01@00oooooooo0000oooo0Ooo0009ool00`00ooooo`0:ool00`00
ooooo`02ool20002ool00`00ooooo`3nool000Woo`03003ooooo00Soo`8000Goo`05003oooooool0
003oool1ool000Woo`03003ooooo00[oo`03003ooooo00;oo`05003oooooool0003oool1ool000Oo
o`<000Woo`04003ooooo0004ool01@00oooooooo0000oooo0Ooo0009ool00`00ooooo`08ool20005
ool01@00oooooooo0000oooo0Ooo000Kool01@00oooooooo0000oooo0Ooo000Kool20002ool00`00
ooooo`3nool001_oo`05003oooooool0003oool1ool001_oo`05003oooooool0003oool1ool001_o
o`05003oooooool0003oool1ool001_oo`05003oooooool0003oool1ool001_oo`05003oooooool0
003oool1ool001_oo`8000;oo`03003ooooo0?koo`006ooo00D00?ooooooo`000?ooo`7oo`006ooo
00D00?ooooooo`000?ooo`7oo`006ooo00D00?ooooooo`000?ooo`7oo`006ooo00D00?ooooooo`00
0?ooo`7oo`006ooo00@00?ooool00?ooo`;oo`006ooo0P0000?oo`00ool0oooo0Ooo000Kool01000
ooooo`00oooo0_oo000Kool01000ooooo`00oooo0_oo000Kool01000ooooo`00oooo0_oo000Kool0
1000ooooo`00oooo0_oo000Kool200000ooo003oo`3oool1ool001_oo`04003ooooo003oool2ool0
01_oo`04003ooooo003oool2ool001_oo`04003ooooo003oool2ool00003ool00000008000?oo`03
003ooooo00?oo`8000?oo`<000Goo`04003ooooo003oool2ool000?oo`03003ooooo00Ooo`04003o
oooo0005ool00`00ooooo`02ool01000ooooo`00oooo0_oo0003ool00`00ooooo`0:ool00`00oooo
o`03ool00`00ooooo`02ool200000ooo003oo`3oool1ool000?oo`03003ooooo00Soo`8000?oo`<0
00Goo`04003ooooo003oool2ool000?oo`03003ooooo00[oo`04003ooooo0007ool01000ooooo`00
oooo0_oo00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo003oool2
ool000?oo`03003ooooo00Soo`8000?oo`@000Coo`04003ooooo003oool2ool001_oo`04003ooooo
003oool2ool001_oo`800003ool00?oo0?ooo`7oo`006ooo00@00?ooool00?ooo`;oo`006ooo00@0
0?ooool00?ooo`;oo`006ooo00@00?ooool00?ooo`;oo`006ooo00@00?ooool00?ooo`;oo`006ooo
00@00?ooool00?ooo`;oo`006ooo0P0000?oo`00ool0oooo0Ooo000Kool01000ooooo`00oooo0_oo
000Kool01000ooooo`00oooo0_oo000Kool01000ooooo`00oooo0_oo000Kool01000ooooo`00oooo
0_oo000Kool200000ooo003oo`3oool1ool001_oo`04003ooooo003oool2ool001_oo`04003ooooo
003oool2ool001_oo`04003ooooo003oool2ool001_oo`03003oo`000?ooo`?oo`006ooo00<00?oo
0000oooo0ooo000Kool3003oool3ool001_oo`03003oo`000?ooo`?oo`006ooo00<00?oo0000oooo
0ooo000Kool00`00ool0003oool3ool000Ooo`@000?oo`03003ooooo00Coo`03003ooooo00?oo`03
003oo`000?ooo`?oo`002Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?oo0000oooo0ooo0009
ool00`00ooooo`06ool50004ool3003oool3ool000Woo`03003ooooo00Koo`04003ooooo0005ool0
0`00ool0003oool3ool000Woo`03003ooooo00Ooo`03003oo`0000Goo`03003oo`000?ooo`?oo`00
1ooo0`002_oo0P001Ooo00<00?oo0000oooo0ooo0009ool00`00ooooo`09ool00`00ooooo`03ool0
0`00ool0003oool3ool001_oo`03003oo`000?ooo`?oo`006ooo0`00oooo0ooo000Kool00`00ool0
003oool3ool001_oo`03003oo`000?ooo`?oo`006ooo00<00?oo0000oooo0ooo000Kool00`00ool0
003oool3ool001_oo`03003oo`000?ooo`?oo`006ooo0`00oooo0ooo000Kool00`00ool0003oool3
ool001_oo`03003oo`000?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`800?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-11237.5, 1.14044, 413.524, \
0.00173685}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1973]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-06 -0.39406 0.351089 [
[.21429 .29562 -15 -9 ]
[.21429 .29562 15 0 ]
[.40476 .29562 -15 -9 ]
[.40476 .29562 15 0 ]
[.59524 .29562 -15 -9 ]
[.59524 .29562 15 0 ]
[.78571 .29562 -15 -9 ]
[.78571 .29562 15 0 ]
[.97619 .29562 -18 -9 ]
[.97619 .29562 18 0 ]
[.01131 .0448 -24 -4.5 ]
[.01131 .0448 0 4.5 ]
[.01131 .13257 -18 -4.5 ]
[.01131 .13257 0 4.5 ]
[.01131 .22035 -24 -4.5 ]
[.01131 .22035 0 4.5 ]
[.01131 .39589 -24 -4.5 ]
[.01131 .39589 0 4.5 ]
[.01131 .48366 -18 -4.5 ]
[.01131 .48366 0 4.5 ]
[.01131 .57143 -24 -4.5 ]
[.01131 .57143 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30812 m
.21429 .31437 L
s
[(20000)] .21429 .29562 0 1 Mshowa
.40476 .30812 m
.40476 .31437 L
s
[(40000)] .40476 .29562 0 1 Mshowa
.59524 .30812 m
.59524 .31437 L
s
[(60000)] .59524 .29562 0 1 Mshowa
.78571 .30812 m
.78571 .31437 L
s
[(80000)] .78571 .29562 0 1 Mshowa
.97619 .30812 m
.97619 .31437 L
s
[(100000)] .97619 .29562 0 1 Mshowa
.125 Mabswid
.07143 .30812 m
.07143 .31187 L
s
.11905 .30812 m
.11905 .31187 L
s
.16667 .30812 m
.16667 .31187 L
s
.2619 .30812 m
.2619 .31187 L
s
.30952 .30812 m
.30952 .31187 L
s
.35714 .30812 m
.35714 .31187 L
s
.45238 .30812 m
.45238 .31187 L
s
.5 .30812 m
.5 .31187 L
s
.54762 .30812 m
.54762 .31187 L
s
.64286 .30812 m
.64286 .31187 L
s
.69048 .30812 m
.69048 .31187 L
s
.7381 .30812 m
.7381 .31187 L
s
.83333 .30812 m
.83333 .31187 L
s
.88095 .30812 m
.88095 .31187 L
s
.92857 .30812 m
.92857 .31187 L
s
.25 Mabswid
0 .30812 m
1 .30812 L
s
.02381 .0448 m
.03006 .0448 L
s
[(1.25)] .01131 .0448 1 0 Mshowa
.02381 .13257 m
.03006 .13257 L
s
[(1.5)] .01131 .13257 1 0 Mshowa
.02381 .22035 m
.03006 .22035 L
s
[(1.75)] .01131 .22035 1 0 Mshowa
.02381 .39589 m
.03006 .39589 L
s
[(2.25)] .01131 .39589 1 0 Mshowa
.02381 .48366 m
.03006 .48366 L
s
[(2.5)] .01131 .48366 1 0 Mshowa
.02381 .57143 m
.03006 .57143 L
s
[(2.75)] .01131 .57143 1 0 Mshowa
.125 Mabswid
.02381 .06236 m
.02756 .06236 L
s
.02381 .07991 m
.02756 .07991 L
s
.02381 .09746 m
.02756 .09746 L
s
.02381 .11502 m
.02756 .11502 L
s
.02381 .15013 m
.02756 .15013 L
s
.02381 .16768 m
.02756 .16768 L
s
.02381 .18524 m
.02756 .18524 L
s
.02381 .20279 m
.02756 .20279 L
s
.02381 .2379 m
.02756 .2379 L
s
.02381 .25545 m
.02756 .25545 L
s
.02381 .27301 m
.02756 .27301 L
s
.02381 .29056 m
.02756 .29056 L
s
.02381 .32567 m
.02756 .32567 L
s
.02381 .34323 m
.02756 .34323 L
s
.02381 .36078 m
.02756 .36078 L
s
.02381 .37834 m
.02756 .37834 L
s
.02381 .41344 m
.02756 .41344 L
s
.02381 .431 m
.02756 .431 L
s
.02381 .44855 m
.02756 .44855 L
s
.02381 .46611 m
.02756 .46611 L
s
.02381 .50122 m
.02756 .50122 L
s
.02381 .51877 m
.02756 .51877 L
s
.02381 .53633 m
.02756 .53633 L
s
.02381 .55388 m
.02756 .55388 L
s
.02381 .02725 m
.02756 .02725 L
s
.02381 .00969 m
.02756 .00969 L
s
.02381 .58899 m
.02756 .58899 L
s
.02381 .60654 m
.02756 .60654 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .10585 m
.0345 .09583 L
.03556 .08843 L
.03793 .07587 L
.04014 .06749 L
.04222 .06142 L
.04689 .05179 L
.04952 .04789 L
.05195 .04495 L
.05649 .04062 L
.06148 .03707 L
.0667 .03424 L
.07158 .03215 L
.07696 .03029 L
.08208 .02884 L
.09168 .02671 L
.10201 .02501 L
.1133 .02359 L
.13277 .02184 L
.14366 .02111 L
.15353 .02055 L
.17419 .01962 L
.1932 .01897 L
.23137 .01802 L
.25 .01767 L
.27046 .01735 L
.31048 .01685 L
.349 .01649 L
.38995 .01619 L
.42939 .01596 L
.46734 .01577 L
.50771 .01561 L
.54659 .01547 L
.58396 .01536 L
.62376 .01526 L
.66206 .01517 L
.70279 .01509 L
.74202 .01502 L
.77975 .01495 L
.8199 .0149 L
.85856 .01484 L
.89964 .0148 L
.93922 .01475 L
.97619 .01472 L
s
.008 w
.02382 .17046 Mdot
.02382 .24939 Mdot
.02382 .32737 Mdot
.02383 .40085 Mdot
.02383 .46633 Mdot
.02384 .52081 Mdot
.02385 .56219 Mdot
.02386 .58948 Mdot
.02387 .60283 Mdot
.02389 .60332 Mdot
.0239 .59273 Mdot
.02393 .57319 Mdot
.02396 .5469 Mdot
.024 .51593 Mdot
.02405 .4821 Mdot
.02411 .4469 Mdot
.02419 .41152 Mdot
.02429 .37683 Mdot
.02441 .34346 Mdot
.02457 .31183 Mdot
.02476 .28218 Mdot
.02501 .25465 Mdot
.02532 .22926 Mdot
.02571 .20599 Mdot
.0262 .18475 Mdot
.02682 .16545 Mdot
.0276 .14797 Mdot
.02858 .13216 Mdot
.02982 .11791 Mdot
.03137 .10508 Mdot
.03333 .09354 Mdot
.0358 .08319 Mdot
.0389 .0739 Mdot
.04281 .06558 Mdot
.04773 .05812 Mdot
.05393 .05146 Mdot
.06172 .04549 Mdot
.07154 .04016 Mdot
.0839 .03539 Mdot
.09946 .03113 Mdot
.11905 .02733 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`1moomc000Bool001_oo`03003ooooo02KooeL008Goo`006ooo00<00?ooool0
5_oo4000g?oo000Kool2000>ool9003/ool001_oo`03003ooooo00[oo`<000;oo`8000Coo`03003o
oooo0>[oo`006ooo00<00?ooool01ooo0`0000?oo`0000000ooo00<00?ooool0kooo00000ooo0000
00020003ool00`00ooooo`02ool40002ool30005ool00`00ooooo`06ool01000ool000000_oo00<0
0?ooool0looo0003ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`05
ool01@00oooooooo0000n?oo0003ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool2
0005ool01000ool00000n_oo0003ool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0
0ooo0`0000?oo`00ool0nOoo0003ool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool00ooo
00<00?oo0000o?oo00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`800?koo`000ooo00<00?ooool02?oo0P000ooo10001?oo0P000_oo00<00?oo0000o_oo000K
ool01000oooooooo0P00oooo000Kool01000oooooooo0P00oooo000Kool00`00ooooo`02003oool1
ool001_oo`03003ooooo00800?ooo`7oo`006ooo1000oooo0_oo000Kool01000ooooo`00oooo0_oo
000Kool01000ooooo`00oooo0_oo000Kool01000ool00000oooo0_oo000Kool4003oool2ool001_o
o`03003oo`000?ooo`?oo`006ooo0`00oooo0ooo000Kool00`00ool0003oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo0`00oooo0ooo000Kool00`00ool0003oool3ool000Ooo`@000?oo`03003o
oooo00;oo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02ool2003oool4ool000Woo`03003o
oooo00Ooo`<000Goo`800?ooo`Coo`002Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0
oooo0ooo0007ool30009ool00`00ooooo`05ool00`00ooooo`3oool3ool000Woo`03003ooooo00Oo
o`@000Coo`800?ooo`Coo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Jool3003oool4ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo0P00
oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool2003oool4ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo00000ooo
000000020003ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3oool3ool000?o
o`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0?ooo`?oo`000ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo0P00oooo1?oo0003ool00`00ooooo`09ool0
1000oooooooo0`001Ooo0P00oooo1?oo0003ool00`00ooooo`0:ool01000ooooo`001ooo0P00oooo
1?oo00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0?ooo`?oo`00
0ooo00<00?ooool01ooo10000_oo10001?oo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001[o
o`800?ooo`Goo`006ooo00<00?ooool0oooo0ooo000Jool3003oool4ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo01oo
o`@000?oo`8000Coo`8000Coo`8000Coo`8001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Co
o`8001Ooo`8000Coo`8000Coo`8000Coo`8000Coo`8001Koo`8000Coo`8000Coo`8000Coo`8000Co
o`8001?oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000?oo`006ooo0P008?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Koo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`0Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool10001ool1ool001_oo`03003ooooo023oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Cool50002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`005Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Dool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0@000Ooo0Ooo000Jool2000Sool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool04Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`005Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0@000Ooo0Ooo000Kool0
0`00ooooo`0Rool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool04_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0@000Ooo0Ooo000Kool2000Pool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Go
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Eool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
5?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`006ooo00<00?ooool08?oo0P001?oo0P001?oo0P001?oo0P001?oo
0P005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P005ooo0`000ooo0P001?oo0P001?oo
0P001?oo0P005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P005Ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P000ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Eoooo000<ool001_oo`03003ooooo00Woo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo013oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001[oo`<00?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006_oo0P00oooo1Ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006_oo0P00oooo1Ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<0
0?ooool0oooo0ooo00000ooo003oo`0:ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3o
ool3ool000;oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00;oo`800?ooo`Coo`000ooo
00<00?ooool02Ooo00@00?ooooooo`<000Coo`800?ooo`Goo`001?oo00<00?ooool02Ooo00@00?oo
ool000Ooo`03003ooooo0?ooo`?oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3oool3ool000;oo`8000[oo`8000?oo`@000?oo`800?ooo`Goo`006ooo0P00
oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001[oo`<00?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006_oo0P00oooo1Ooo000Kool2003oool4
ool001_oo`03003ooooo0?ooo`?oo`001ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0
oooo0ooo0007ool00`00ooooo`0<ool01000oooooooo0P00oooo1Ooo0008ool00`00ooooo`0;ool0
0`00ooooo`02ool2003oool4ool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`00
2_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool40004ool00`00ooooo`3oool3ool0
01_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001[oo`80
0?ooo`Goo`006_oo0`00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo
00<00?ooool0oooo0ooo000Jool2003oool5ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001[oo`800?ooo`Goo`0000?oo`0000000P000ooo00<00?oo
ool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo0ooo00000ooo003oo`0;ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3oool3ool000;oo`03003ooooo00[oo`03003ooooo00Co
o`04003oooooool3003oool4ool000?oo`03003ooooo00Woo`04003oooooool30005ool00`00oooo
o`3oool3ool000Coo`03003ooooo00Woo`04003ooooo0007ool00`00ooooo`3oool3ool00005ool0
0?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0002ool20009
ool40002ool40003ool3003oool4ool001[oo`800?ooo`Goo`006ooo00<00?ooool0oooo0ooo000J
ool2003oool5ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-11237.5, 1.01016, 413.524, \
0.0112175}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(NIntegrate[
        Sqrt[1001]*
          Re[myRearg5[1, 1, Cos[Pi/4], 99999/100000, 1000, xi]], {xi, 0.6, 
          xi2[1, Cos[Pi/4], 99999/100000.0]*\((1 - 10^\((\(-11\))\))\)}]/
      2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xi2[1, Cos[Pi/4], 99999/100000.0]\)], "Input"],

Cell[BoxData[
    \(0.7039374403642792`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastRebeta\)\)], "Input"],

Cell["Global`FastRebeta", "Print",
  CellTags->"Info3277817645-9727075"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastRebeta[md2_, k_, kz_, om_, a_] := 
                    Module[{res, mxi1, mxi2}, 
                      If[om < k, mxi1 = If[k > om, xi1[k, kz, om], 0]; 
                        mxi2 = If[k > om, xi2[k, kz, om], 0]; 
                        If[logging == 0, 
                          Print["beta: k,kz,om,a:", k, kz, om, a]]; 
                        res = \(\(1\/\(k\^2\ 2\)\)\((md2\ om\ \
\((\(-NIntegrate[Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 1}]\) + 
                                  If[mxi2 == \(-1\), 0, 
                                    NIntegrate[
                                      Rearg5[md2, k, kz, om, a, 
                                        xi], {xi, \(-1\), 
                                        mxi2\ If[mxi2 < 0, 1 + 1\/10\^11, 
                                        1 - 1\/10\^11]}]] + 
                                  NIntegrate[
                                    Rearg5[md2, k, kz, om, a, xi], {xi, 
                                      mxi1\ \((1 + 1\/10\^11)\), 1}])\))\)\), 
                        res = \(\(1\/\(k\^2\ 2\)\)\((md2\ om\ \
\((\(-NIntegrate[Rearg4[md2, k, kz, om, a, xi], {xi, \(-1\), 1}]\) + 
                                  NIntegrate[
                                    Rearg5[md2, k, kz, om, a, 
                                      xi], {xi, \(-1\), 
                                      If[\(om\ kz\)\/k\^2 < 
                                        1, \(om\ kz\)\/k\^2, 0], 
                                      1}])\))\)\); ]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastRebeta"],
      Editable->False]], "Print",
  CellTags->"Info3277817645-9727075"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Re[myRearg5[1, 1, Cos[Pi/4], 99999/100000, 1000, xi]], {xi, 0.6, 
        0.8}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.83333 4.76191 0.30466 0.0053036 [
[.2619 .29216 -12 -9 ]
[.2619 .29216 12 0 ]
[.5 .29216 -9 -9 ]
[.5 .29216 9 0 ]
[.7381 .29216 -12 -9 ]
[.7381 .29216 12 0 ]
[.97619 .29216 -9 -9 ]
[.97619 .29216 9 0 ]
[.01131 .09252 -18 -4.5 ]
[.01131 .09252 0 4.5 ]
[.01131 .19859 -18 -4.5 ]
[.01131 .19859 0 4.5 ]
[.01131 .41073 -12 -4.5 ]
[.01131 .41073 0 4.5 ]
[.01131 .5168 -12 -4.5 ]
[.01131 .5168 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30466 m
.2619 .31091 L
s
[(0.65)] .2619 .29216 0 1 Mshowa
.5 .30466 m
.5 .31091 L
s
[(0.7)] .5 .29216 0 1 Mshowa
.7381 .30466 m
.7381 .31091 L
s
[(0.75)] .7381 .29216 0 1 Mshowa
.97619 .30466 m
.97619 .31091 L
s
[(0.8)] .97619 .29216 0 1 Mshowa
.125 Mabswid
.07143 .30466 m
.07143 .30841 L
s
.11905 .30466 m
.11905 .30841 L
s
.16667 .30466 m
.16667 .30841 L
s
.21429 .30466 m
.21429 .30841 L
s
.30952 .30466 m
.30952 .30841 L
s
.35714 .30466 m
.35714 .30841 L
s
.40476 .30466 m
.40476 .30841 L
s
.45238 .30466 m
.45238 .30841 L
s
.54762 .30466 m
.54762 .30841 L
s
.59524 .30466 m
.59524 .30841 L
s
.64286 .30466 m
.64286 .30841 L
s
.69048 .30466 m
.69048 .30841 L
s
.78571 .30466 m
.78571 .30841 L
s
.83333 .30466 m
.83333 .30841 L
s
.88095 .30466 m
.88095 .30841 L
s
.92857 .30466 m
.92857 .30841 L
s
.25 Mabswid
0 .30466 m
1 .30466 L
s
.02381 .09252 m
.03006 .09252 L
s
[(-40)] .01131 .09252 1 0 Mshowa
.02381 .19859 m
.03006 .19859 L
s
[(-20)] .01131 .19859 1 0 Mshowa
.02381 .41073 m
.03006 .41073 L
s
[(20)] .01131 .41073 1 0 Mshowa
.02381 .5168 m
.03006 .5168 L
s
[(40)] .01131 .5168 1 0 Mshowa
.125 Mabswid
.02381 .11903 m
.02756 .11903 L
s
.02381 .14555 m
.02756 .14555 L
s
.02381 .17207 m
.02756 .17207 L
s
.02381 .22511 m
.02756 .22511 L
s
.02381 .25162 m
.02756 .25162 L
s
.02381 .27814 m
.02756 .27814 L
s
.02381 .33118 m
.02756 .33118 L
s
.02381 .3577 m
.02756 .3577 L
s
.02381 .38421 m
.02756 .38421 L
s
.02381 .43725 m
.02756 .43725 L
s
.02381 .46377 m
.02756 .46377 L
s
.02381 .49029 m
.02756 .49029 L
s
.02381 .54332 m
.02756 .54332 L
s
.02381 .56984 m
.02756 .56984 L
s
.02381 .59636 m
.02756 .59636 L
s
.02381 .066 m
.02756 .066 L
s
.02381 .03948 m
.02756 .03948 L
s
.02381 .01296 m
.02756 .01296 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30511 m
.06244 .30518 L
.10458 .30527 L
.14415 .30538 L
.18221 .30552 L
.20342 .30562 L
.22272 .30573 L
.26171 .30602 L
.28086 .30622 L
.30164 .30649 L
.32148 .30682 L
.34251 .30729 L
.36204 .30789 L
.38034 .30867 L
.39072 .30926 L
.40059 .30994 L
.4103 .31079 L
.41911 .31176 L
.4287 .3131 L
.43892 .31503 L
.44839 .3175 L
.45731 .32077 L
.46196 .32302 L
.46707 .32611 L
.4724 .33029 L
.47738 .33546 L
.48205 .34197 L
.4863 .35 L
.48865 .35568 L
.49121 .36326 L
.49363 .37225 L
.49586 .38259 L
.49819 .39647 L
.5007 .4165 L
.50292 .44081 L
.50404 .45648 L
.50526 .47732 L
.50662 .50676 L
.50785 .54149 L
.50854 .56524 L
.50928 .5958 L
s
.50928 .5958 m
.50973 .61803 L
s
.51911 .61803 m
.51912 .30466 L
.51987 .30466 L
.52126 .30466 L
.52661 .30466 L
.53664 .30466 L
.5417 .30466 L
.54643 .30466 L
.54765 .30466 L
.54881 .30466 L
s
.54881 .30466 m
.54882 0 L
s
.55787 0 m
.55899 .04853 L
.56008 .08451 L
.56106 .11051 L
.56223 .13522 L
.56348 .15666 L
.56577 .18584 L
.56816 .20763 L
.5707 .22446 L
.57286 .23544 L
.57524 .24499 L
.57775 .25299 L
.58047 .25994 L
.58543 .26936 L
.59026 .27588 L
.59473 .28041 L
.59954 .28417 L
.60486 .28738 L
.61041 .28999 L
.61563 .29194 L
.62545 .29468 L
.63039 .29574 L
.63579 .29671 L
.6453 .29808 L
.65429 .29908 L
.66455 .29997 L
.67388 .3006 L
.68404 .30116 L
.69482 .30164 L
.71481 .3023 L
.73325 .30274 L
.7528 .30309 L
.77111 .30334 L
.79137 .30355 L
.8099 .3037 L
.83051 .30384 L
.84963 .30395 L
.88784 .3041 L
.92699 .30422 L
.96859 .30431 L
.97619 .30432 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Goo`03003ooooo08[oo`04003ooooo001jool001Go
o`03003ooooo08[oo`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Go
o`8008_oo`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003o
oooo08[oo`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003o
oooo08[oo`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003o
oooo08[oo`04003ooooo001jool001Goo`8008_oo`04003ooooo001jool001Goo`03003ooooo08[o
o`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003ooooo08[o
o`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003ooooo08[o
o`04003ooooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003ooooo08[o
o`04003ooooo001jool001Goo`8008_oo`04003ooooo001jool001Goo`03003ooooo08[oo`04003o
oooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool001Goo`03003ooooo08[oo`04003o
oooo001jool001Goo`03003ooooo08[oo`04003ooooo001jool000Woo`03003ooooo00;oo`8000Go
o`03003ooooo08[oo`04003ooooo001jool000Woo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`2:ool01000ooooo`00N_oo0006ool50002ool01000ooooo`001?oo0`00R_oo00@00?oo
ool007[oo`0000?oo`0000000P0000Goo`00ooooo`0000?oo`04003ooooo0004ool00`00ooooo`2:
ool01000ooooo`00N_oo0007ool00`00ool00003ool01000ooooo`001?oo00<00?ooool0R_oo00D0
0?ooooooo`0007Woo`002?oo0P000ooo00@00?ooool000Coo`03003ooooo08[oo`05003oooooool0
001iool000Woo`03003ooooo00;oo`8000Goo`03003ooooo08[oo`05003oooooool0001iool001Go
o`03003ooooo08[oo`05003oooooool0001iool001Goo`03003ooooo08[oo`05003oooooool0001i
ool001Goo`8008_oo`05003oooooool0001iool001Goo`03003ooooo08[oo`05003oooooool0001i
ool001Goo`03003ooooo08[oo`05003oooooool0001iool001Goo`03003ooooo08[oo`05003ooooo
ool0001iool001Goo`03003ooooo08[oo`05003oooooool0001iool001Goo`03003ooooo08[oo`05
003oooooool0001iool001Goo`03003ooooo08[oo`05003oooooool0001iool001Goo`8008_oo`05
003oooooool0001iool001Goo`03003ooooo08[oo`05003oooooool0001iool001Goo`03003ooooo
08[oo`05003oooooool0001iool001Goo`03003ooooo08[oo`05003oooooool0001iool001Goo`03
003ooooo08[oo`05003oooooool0001iool001Goo`03003ooooo08[oo`05003oooooool0001iool0
01Goo`03003ooooo08[oo`05003oooooool0001iool001Goo`8008_oo`05003oooooool0001iool0
01Goo`03003ooooo08[oo`03003ooooo00;oo`03003ooooo07Koo`005Ooo00<00?ooool0R_oo00<0
0?ooool00_oo00<00?ooool0M_oo000Eool00`00ooooo`2:ool00`00ooooo`02ool00`00ooooo`1f
ool001Goo`03003ooooo08[oo`03003ooooo00;oo`03003ooooo07Koo`001ooo10000ooo0P001Ooo
00<00?ooool0R_oo00<00?ooool00_oo00<00?ooool0M_oo0007ool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0R_oo00<00?ooool00_oo00<00?ooool0M_oo0008ool00`00ooooo`02ool0
1000ooooo`001?oo0`00R_oo00<00?ooool00_oo00<00?ooool0M_oo00000ooo000000020004ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool00ooo00<00?ooool0
MOoo000:ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool00ooo00<0
0?ooool0MOoo0007ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo
00?oo`03003ooooo07Goo`002?oo0P001?oo0P001Ooo00<00?ooool0R_oo00<00?ooool00ooo00<0
0?ooool0MOoo000Eool00`00ooooo`2:ool00`00ooooo`03ool00`00ooooo`1eool001Goo`03003o
oooo08[oo`03003ooooo00?oo`03003ooooo07Goo`005Ooo0P00Rooo00<00?ooool00ooo00<00?oo
ool0MOoo000Eool00`00ooooo`2:ool00`00ooooo`03ool00`00ooooo`1eool001Goo`03003ooooo
08[oo`03003ooooo00Coo`03003ooooo07Coo`005Ooo00<00?ooool0R_oo00<00?ooool01?oo00<0
0?ooool0M?oo000Eool00`00ooooo`2:ool00`00ooooo`04ool00`00ooooo`1dool001Goo`03003o
oooo08[oo`03003ooooo00Coo`03003ooooo07Coo`005Ooo00<00?ooool0R_oo00<00?ooool01?oo
00<00?ooool0M?oo000Eool00`00ooooo`2:ool00`00ooooo`04ool00`00ooooo`1dool001Goo`80
08_oo`03003ooooo00Goo`03003ooooo07?oo`005Ooo00<00?ooool0R_oo00<00?ooool01Ooo00<0
0?ooool0Looo000Eool00`00ooooo`2:ool00`00ooooo`06ool00`00ooooo`1bool001Goo`03003o
oooo03?oo`8000Coo`03003ooooo00?oo`8000?oo`<002ooo`8000Coo`03003ooooo00?oo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo01goo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<0033oo`8000Coo`03003ooooo00?oo`8000?oo`005Ooo00<00?ooool0<_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0[ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
1ooo00<00?ooool06ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo02coo`04003ooooo
0008ool01000ooooo`000_oo000Eool00`00ooooo`0bool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0J
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0;?oo00@00?ooool000Soo`04003ooooo
0002ool001Goo`03003ooooo03;oo`04003ooooo0008ool30003ool3000^ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool06Ooo00@00?ooool000[oo`04003oooooool3
000_ool01000ooooo`002Ooo0P000ooo000Eool2000cool01000ooooo`002?oo00<00?ooool00ooo
00<00?ooool0;_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo01So
o`04003ooooo000;ool01000ooooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool001Goo`03
003ooooo03;oo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`0^ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00_oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0;ooo00@00?ooool000Soo`04003ooooo0002ool001Goo`03003ooooo03?oo`80
00[oo`<000;oo`@002koo`8000Woo`@000Goo`03003ooooo00coo`03003ooooo01Ooo`8000Woo`@0
00;oo`@002ooo`8000[oo`8000?oo`005Ooo00<00?ooool0R_oo00<00?ooool03Ooo1000J_oo000E
ool00`00ooooo`2:ool00`00ooooo`0Aool3001Wool001Goo`03003ooooo08[oo`03003ooooo01Co
o`P005ooo`005Ooo00<00?ooool0R_oo00<00?ooool07?oo6`00A?oo000>oooo000@0003ool001Go
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00?ooaD000_oo`03003ooooo00[oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00Ooo`005Ooo00<00?ooool0?Ooo00<00?ooool09?oo20004Ooo00<00?ooool00_oo00<00?oo
ool0>?oo00<00?ooool0?_oo00<00?ooool01ooo000Eool00`00ooooo`1/ool5000Aool00`00oooo
o`23ool001Goo`03003ooooo077oo`8000ooo`03003ooooo08?oo`005Ooo00<00?ooool0Looo00<0
0?ooool03?oo00<00?ooool0Pooo000Eool00`00ooooo`1dool00`00ooooo`0;ool00`00ooooo`23
ool001Goo`8007Koo`8000_oo`03003ooooo08?oo`005Ooo00<00?ooool0Mooo00<00?ooool02?oo
00<00?ooool0Pooo000Eool00`00ooooo`1gool00`00ooooo`08ool00`00ooooo`23ool001Goo`03
003ooooo07Soo`03003ooooo00Ooo`03003ooooo08?oo`005Ooo00<00?ooool0N?oo00<00?ooool0
1ooo00<00?ooool0Pooo000Eool00`00ooooo`1iool00`00ooooo`06ool00`00ooooo`23ool001Go
o`03003ooooo07Woo`03003ooooo00Koo`03003ooooo08?oo`005Ooo0P00Nooo00<00?ooool01Ooo
00<00?ooool0Pooo000Eool00`00ooooo`1jool00`00ooooo`05ool00`00ooooo`23ool001Goo`03
003ooooo07_oo`03003ooooo00Coo`03003ooooo08?oo`005Ooo00<00?ooool0Nooo00<00?ooool0
1?oo00<00?ooool0Pooo000Eool00`00ooooo`1kool00`00ooooo`04ool00`00ooooo`23ool001Go
o`03003ooooo07_oo`03003ooooo00Coo`03003ooooo08?oo`005Ooo00<00?ooool0O?oo00<00?oo
ool00ooo00<00?ooool0Pooo000Eool2001mool00`00ooooo`03ool00`00ooooo`23ool001Goo`03
003ooooo07coo`03003ooooo00?oo`03003ooooo08?oo`005Ooo00<00?ooool0O?oo00<00?ooool0
0ooo00<00?ooool0Pooo000Eool00`00ooooo`1mool00`00ooooo`02ool00`00ooooo`23ool001Go
o`03003ooooo07goo`03003ooooo00;oo`03003ooooo08?oo`001ooo10000ooo0P001Ooo00<00?oo
ool0OOoo00<00?ooool00_oo00<00?ooool0Pooo0007ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool0OOoo00<00?ooool00_oo00<00?ooool0Pooo0008ool00`00ooooo`02ool01000oooo
o`001?oo0`00OOoo00<00?ooool00_oo00<00?ooool0Pooo0009ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool0OOoo00<00?ooool00_oo00<00?ooool0Pooo000:ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0OOoo00<00?ooool00_oo00<00?ooool0Pooo0007ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo07goo`03003ooooo00;oo`03003ooooo08?oo`00
2?oo0P001?oo0P001Ooo00<00?ooool0OOoo00<00?ooool00_oo00<00?ooool0Pooo000Eool00`00
ooooo`1mool00`00ooooo`02ool00`00ooooo`23ool001Goo`03003ooooo07koo`05003oooooool0
0025ool001Goo`03003ooooo07koo`05003oooooool00025ool001Goo`8007ooo`05003oooooool0
0025ool001Goo`03003ooooo07koo`05003oooooool00025ool001Goo`03003ooooo07koo`05003o
ooooool00025ool001Goo`03003ooooo07koo`05003oooooool00025ool001Goo`03003ooooo07ko
o`05003oooooool00025ool001Goo`03003ooooo07koo`05003oooooool00025ool001Goo`03003o
oooo07koo`05003oooooool00025ool001Goo`8007ooo`05003oooooool00025ool001Goo`03003o
oooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003o
oooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003o
oooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`80083o
o`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo07oo
o`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo07oo
o`04003ooooo0025ool000Woo`03003ooooo00;oo`8000Goo`03003ooooo07ooo`04003ooooo0025
ool000Woo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`1oool01000ooooo`00QOoo
0006ool50002ool01000ooooo`001?oo0`00Oooo00@00?ooool008Goo`001_oo00@00?ooool000?o
o`04003ooooo0004ool00`00ooooo`1oool01000ooooo`00QOoo0007ool00`00ool00003ool01000
ooooo`001?oo00<00?ooool0Oooo00@00?ooool008Goo`002?oo0P000ooo00@00?ooool000Coo`03
003ooooo07ooo`04003ooooo0025ool000Woo`03003ooooo00;oo`8000Goo`03003ooooo07ooo`04
003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04
003ooooo0025ool001Goo`80083oo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo
0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo
0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo
0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`80083oo`04003ooooo0025ool0
01Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo07ooo`04003ooooo0025ool0
01Goo`03003ooooo07ooo`04003ooooo0025ool001Goo`03003ooooo083oo`03003oo`0008Goo`00
5Ooo00<00?ooool0P?oo00<00?oo0000QOoo000Eool00`00ooooo`20ool00`00ool00025ool001Go
o`80087oo`03003oo`0008Goo`005Ooo00<00?ooool0P?oo00<00?oo0000QOoo000Eool00`00oooo
o`20ool00`00ool00025ool001Goo`03003ooooo083oo`03003oo`0008Goo`005Ooo00<00?ooool0
P?oo00<00?oo0000QOoo000Eool00`00ooooo`20ool00`00ool00025ool001Goo`03003ooooo083o
o`03003oo`0008Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.583345, -61.0835, \
0.000779333, 0.699735}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pi/4\ om^3\ \(kz^2/\((\(-kx\)\  + om)\)^\((3/2)\)\)/\((kx + om)\)^\((3/
              2)\)\)], "Input"],

Cell[BoxData[
    \(\(kz\^2\ om\^3\ \[Pi]\)\/\(4\ \((\(-kx\) + om)\)\^\(3/2\)\ \((kx + \
om)\)\^\(3/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\((%)\) /. kz \[Rule] Cos[Pi/4]\) /. om \[Rule] 1.00001]\)], "Input"],

Cell[BoxData[
    \(1.110687414250369`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRebeta[1, 1, Cos[Pi/4], 99999/100000, 2000]*Sqrt[2001]\)], "Input"],

Cell[BoxData[
    \(1.6356516770716978`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImbetaA[1, 1, Cos[Pi/4.0], 99999/100000, 10000000]*
      Sqrt[10000001]\)], "Input"],

Cell[BoxData[
    \(\(-0.0009936683640633774`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LXbeta[0.99999, Pi/4]\)], "Input"],

Cell[BoxData[
    \(1.4360812295362186`\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 - 
      2\ Cos[phi]/\((\(-eta\)/Sin[th] + Cos[phi] - I\ eps/Sin[th])\) + \((1 - 
            eta^2)\) \((Cos[phi]^2)\)/\((\(-eta\)/Sin[th] + Cos[phi] - 
                I\ eps/Sin[th])\)^2\)], "Input"],

Cell[BoxData[
    \(1 + \(\((1 - eta\^2)\)\ Cos[phi]\^2\)\/\((Cos[phi] - \[ImaginaryI]\ eps\
\ Csc[th] - eta\ Csc[th])\)\^2 - \(2\ Cos[phi]\)\/\(Cos[phi] - \[ImaginaryI]\ \
eps\ Csc[th] - eta\ Csc[th]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      1 - 2\ Cos[
              phi]/\((\(-eta\)/Sin[th] + Cos[phi] - 
                I\ eps/Sin[th])\) + \((1 - 
              eta^2)\) \((Cos[phi]^2)\)/\((\(-eta\)/Sin[th] + Cos[phi] - 
                  I\ eps/Sin[th])\)^2, {phi, 0, 2\ Pi}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((8\ \[Pi]\ \((\[ImaginaryI]\ eps\^3 + 3\ eps\^2\ eta - 
                3\ \[ImaginaryI]\ eps\ eta\^2 + \[ImaginaryI]\ eps\^3\ eta\^2 \
- eta\^3 + 3\ eps\^2\ eta\^3 - 3\ \[ImaginaryI]\ eps\ eta\^4 - eta\^5 + 
                2\ \[ImaginaryI]\ eps\ eta\^2\ Sin[th]\^2 + 
                2\ eta\^3\ Sin[th]\^2 - \[ImaginaryI]\ eps\^3\ eta\^2\ \@\(\(\
\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + \
Sin[th]\)\) - 
                3\ eps\^2\ eta\^3\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\
\/\(\[ImaginaryI]\ eps + eta + Sin[th]\)\) + 
                3\ \[ImaginaryI]\ eps\ eta\^4\ \@\(\(\[ImaginaryI]\ eps + eta \
- Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + Sin[th]\)\) + 
                eta\^5\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\) - 
                eps\^2\ eta\^2\ Sin[
                    th]\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\) + 
                2\ \[ImaginaryI]\ eps\ eta\^3\ Sin[
                    th]\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\) + 
                eta\^4\ Sin[
                    th]\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\) - \[ImaginaryI]\ eps\ eta\^2\ \
Sin[th]\^2\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\[ImaginaryI]\ eps \
+ eta + Sin[th]\)\) - 
                eta\^3\ Sin[th]\^2\ \@\(\(\[ImaginaryI]\ eps + eta - \
Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + Sin[th]\)\) - 
                eta\^2\ Sin[th]\^3\ \@\(\(\[ImaginaryI]\ eps + eta - \
Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + Sin[th]\)\))\))\)/\((\((1 + \
\[ImaginaryI]\ eps\ Csc[th] + eta\ Csc[th])\)\^2\ \((\[ImaginaryI]\ eps + 
                eta - Sin[
                  th])\)\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\)\ \((\[ImaginaryI]\ eps + eta + \
Sin[th])\)\^2\ \((\(-1\) + \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\))\)\^2\ \((1 + \@\(\(\[ImaginaryI]\ eps \
+ eta - Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + Sin[th]\)\))\)\^2)\)\)\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\((2\ \[Pi]\ \((\(-\[ImaginaryI]\)\ \((eps - \[ImaginaryI]\ eta)\)\^2\ \
eta\^2\ Sin[
                  th]\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\) - \[ImaginaryI]\ eta\^2\ Sin[th]\^3\ \
\@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + \
Sin[th]\)\) + \((eps - \[ImaginaryI]\ eta)\)\ eta\^2\ Sin[th]\^2\ \((\(-2\) + \
\@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + \
Sin[th]\)\))\) + \((eps - \[ImaginaryI]\ eta)\)\^3\ \((\(-1\) + 
                    eta\^2\ \((\(-1\) + \@\(\(\[ImaginaryI]\ eps + eta - \
Sin[th]\)\/\(\[ImaginaryI]\ eps + eta + Sin[th]\)\))\))\))\))\)/\((\((eps - \
\[ImaginaryI]\ eta + \[ImaginaryI]\ Sin[
                  th])\)\ \@\(\(\[ImaginaryI]\ eps + eta - Sin[th]\)\/\(\
\[ImaginaryI]\ eps + eta + Sin[th]\)\)\ \((\[ImaginaryI]\ eps + eta + \
Sin[th])\)\^2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%2009 /. eps -> 10^\((\(-11\))\)\) /. th \[Rule] Pi/4\)], "Input"],

Cell[BoxData[
    \(\((2\ \((\(-\(\(\[ImaginaryI]\ eta\^2\ \
\@\(\(\[ImaginaryI]\/100000000000 - 1\/\@2 + \
eta\)\/\(\[ImaginaryI]\/100000000000 + 1\/\@2 + eta\)\)\)\/\(2\ \@2\)\)\) - \
\(\[ImaginaryI]\ \((1\/100000000000 - \[ImaginaryI]\ eta)\)\^2\ eta\^2\ \
\@\(\(\[ImaginaryI]\/100000000000 - 1\/\@2 + \
eta\)\/\(\[ImaginaryI]\/100000000000 + 1\/\@2 + eta\)\)\)\/\@2 + 
              1\/2\ \((1\/100000000000 - \[ImaginaryI]\ eta)\)\ eta\^2\ \
\((\(-2\) + \@\(\(\[ImaginaryI]\/100000000000 - 1\/\@2 + eta\)\/\(\
\[ImaginaryI]\/100000000000 + 1\/\@2 + eta\)\))\) + \((1\/100000000000 - \
\[ImaginaryI]\ eta)\)\^3\ \((\(-1\) + 
                    eta\^2\ \((\(-1\) + \@\(\(\[ImaginaryI]\/100000000000 - 1\
\/\@2 + eta\)\/\(\[ImaginaryI]\/100000000000 + 1\/\@2 + eta\)\))\))\))\)\ \
\[Pi])\)/\((\((1\/100000000000 + \[ImaginaryI]\/\@2 - \[ImaginaryI]\ eta)\)\ \
\@\(\(\[ImaginaryI]\/100000000000 - 1\/\@2 + \
eta\)\/\(\[ImaginaryI]\/100000000000 + 1\/\@2 + eta\)\)\ \
\((\[ImaginaryI]\/100000000000 + 1\/\@2 + eta)\)\^2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Re[\(\(%2017 /. eps -> 10^\((\(-11\))\)\) /. th \[Rule] Pi/4\) /. 
          eta \[Rule] 0.9], {phi, 0, 2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0540757 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .12287 -6 -4.5 ]
[.01131 .12287 0 4.5 ]
[.01131 .23102 -6 -4.5 ]
[.01131 .23102 0 4.5 ]
[.01131 .33917 -6 -4.5 ]
[.01131 .33917 0 4.5 ]
[.01131 .44732 -6 -4.5 ]
[.01131 .44732 0 4.5 ]
[.01131 .55547 -12 -4.5 ]
[.01131 .55547 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12287 m
.03006 .12287 L
s
[(2)] .01131 .12287 1 0 Mshowa
.02381 .23102 m
.03006 .23102 L
s
[(4)] .01131 .23102 1 0 Mshowa
.02381 .33917 m
.03006 .33917 L
s
[(6)] .01131 .33917 1 0 Mshowa
.02381 .44732 m
.03006 .44732 L
s
[(8)] .01131 .44732 1 0 Mshowa
.02381 .55547 m
.03006 .55547 L
s
[(10)] .01131 .55547 1 0 Mshowa
.125 Mabswid
.02381 .04175 m
.02756 .04175 L
s
.02381 .06879 m
.02756 .06879 L
s
.02381 .09583 m
.02756 .09583 L
s
.02381 .1499 m
.02756 .1499 L
s
.02381 .17694 m
.02756 .17694 L
s
.02381 .20398 m
.02756 .20398 L
s
.02381 .25806 m
.02756 .25806 L
s
.02381 .28509 m
.02756 .28509 L
s
.02381 .31213 m
.02756 .31213 L
s
.02381 .36621 m
.02756 .36621 L
s
.02381 .39324 m
.02756 .39324 L
s
.02381 .42028 m
.02756 .42028 L
s
.02381 .47436 m
.02756 .47436 L
s
.02381 .5014 m
.02756 .5014 L
s
.02381 .52843 m
.02756 .52843 L
s
.02381 .58251 m
.02756 .58251 L
s
.02381 .60955 m
.02756 .60955 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60322 L
.02605 .60297 L
.02729 .60249 L
.02846 .60185 L
.03053 .60025 L
.03279 .59786 L
.03527 .59447 L
.0379 .59004 L
.04262 .58002 L
.05205 .55304 L
.06244 .51517 L
.10458 .34024 L
.12562 .26778 L
.14487 .21511 L
.16474 .1727 L
.18364 .14145 L
.20344 .11598 L
.22183 .09742 L
.24063 .0823 L
.26096 .06932 L
.28237 .05854 L
.30254 .05046 L
.32209 .04415 L
.34355 .03857 L
.38303 .03116 L
.40254 .02857 L
.42346 .02643 L
.43363 .0256 L
.4447 .02485 L
.45426 .02432 L
.46482 .02386 L
.46973 .02368 L
.47502 .02353 L
.47959 .02342 L
.48459 .02332 L
.48718 .02328 L
.48993 .02325 L
.49146 .02323 L
.49284 .02322 L
.49425 .02321 L
.49555 .02321 L
.49676 .0232 L
.49803 .0232 L
.49931 .02319 L
.50004 .02319 L
.50072 .02319 L
.50195 .0232 L
.50308 .0232 L
.50437 .0232 L
Mistroke
.5056 .02321 L
.5082 .02323 L
.51065 .02325 L
.51521 .02332 L
.52013 .02341 L
.52545 .02354 L
.53504 .02385 L
.54385 .02423 L
.56271 .02534 L
.58339 .02706 L
.60294 .02924 L
.62386 .03223 L
.64514 .03611 L
.66528 .04071 L
.70366 .05276 L
.72347 .06123 L
.74449 .07251 L
.7823 .10122 L
.80168 .12196 L
.82255 .15085 L
.84263 .18717 L
.86374 .23713 L
.88352 .29733 L
.9019 .36559 L
.92203 .45027 L
.941 .52846 L
.94921 .55713 L
.9579 .58124 L
.96244 .59065 L
.96484 .59464 L
.96742 .59811 L
.96979 .60053 L
.97091 .60142 L
.97195 .6021 L
.973 .60262 L
.97413 .60303 L
.97513 .60324 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003Woo`@002Goo`@002Ooo`8002Soo`03003ooooo02Coo`<002Soo`8001Goo`00>ooo00<00?oo
ool09?oo00<00?ooool09ooo00@00?ooool002Ooo`03003ooooo02Ooo`03003ooooo02Coo`04003o
oooo000Dool003_oo`03003ooooo02Goo`03003ooooo02Woo`03003ooooo02;oo`D002Soo`03003o
oooo02Coo`04003ooooo000Dool003_oo`03003ooooo02Koo`03003ooooo02Koo`8002Goo`04003o
oooo000Vool3000Wool3000Eool003_oo`03003ooooo02Ooo`03003ooooo02Ooo`03003ooooo02?o
o`03003oo`0002Koo`03003ooooo02Ooo`03003ooooo01Goo`00>Ooo0`009_oo00@00?ooool002Ko
o`04003ooooo000Vool2000Vool00`00ooooo`0Wool00`00ooooo`0Eool001;oo`03003ooooo02Ko
o`03003ooooo02Goo`8002Soo`8002Soo`03003ooooo02Coo`@002Ooo`<001Coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`002oooo`004`00
0ooo000Bool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool001;oo`03003ooooo02Ko
o`03003ooooo02Koo`03003ooooo02;ooaD001Woo`03003ooooo02Koo`03003ooooo02Ooo`03003o
oooo01?oo`004_oo00<00?ooool0Iooo3@005Ooo3`00Looo000Bool00`00ooooo`1Mool:000aool6
001]ool001;oo`03003ooooo05Ooo`H0047oo`D006Soo`004_oo00<00?ooool0Dooo1000C?oo1P00
H_oo000Bool2001Aool3001Fool5001Mool001;oo`03003ooooo04goo`<005koo`<005[oo`004_oo
00<00?ooool0Booo0P00I?oo1000E_oo000Bool00`00ooooo`18ool3001Zool2001Dool001;oo`03
003ooooo04Goo`<006ooo`8005;oo`004_oo00<00?ooool0@_oo0`00M?oo0P00D?oo000Bool00`00
ooooo`10ool2001iool00`00ooooo`1=ool001;oo`03003ooooo03koo`8007coo`8004goo`004_oo
0P00?_oo00<00?ooool0O_oo0P00Booo000Bool00`00ooooo`0kool20023ool20019ool001;oo`03
003ooooo03Woo`8008Ooo`03003ooooo04Koo`004_oo00<00?ooool0>?oo00<00?ooool0R?oo0P00
A_oo000Bool00`00ooooo`0gool00`00ooooo`2;ool00`00ooooo`13ool001;oo`03003ooooo03Ko
o`03003ooooo08goo`03003ooooo04;oo`004_oo00<00?ooool0=Ooo00<00?ooool0Sooo00<00?oo
ool0@Ooo000Bool2000eool00`00ooooo`2Aool20011ool001;oo`03003ooooo03?oo`03003ooooo
09Coo`03003ooooo03koo`004_oo00<00?ooool0<_oo00<00?ooool0U_oo00<00?ooool0?Ooo000B
ool00`00ooooo`0aool00`00ooooo`2Hool00`00ooooo`0lool001;oo`03003ooooo033oo`03003o
oooo09[oo`03003ooooo03_oo`002Ooo10001Ooo00<00?ooool0;ooo00<00?ooool0W?oo0P00>ooo
0009ool00`00ooooo`06ool00`00ooooo`0^ool00`00ooooo`2Oool00`00ooooo`0hool000[oo`03
003ooooo00Goo`8002koo`03003ooooo0:7oo`03003ooooo03Ooo`002ooo00<00?ooool01?oo00<0
0?ooool0;?oo00<00?ooool0Xooo00<00?ooool0=_oo000<ool00`00ooooo`03ool00`00ooooo`0[
ool00`00ooooo`2Tool00`00ooooo`0fool000Woo`04003ooooo0005ool00`00ooooo`0[ool00`00
ooooo`2Uool00`00ooooo`0eool000[oo`8000Koo`03003ooooo02[oo`03003ooooo0:Koo`03003o
oooo03Goo`004_oo00<00?ooool0:Ooo00<00?ooool0Z?oo00<00?ooool0=?oo000Bool00`00oooo
o`0Xool00`00ooooo`2Zool00`00ooooo`0cool001;oo`03003ooooo02Ooo`03003ooooo0:_oo`03
003ooooo03?oo`004_oo0P00:?oo00<00?ooool0[?oo00<00?ooool0<_oo000Bool00`00ooooo`0V
ool00`00ooooo`2^ool00`00ooooo`0aool001;oo`03003ooooo02Koo`03003ooooo0:koo`03003o
oooo037oo`004_oo00<00?ooool09Ooo00<00?ooool0/?oo00<00?ooool0<?oo000Bool00`00oooo
o`0Tool00`00ooooo`2aool00`00ooooo`0`ool001;oo`03003ooooo02Coo`03003ooooo0;;oo`03
003ooooo02ooo`004_oo00<00?ooool08ooo00<00?ooool0]?oo00<00?ooool0;_oo000Bool2000T
ool00`00ooooo`2dool00`00ooooo`0^ool001;oo`03003ooooo02;oo`03003ooooo0;Koo`03003o
oooo02goo`004_oo00<00?ooool08_oo00<00?ooool0]_oo00<00?ooool0;Ooo000Bool00`00oooo
o`0Qool00`00ooooo`2hool00`00ooooo`0/ool001;oo`03003ooooo027oo`03003ooooo0;Soo`03
003ooooo02coo`004_oo00<00?ooool08Ooo00<00?ooool0^Ooo00<00?ooool0:ooo000Bool00`00
ooooo`0Pool00`00ooooo`2jool00`00ooooo`0[ool001;oo`03003ooooo023oo`03003ooooo0;_o
o`03003ooooo02[oo`004_oo0P008?oo00<00?ooool0_?oo00<00?ooool0:_oo000Bool00`00oooo
o`0Oool00`00ooooo`2mool00`00ooooo`0Yool001;oo`03003ooooo01koo`03003ooooo0;koo`03
003ooooo02Woo`004_oo00<00?ooool07_oo00<00?ooool0__oo00<00?ooool0:Ooo000Bool00`00
ooooo`0Nool00`00ooooo`2oool00`00ooooo`0Xool000_oo`03003ooooo00Coo`03003ooooo01go
o`03003ooooo0<3oo`03003ooooo02Soo`002ooo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`Ooo00<00?ooool09ooo0008ool50005ool2000Mool00`00ooooo`32ool00`00ooooo`0Wool0
00Soo`04003ooooo0006ool00`00ooooo`0Lool00`00ooooo`33ool00`00ooooo`0Vool000Woo`03
003oo`0000Koo`03003ooooo01_oo`03003ooooo0<Coo`03003ooooo02Koo`002_oo0P001_oo00<0
0?ooool06ooo00<00?ooool0a?oo00<00?ooool09_oo000;ool00`00ooooo`04ool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Uool001;oo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo02Goo`004_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool09Ooo000Bool2000Jool0
0`00ooooo`38ool00`00ooooo`0Tool001;oo`03003ooooo01Woo`03003ooooo0<Soo`03003ooooo
02Coo`004_oo00<00?ooool06?oo00<00?ooool0bOoo00<00?ooool09?oo000Bool00`00ooooo`0H
ool00`00ooooo`39ool00`00ooooo`0Tool001;oo`03003ooooo01Soo`03003ooooo0<[oo`03003o
oooo02?oo`004_oo00<00?ooool06?oo00<00?ooool0b_oo00<00?ooool08ooo000Bool00`00oooo
o`0Gool00`00ooooo`3;ool00`00ooooo`0Sool001;oo`03003ooooo01Ooo`03003ooooo0<coo`03
003ooooo02;oo`004_oo0P006?oo00<00?ooool0c?oo00<00?ooool08_oo000Bool00`00ooooo`0G
ool00`00ooooo`3<ool00`00ooooo`0Rool001;oo`03003ooooo01Koo`03003ooooo0<koo`03003o
oooo027oo`004_oo00<00?ooool05_oo00<00?ooool0c_oo00<00?ooool08Ooo000Bool00`00oooo
o`0Fool00`00ooooo`3>ool00`00ooooo`0Qool001;oo`03003ooooo01Koo`03003ooooo0<ooo`03
003ooooo023oo`004_oo00<00?ooool05Ooo00<00?ooool0d?oo00<00?ooool08?oo000Bool2000F
ool00`00ooooo`3@ool00`00ooooo`0Pool001;oo`03003ooooo01Goo`03003ooooo0=3oo`03003o
oooo023oo`004_oo00<00?ooool05Ooo00<00?ooool0dOoo00<00?ooool07ooo000Bool00`00oooo
o`0Dool00`00ooooo`3Bool00`00ooooo`0Oool001;oo`03003ooooo01Coo`03003ooooo0=;oo`03
003ooooo01ooo`002_oo0P001_oo00<00?ooool05?oo00<00?ooool0d_oo00<00?ooool07ooo0009
ool01000ooooo`001Ooo00<00?ooool05?oo00<00?ooool0dooo00<00?ooool07_oo0009ool01000
ooooo`001Ooo0P005?oo00<00?ooool0e?oo00<00?ooool07_oo0009ool30006ool00`00ooooo`0C
ool00`00ooooo`3Dool00`00ooooo`0Nool000Woo`03003ooooo00Koo`03003ooooo01?oo`03003o
oooo0=Coo`03003ooooo01koo`002Ooo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0e_oo
00<00?ooool07Ooo000:ool30005ool00`00ooooo`0Bool00`00ooooo`3Fool00`00ooooo`0Mool0
01;oo`03003ooooo01;oo`03003ooooo0=Koo`03003ooooo01goo`004_oo00<00?ooool04_oo00<0
0?ooool0e_oo00<00?ooool07Ooo000Bool00`00ooooo`0Aool00`00ooooo`3Hool00`00ooooo`0L
ool001;oo`8001;oo`03003ooooo0=Soo`03003ooooo01coo`004_oo00<00?ooool04Ooo00<00?oo
ool0f?oo00<00?ooool07?oo000Bool00`00ooooo`0Aool00`00ooooo`3Iool00`00ooooo`0Kool0
01;oo`03003ooooo013oo`03003ooooo0=[oo`03003ooooo01_oo`004_oo00<00?ooool04?oo00<0
0?ooool0f_oo00<00?ooool06ooo000Bool00`00ooooo`0@ool00`00ooooo`3Jool00`00ooooo`0K
ool001;oo`03003ooooo013oo`03003ooooo0=_oo`03003ooooo01[oo`004_oo0P004?oo00<00?oo
ool0g?oo00<00?ooool06_oo000Bool00`00ooooo`0?ool00`00ooooo`3Lool00`00ooooo`0Jool0
01;oo`03003ooooo00ooo`03003ooooo0=coo`03003ooooo01[oo`004_oo00<00?ooool03ooo00<0
0?ooool0gOoo00<00?ooool06Ooo000Bool00`00ooooo`0>ool00`00ooooo`3Nool00`00ooooo`0I
ool001;oo`03003ooooo00koo`03003ooooo0=koo`03003ooooo01Woo`004_oo00<00?ooool03_oo
00<00?ooool0g_oo00<00?ooool06Ooo000Bool00`00ooooo`0>ool00`00ooooo`3Oool00`00oooo
o`0Hool001;oo`8000koo`03003ooooo0>3oo`03003ooooo01Soo`004_oo00<00?ooool03Ooo00<0
0?ooool0h?oo00<00?ooool06?oo000Bool00`00ooooo`0=ool00`00ooooo`3Pool00`00ooooo`0H
ool001;oo`03003ooooo00goo`03003ooooo0>7oo`03003ooooo01Ooo`004_oo00<00?ooool03?oo
00<00?ooool0h_oo00<00?ooool05ooo000:ool20006ool00`00ooooo`0<ool00`00ooooo`3Rool0
0`00ooooo`0Gool000Woo`04003ooooo0005ool00`00ooooo`0<ool00`00ooooo`3Rool00`00oooo
o`0Gool000Woo`04003ooooo0005ool2000=ool00`00ooooo`3Sool00`00ooooo`0Fool000[oo`80
00Koo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo01Koo`002Ooo00@00?ooool000Goo`03
003ooooo00_oo`03003ooooo0>Coo`03003ooooo01Koo`002Ooo00@00?ooool000Goo`03003ooooo
00_oo`03003ooooo0>Coo`03003ooooo01Koo`002_oo0P001_oo00<00?ooool02ooo00<00?ooool0
iOoo00<00?ooool05Ooo000Bool00`00ooooo`0:ool00`00ooooo`3Vool00`00ooooo`0Eool001;o
o`03003ooooo00[oo`03003ooooo0>Koo`03003ooooo01Goo`004_oo0P002ooo00<00?ooool0i_oo
00<00?ooool05Ooo000Bool00`00ooooo`0:ool00`00ooooo`3Wool00`00ooooo`0Dool001;oo`03
003ooooo00Woo`03003ooooo0>Soo`03003ooooo01Coo`004_oo00<00?ooool02Ooo00<00?ooool0
j?oo00<00?ooool05?oo000Bool00`00ooooo`09ool00`00ooooo`3Xool00`00ooooo`0Dool001;o
o`03003ooooo00Woo`03003ooooo0>Woo`03003ooooo01?oo`004_oo00<00?ooool02?oo00<00?oo
ool0j_oo00<00?ooool04ooo000Bool00`00ooooo`08ool00`00ooooo`3Zool00`00ooooo`0Cool0
01;oo`8000Woo`03003ooooo0>[oo`03003ooooo01?oo`004_oo00<00?ooool02?oo00<00?ooool0
jooo00<00?ooool04_oo000Bool00`00ooooo`07ool00`00ooooo`3/ool00`00ooooo`0Bool001;o
o`03003ooooo00Ooo`03003ooooo0>coo`03003ooooo01;oo`004_oo00<00?ooool01ooo00<00?oo
ool0k?oo00<00?ooool04_oo000Bool00`00ooooo`06ool00`00ooooo`3^ool00`00ooooo`0Aool0
01;oo`03003ooooo00Koo`03003ooooo0>koo`03003ooooo017oo`004_oo0P001ooo00<00?ooool0
k_oo00<00?ooool04Ooo000Bool00`00ooooo`06ool00`00ooooo`3^ool00`00ooooo`0Aool001;o
o`03003ooooo00Goo`03003ooooo0>ooo`03003ooooo017oo`004_oo00<00?ooool01Ooo00<00?oo
ool0l?oo00<00?ooool04?oo000Bool00`00ooooo`05ool00`00ooooo`3`ool00`00ooooo`0@ool0
00?oo`@000?oo`8000Koo`03003ooooo00Goo`03003ooooo0?3oo`03003ooooo013oo`001Ooo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0?7oo`03003ooooo013o
o`001Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`8000Goo`03003ooooo0?;oo`03003ooooo
00ooo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0?;o
o`03003ooooo00ooo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo0??oo`03003ooooo00ooo`000ooo0`000ooo00@00?ooool000Goo`03003ooooo00?oo`03
003ooooo0?Coo`03003ooooo00koo`001Ooo00<00?ooool00_oo0P001_oo00<00?ooool00ooo00<0
0?ooool0m?oo00<00?ooool03_oo000Bool00`00ooooo`03ool00`00ooooo`3dool00`00ooooo`0>
ool001;oo`03003ooooo00;oo`03003ooooo0?Koo`03003ooooo00goo`004_oo00<00?ooool00_oo
00<00?ooool0m_oo00<00?ooool03Ooo000Bool20002ool00`00ooooo`3hool00`00ooooo`0<ool0
01;oo`05003oooooool0003jool00`00ooooo`0<ool001;oo`04003ooooo003lool00`00ooooo`0;
ool001;oo`04003ooooo003lool00`00ooooo`0;ool001;oo`03003oo`000?koo`03003ooooo00[o
o`004_oo0P00oooo0Ooo0P002_oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.43781, -0.841424, \
0.0241921, 0.0678112}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[\(\(%2017 /. eps -> 10^\((\(-11\))\)\) /. th \[Rule] Pi/4\) /. 
          eta \[Rule] 0.9], {phi, 0, 2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.598774 9.05777e+08 [
[.17539 .58627 -3 -9 ]
[.17539 .58627 3 0 ]
[.32696 .58627 -3 -9 ]
[.32696 .58627 3 0 ]
[.47854 .58627 -3 -9 ]
[.47854 .58627 3 0 ]
[.63011 .58627 -3 -9 ]
[.63011 .58627 3 0 ]
[.78169 .58627 -3 -9 ]
[.78169 .58627 3 0 ]
[.93327 .58627 -3 -9 ]
[.93327 .58627 3 0 ]
[.01131 .05531 -43.5 -6.25 ]
[.01131 .05531 0 6.25 ]
[.01131 .14589 -43.5 -6.25 ]
[.01131 .14589 0 6.25 ]
[.01131 .23646 -43.5 -6.25 ]
[.01131 .23646 0 6.25 ]
[.01131 .32704 -43.5 -6.25 ]
[.01131 .32704 0 6.25 ]
[.01131 .41762 -43.5 -6.25 ]
[.01131 .41762 0 6.25 ]
[.01131 .5082 -43.5 -6.25 ]
[.01131 .5082 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .59877 m
.17539 .60502 L
s
[(1)] .17539 .58627 0 1 Mshowa
.32696 .59877 m
.32696 .60502 L
s
[(2)] .32696 .58627 0 1 Mshowa
.47854 .59877 m
.47854 .60502 L
s
[(3)] .47854 .58627 0 1 Mshowa
.63011 .59877 m
.63011 .60502 L
s
[(4)] .63011 .58627 0 1 Mshowa
.78169 .59877 m
.78169 .60502 L
s
[(5)] .78169 .58627 0 1 Mshowa
.93327 .59877 m
.93327 .60502 L
s
[(6)] .93327 .58627 0 1 Mshowa
.125 Mabswid
.05412 .59877 m
.05412 .60252 L
s
.08444 .59877 m
.08444 .60252 L
s
.11476 .59877 m
.11476 .60252 L
s
.14507 .59877 m
.14507 .60252 L
s
.2057 .59877 m
.2057 .60252 L
s
.23602 .59877 m
.23602 .60252 L
s
.26633 .59877 m
.26633 .60252 L
s
.29665 .59877 m
.29665 .60252 L
s
.35728 .59877 m
.35728 .60252 L
s
.38759 .59877 m
.38759 .60252 L
s
.41791 .59877 m
.41791 .60252 L
s
.44822 .59877 m
.44822 .60252 L
s
.50885 .59877 m
.50885 .60252 L
s
.53917 .59877 m
.53917 .60252 L
s
.56948 .59877 m
.56948 .60252 L
s
.5998 .59877 m
.5998 .60252 L
s
.66043 .59877 m
.66043 .60252 L
s
.69074 .59877 m
.69074 .60252 L
s
.72106 .59877 m
.72106 .60252 L
s
.75138 .59877 m
.75138 .60252 L
s
.81201 .59877 m
.81201 .60252 L
s
.84232 .59877 m
.84232 .60252 L
s
.87264 .59877 m
.87264 .60252 L
s
.90295 .59877 m
.90295 .60252 L
s
.96358 .59877 m
.96358 .60252 L
s
.9939 .59877 m
.9939 .60252 L
s
.25 Mabswid
0 .59877 m
1 .59877 L
s
.02381 .05531 m
.03006 .05531 L
s
gsave
.01131 .05531 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .14589 m
.03006 .14589 L
s
gsave
.01131 .14589 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .23646 m
.03006 .23646 L
s
gsave
.01131 .23646 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .32704 m
.03006 .32704 L
s
gsave
.01131 .32704 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .41762 m
.03006 .41762 L
s
gsave
.01131 .41762 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .5082 m
.03006 .5082 L
s
gsave
.01131 .5082 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .07342 m
.02756 .07342 L
s
.02381 .09154 m
.02756 .09154 L
s
.02381 .10965 m
.02756 .10965 L
s
.02381 .12777 m
.02756 .12777 L
s
.02381 .164 m
.02756 .164 L
s
.02381 .18212 m
.02756 .18212 L
s
.02381 .20023 m
.02756 .20023 L
s
.02381 .21835 m
.02756 .21835 L
s
.02381 .25458 m
.02756 .25458 L
s
.02381 .27269 m
.02756 .27269 L
s
.02381 .29081 m
.02756 .29081 L
s
.02381 .30893 m
.02756 .30893 L
s
.02381 .34516 m
.02756 .34516 L
s
.02381 .36327 m
.02756 .36327 L
s
.02381 .38139 m
.02756 .38139 L
s
.02381 .3995 m
.02756 .3995 L
s
.02381 .43573 m
.02756 .43573 L
s
.02381 .45385 m
.02756 .45385 L
s
.02381 .47197 m
.02756 .47197 L
s
.02381 .49008 m
.02756 .49008 L
s
.02381 .52631 m
.02756 .52631 L
s
.02381 .54443 m
.02756 .54443 L
s
.02381 .56254 m
.02756 .56254 L
s
.02381 .58066 m
.02756 .58066 L
s
.02381 .03719 m
.02756 .03719 L
s
.02381 .01908 m
.02756 .01908 L
s
.02381 .00096 m
.02756 .00096 L
s
.02381 .61689 m
.02756 .61689 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .0149 L
.02605 .01537 L
.02729 .01629 L
.02846 .01752 L
.03053 .02056 L
.03279 .02508 L
.03527 .03147 L
.0379 .0398 L
.04262 .0584 L
.05205 .10709 L
.06244 .17195 L
.08274 .30299 L
.09394 .36605 L
.10458 .41656 L
.11464 .45575 L
.12562 .4899 L
.13553 .51415 L
.14487 .53228 L
.15519 .54805 L
.16454 .55925 L
.17461 .56873 L
.18551 .57664 L
.19502 .58201 L
.20545 .58663 L
.21635 .59037 L
.22652 .59308 L
.23697 .59527 L
.24687 .5969 L
.26542 .59913 L
.27508 .59996 L
.28533 .60067 L
.30375 .6016 L
.31312 .60194 L
.32323 .60224 L
.3415 .60264 L
.35108 .60278 L
.36155 .60291 L
.37248 .60302 L
.38264 .60309 L
.39317 .60315 L
.4031 .6032 L
.41202 .60323 L
.42169 .60325 L
.43115 .60327 L
.44157 .60329 L
.44681 .60329 L
.45244 .6033 L
.45772 .6033 L
.46261 .60331 L
Mistroke
.47274 .60331 L
.47809 .60332 L
.48083 .60332 L
.48378 .60332 L
.48662 .60332 L
.48922 .60332 L
.49171 .60332 L
.49298 .60332 L
.49433 .60332 L
.49557 .60332 L
.49669 .60332 L
.49782 .60332 L
.49889 .60332 L
.50013 .60332 L
.50128 .60332 L
.50255 .60332 L
.50318 .60332 L
.50389 .60332 L
.50511 .60332 L
.50624 .60332 L
.50882 .60332 L
.51133 .60332 L
.514 .60332 L
.51886 .60332 L
.52327 .60332 L
.52843 .60331 L
.53401 .60331 L
.54414 .6033 L
.55363 .60329 L
.56406 .60328 L
.57494 .60326 L
.58511 .60324 L
.59555 .6032 L
.60544 .60316 L
.61432 .60311 L
.62399 .60305 L
.63337 .60297 L
.64374 .60285 L
.65457 .6027 L
.66474 .60252 L
.67455 .6023 L
.6849 .60201 L
.70339 .60128 L
.71292 .60078 L
.72311 .6001 L
.74147 .59841 L
.7517 .59711 L
.76279 .59531 L
.77327 .59313 L
.78293 .59058 L
Mistroke
.80167 .5836 L
.81233 .57797 L
.82231 .57118 L
.8327 .56209 L
.84257 .55098 L
.85143 .53841 L
.8611 .52117 L
.87143 .49773 L
.88078 .471 L
.90176 .3876 L
.92102 .27978 L
.94185 .14426 L
.95049 .09272 L
.95855 .05337 L
.96261 .03806 L
.96696 .02566 L
.96944 .0206 L
.97066 .01868 L
.97179 .01723 L
.97281 .0162 L
.9739 .0154 L
.97499 .0149 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00;_oo0P00l?oo000^ool00`00ooooo`3_ool002koo`03003o
oooo0>ooo`00;_oo00<00?ooool0kooo000^ool2003Xool20006ool002koo`<00>Koo`03003ooooo
00Koo`00;_oo00<00?oo0000iOoo00<00?ooool01ooo000^ool00`00ool0003Uool00`00ooooo`07
ool002koo`04003ooooo003Sool00`00ooooo`08ool002koo`800003ool00?oo0>;oo`03003ooooo
00Soo`002?oo0P000ooo00D00?ooooooo`0000;oo`@000?oo`80017oo`05003oooooool0003Rool0
0`00ooooo`08ool000Ooo`04003ooooo0003ool00`00ool00005ool01@00oooooooo00000_oo00<0
0?ooool03_oo00D00?ooooooo`000>;oo`03003ooooo00Soo`001ooo00@00?ooool000Coo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0>ool01@00oooooooo0000hOoo00<00?ooool0
2Ooo00000ooo000000020002ool30004ool00`00ool00005ool01@00oooooooo00000_oo00<00?oo
ool03_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool02Ooo0007ool00`00ooooo`03ool0
1@00oooooooo00001?oo00D00?ooooooo`0000;oo`03003ooooo00koo`<000;oo`03003ooooo0=ko
o`03003ooooo00Woo`001ooo00<00?ooool02_oo0`000ooo00@00?ooool0013oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00Woo`002?oo0`002ooo00<00?ooool00_oo0P002?oo0`000ooo
00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00[oo`009_oo00T00?ooooooo`00ool00?oo
00001?oo00<00?ooool0gOoo00<00?ooool02_oo000Oool40003ool02000oooooooo003oo`00ool2
0004ool00`00ooooo`3Lool00`00ooooo`0:ool002Koo`09003oooooool00?oo003oo`0000Goo`03
003ooooo0=coo`03003ooooo00[oo`009Ooo0P000ooo00D00?oo003oo`0000Goo`03003ooooo0=co
o`03003ooooo00[oo`009_oo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo0=_oo`03003o
oooo00_oo`00;_oo0P001?oo00<00?ooool0fooo00<00?ooool02ooo000^ool00`00ooooo`03ool0
0`00ooooo`3Kool00`00ooooo`0;ool002koo`03003ooooo00Coo`03003ooooo0=[oo`03003ooooo
00_oo`00;_oo00<00?ooool01?oo00<00?ooool0f_oo00<00?ooool02ooo000^ool00`00ooooo`04
ool00`00ooooo`3Jool00`00ooooo`0;ool002koo`8000Goo`03003ooooo0=Woo`03003ooooo00co
o`00;_oo00<00?ooool01?oo00<00?ooool0fOoo00<00?ooool03?oo000^ool00`00ooooo`05ool0
0`00ooooo`3Hool00`00ooooo`0<ool002koo`03003ooooo00Goo`03003ooooo0=Soo`03003ooooo
00coo`00;_oo0P001_oo00<00?ooool0f?oo00<00?ooool03?oo000^ool00`00ooooo`05ool00`00
ooooo`3Hool00`00ooooo`0<ool000Ooo`<000?oo`05003oooooool00002ool40003ool2000Aool0
0`00ooooo`05ool00`00ooooo`3Gool00`00ooooo`0=ool000[oo`07003oooooool00?oo00001Ooo
00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo00Goo`03003ooooo0=Ooo`03003ooooo
00goo`002_oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00ko
o`03003ooooo00Koo`03003ooooo0=Koo`03003ooooo00goo`0000?oo`0000000P000_oo0`001?oo
00<00?oo00001Ooo00D00?ooooooo`0000;oo`03003ooooo00koo`<000Koo`03003ooooo0=Koo`03
003ooooo00goo`001ooo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool00002ool0
0`00ooooo`0>ool00`00ooooo`06ool00`00ooooo`3Fool00`00ooooo`0=ool000Ooo`03003ooooo
00[oo`<000?oo`04003ooooo0007ool30003ool01000ooooo`002?oo00<00?ooool0e_oo00<00?oo
ool03Ooo0007ool4000;ool00`00ooooo`02ool20009ool02@00oooooooo003oo`00ool00008ool0
0`00ooooo`3Eool00`00ooooo`0>ool001ooo`@000?oo`08003oooooool00?oo003oo`8000Soo`03
003ooooo0=Coo`03003ooooo00koo`009_oo00T00?ooooooo`00ool00?oo00002Ooo00<00?ooool0
e?oo00<00?ooool03_oo000Uool20003ool01@00ool00?oo00002Ooo00<00?ooool0e?oo00<00?oo
ool03_oo000Vool00`00ooooo`02ool01000ooooo`002Ooo00<00?ooool0e?oo00<00?ooool03_oo
000^ool00`00ooooo`07ool00`00ooooo`3Dool00`00ooooo`0>ool002koo`8000Soo`03003ooooo
0=Coo`03003ooooo00koo`00;_oo00<00?ooool02?oo00<00?ooool0d_oo00<00?ooool03ooo000^
ool00`00ooooo`08ool00`00ooooo`3Bool00`00ooooo`0?ool002koo`03003ooooo00Soo`03003o
oooo0=;oo`03003ooooo00ooo`00;_oo0P002Ooo00<00?ooool0d_oo00<00?ooool03ooo000^ool0
0`00ooooo`08ool00`00ooooo`3Bool00`00ooooo`0?ool002koo`03003ooooo00Soo`03003ooooo
0=;oo`03003ooooo00ooo`00;_oo00<00?ooool02Ooo00<00?ooool0dOoo00<00?ooool03ooo000^
ool00`00ooooo`09ool00`00ooooo`3@ool00`00ooooo`0@ool002koo`8000[oo`03003ooooo0=3o
o`03003ooooo013oo`002Ooo00D00?ooooooo`0000?oo`03003ooooo00@000?oo`80017oo`03003o
oooo00Woo`03003ooooo0=3oo`03003ooooo013oo`002Ooo00<00?ooool00_oo00<00?oo00001Ooo
00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo00Woo`03003ooooo0=3oo`03003ooooo
013oo`001_oo1@001?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003o
oooo00Woo`03003ooooo0=3oo`03003ooooo013oo`0000?oo`0000000P0000Goo`00ooooo`0000Co
o`03003oo`0000Goo`05003oooooool00002ool00`00ooooo`0>ool30009ool00`00ooooo`3@ool0
0`00ooooo`0@ool000Ooo`03003oo`0000?oo`05003oooooool00004ool01@00oooooooo00000_oo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool0c_oo00<00?ooool04Ooo0008ool2000:ool3
0003ool01000ooooo`001ooo0`000ooo00@00?ooool000coo`03003ooooo0<koo`03003ooooo017o
o`002Ooo00<00?ooool02_oo00<00?ooool00_oo0P002Ooo00T00?ooooooo`00ool00?oo00003?oo
00<00?ooool0c_oo00<00?ooool04Ooo000Oool40003ool02@00oooooooo003oo`00ool0000<ool0
0`00ooooo`3>ool00`00ooooo`0Aool002Koo`08003oooooool00?oo003oo`8000_oo`03003ooooo
0<koo`03003ooooo017oo`009Ooo0P000ooo00D00?oo003oo`0000coo`03003ooooo0<koo`03003o
oooo017oo`009_oo00<00?ooool00_oo00@00?ooool000coo`03003ooooo0<koo`03003ooooo017o
o`00;_oo00<00?ooool02ooo00<00?ooool0c?oo00<00?ooool04_oo000^ool2000<ool00`00oooo
o`3<ool00`00ooooo`0Bool002koo`03003ooooo00_oo`03003ooooo0<coo`03003ooooo01;oo`00
;_oo00<00?ooool02ooo00<00?ooool0c?oo00<00?ooool04_oo000^ool00`00ooooo`0;ool00`00
ooooo`3<ool00`00ooooo`0Bool002koo`03003ooooo00_oo`03003ooooo0<coo`03003ooooo01;o
o`00;_oo0P003Ooo00<00?ooool0b_oo00<00?ooool04ooo000^ool00`00ooooo`0<ool00`00oooo
o`3:ool00`00ooooo`0Cool002koo`03003ooooo00coo`03003ooooo0<[oo`03003ooooo01?oo`00
;_oo00<00?ooool03?oo00<00?ooool0b_oo00<00?ooool04ooo000^ool2000=ool00`00ooooo`3:
ool00`00ooooo`0Cool000Soo`8000?oo`05003oooooool00002ool40003ool2000Aool00`00oooo
o`0<ool00`00ooooo`39ool00`00ooooo`0Dool000Ooo`04003ooooo0003ool00`00ool00005ool0
1@00oooooooo00000_oo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool0bOoo00<00?ooool0
5?oo000:ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03_oo
00<00?ooool03Ooo00<00?ooool0b?oo00<00?ooool05?oo00000ooo000000020003ool20004ool0
0`00ool00005ool01@00oooooooo00000_oo00<00?ooool03_oo0`003Ooo00<00?ooool0b?oo00<0
0?ooool05?oo000:ool01000ooooo`000ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00koo`03003ooooo00goo`03003ooooo0<Soo`03003ooooo01Coo`001ooo00@00?ooool000Wo
o`<000?oo`04003ooooo0007ool30003ool01000ooooo`003ooo00<00?ooool0b?oo00<00?ooool0
5?oo0008ool2000<ool00`00ooooo`02ool20009ool02@00oooooooo003oo`00ool0000?ool00`00
ooooo`37ool00`00ooooo`0Eool001ooo`@000?oo`09003oooooool00?oo003oo`0000ooo`03003o
oooo0<Ooo`03003ooooo01Goo`009_oo00P00?ooooooo`00ool00?oo0P003_oo00<00?ooool0aooo
00<00?ooool05Ooo000Uool20003ool01@00ool00?oo00003ooo00<00?ooool0aooo00<00?ooool0
5Ooo000Vool00`00ooooo`02ool01000ooooo`004?oo00<00?ooool0a_oo00<00?ooool05Ooo000^
ool00`00ooooo`0>ool00`00ooooo`35ool00`00ooooo`0Fool002koo`8000ooo`03003ooooo0<Go
o`03003ooooo01Koo`00;_oo00<00?ooool03_oo00<00?ooool0aOoo00<00?ooool05_oo000^ool0
0`00ooooo`0>ool00`00ooooo`35ool00`00ooooo`0Fool002koo`03003ooooo00koo`03003ooooo
0<Goo`03003ooooo01Koo`00;_oo00<00?ooool03ooo00<00?ooool0`ooo00<00?ooool05ooo000^
ool2000@ool00`00ooooo`33ool00`00ooooo`0Gool002koo`03003ooooo00ooo`03003ooooo0<?o
o`03003ooooo01Ooo`00;_oo00<00?ooool03ooo00<00?ooool0`ooo00<00?ooool05ooo000^ool0
0`00ooooo`0@ool00`00ooooo`32ool00`00ooooo`0Gool002koo`80017oo`03003ooooo0<7oo`03
003ooooo01Soo`00;_oo00<00?ooool04?oo00<00?ooool0`Ooo00<00?ooool06?oo0007ool40002
ool01@00oooooooo00000_oo10000ooo0P004Ooo00<00?ooool04?oo00<00?ooool0`Ooo00<00?oo
ool06?oo0007ool00`00ooooo`04ool00`00ool00005ool01@00oooooooo00000_oo00<00?ooool0
3_oo00<00?ooool04Ooo00<00?ooool0`?oo00<00?ooool06?oo0008ool00`00ooooo`04ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03_oo00<00?ooool04Ooo00<00?ooool0_ooo
00<00?ooool06Ooo00000ooo000000020004ool00`00ooooo`02ool00`00ool00005ool01@00oooo
oooo00000_oo00<00?ooool03_oo0`004Ooo00<00?ooool0_ooo00<00?ooool06Ooo000:ool01000
ooooo`000ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo017o
o`03003ooooo0;ooo`03003ooooo01Woo`001ooo00@00?ooool000Woo`<000?oo`04003ooooo0007
ool30003ool01000ooooo`004ooo00<00?ooool0_ooo00<00?ooool06Ooo0008ool2000<ool00`00
ooooo`02ool20009ool02@00oooooooo003oo`00ool0000Dool00`00ooooo`2mool00`00ooooo`0J
ool001ooo`@000?oo`08003oooooool00?oo003oo`8001?oo`03003ooooo0;goo`03003ooooo01[o
o`009_oo00T00?ooooooo`00ool00?oo00005?oo00<00?ooool0_Ooo00<00?ooool06_oo000Uool2
0003ool01@00ool00?oo00005?oo00<00?ooool0_Ooo00<00?ooool06_oo000Vool00`00ooooo`02
ool01000ooooo`005Ooo00<00?ooool0^ooo00<00?ooool06ooo000^ool00`00ooooo`0Cool00`00
ooooo`2kool00`00ooooo`0Kool002koo`8001Coo`03003ooooo0;_oo`03003ooooo01_oo`00;_oo
00<00?ooool04ooo00<00?ooool0^ooo00<00?ooool06ooo000^ool00`00ooooo`0Dool00`00oooo
o`2iool00`00ooooo`0Lool002koo`03003ooooo01Coo`03003ooooo0;Woo`03003ooooo01coo`00
;_oo0P005Ooo00<00?ooool0^Ooo00<00?ooool07?oo000^ool00`00ooooo`0Eool00`00ooooo`2h
ool00`00ooooo`0Lool002koo`03003ooooo01Goo`03003ooooo0;Ooo`03003ooooo01goo`00;_oo
00<00?ooool05Ooo00<00?ooool0]ooo00<00?ooool07Ooo000^ool00`00ooooo`0Fool00`00oooo
o`2fool00`00ooooo`0Mool002koo`8001Ooo`03003ooooo0;Koo`03003ooooo01goo`001ooo1000
0_oo00D00?ooooooo`0000;oo`@000?oo`80017oo`03003ooooo01Koo`03003ooooo0;Goo`03003o
oooo01koo`002Ooo00<00?ooool00_oo00<00?oo00001Ooo00D00?ooooooo`0000;oo`03003ooooo
00koo`03003ooooo01Ooo`03003ooooo0;Coo`03003ooooo01koo`002Ooo00<00?ooool00ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo01Ooo`03003ooooo0;?o
o`03003ooooo01ooo`0000?oo`0000000P001?oo00<00?ooool00_oo00<00?oo00001Ooo00D00?oo
ooooo`0000;oo`03003ooooo00koo`<001Soo`03003ooooo0;;oo`03003ooooo01ooo`002Ooo00D0
0?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`0>ool00`00oooo
o`0Hool00`00ooooo`2aool00`00ooooo`0Pool000Ooo`<000[oo`<000?oo`04003ooooo0007ool3
0003ool01000ooooo`006ooo00<00?ooool0/?oo00<00?ooool08?oo0009ool00`00ooooo`0:ool0
0`00ooooo`02ool20009ool02@00oooooooo003oo`00ool0000Kool00`00ooooo`2_ool00`00oooo
o`0Qool001ooo`@000?oo`09003oooooool00?oo003oo`0001coo`03003ooooo0:koo`03003ooooo
027oo`009_oo00P00?ooooooo`00ool00?oo0P006ooo00<00?ooool0[Ooo00<00?ooool08_oo000U
ool20003ool01@00ool00?oo00007Ooo00<00?ooool0[?oo00<00?ooool08_oo000Vool00`00oooo
o`02ool01000ooooo`007Ooo00<00?ooool0Zooo00<00?ooool08ooo000^ool00`00ooooo`0Lool0
0`00ooooo`2Zool00`00ooooo`0Sool002koo`8001goo`03003ooooo0:Woo`03003ooooo02Coo`00
;_oo00<00?ooool07Ooo00<00?ooool0Z?oo00<00?ooool09?oo000^ool00`00ooooo`0Nool00`00
ooooo`2Vool00`00ooooo`0Uool002koo`03003ooooo01ooo`D002;oo`@002;oo`8002Coo`03003o
oooo027oo`<000coo`8001Goo`80017oo`00;_oo0P008Ooo00<00?oo00008ooo00<00?ooool08_oo
00@00?ooool002?oo`03003ooooo02Coo`03003ooooo00Soo`03003ooooo01Coo`04003ooooo000@
ool002koo`03003ooooo027oo`8002Coo`03003ooooo02Coo`03003ooooo01koo`D002Goo`03003o
oooo00Ooo`03003ooooo01Goo`04003ooooo000@ool002koo`03003ooooo02;oo`03003ooooo02?o
o`03003ooooo027oo`80027oo`04003ooooo000Sool3000:ool00`00ooooo`0Eool3000Aool002ko
o`03003ooooo02;oo`<002Coo`03003ooooo02;oo`03003ooooo01ooo`03003oo`0002?oo`03003o
oooo00Soo`8001Soo`03003ooooo017oo`00;_oo00<00?ooool08?oo0`000_oo00<00?ooool07_oo
00@00?ooool0027oo`04003ooooo000Rool2000Sool00`00ooooo`06ool2000Jool00`00ooooo`0A
ool002koo`8002?oo`04003oooooool3000Nool2000Sool2000Tool00`00ooooo`0Qool40004ool0
0`00ooooo`0Kool3000@ool002koo`03003ooooo02Woo`<008ooo`<0037oo`00;_oo00<00?ooool0
;?oo0P00ROoo1000=?oo000^ool00`00ooooo`0^ool30024ool2000hool002SoooP00000;_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo:P000ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo:@001?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo0@000Ooo0Ooo000^ool00`00ooooo`0Rool00`00ooooo`0Sool00`00ooooo`0HoolQ
000>ool00`00ooooo`0Sool00`00ooooo`0Rool00`00ooooo`0?ool002koo`03003ooooo0>ooo`00
;_oo00<00?ooool0kooo000^ool2003`ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.24776, -7.16484*^-10, \
0.0267877, 4.48275*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{520, 600},
WindowMargins->{{Automatic, 307}, {Automatic, 191}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3277645421-8230940"->{
    Cell[1889, 59, 72, 1, 23, "Print",
      CellTags->"Info3277645421-8230940"],
    Cell[1964, 62, 1941, 37, 271, "Print",
      CellTags->"Info3277645421-8230940"]},
  "Info3277736170-5207288"->{
    Cell[343697, 11400, 68, 1, 23, "Print",
      CellTags->"Info3277736170-5207288"],
    Cell[343768, 11403, 633, 16, 87, "Print",
      CellTags->"Info3277736170-5207288"]},
  "Info3277739567-5158280"->{
    Cell[358416, 11910, 70, 1, 23, "Print",
      CellTags->"Info3277739567-5158280"],
    Cell[358489, 11913, 935, 22, 117, "Print",
      CellTags->"Info3277739567-5158280"]},
  "Info3277817645-9727075"->{
    Cell[559854, 18624, 72, 1, 23, "Print",
      CellTags->"Info3277817645-9727075"],
    Cell[559929, 18627, 1941, 37, 271, "Print",
      CellTags->"Info3277817645-9727075"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3277645421-8230940", 619333, 20427},
  {"Info3277736170-5207288", 619532, 20432},
  {"Info3277739567-5158280", 619739, 20437},
  {"Info3277817645-9727075", 619947, 20442}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 59, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1838, 56, 48, 1, 27, "Input"],
Cell[1889, 59, 72, 1, 23, "Print",
  CellTags->"Info3277645421-8230940"],
Cell[1964, 62, 1941, 37, 271, "Print",
  CellTags->"Info3277645421-8230940"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3942, 104, 194, 4, 75, "Input"],
Cell[4139, 110, 1014, 18, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5190, 133, 81, 1, 27, "Input"],
Cell[5274, 136, 11041, 335, 186, 3384, 236, "GraphicsData", "PostScript", \
"Graphics"],
Cell[16318, 473, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16485, 481, 115, 2, 43, "Input"],
Cell[16603, 485, 68, 1, 27, "Output"]
}, Open  ]],
Cell[16686, 489, 688, 15, 171, "Input"],

Cell[CellGroupData[{
Cell[17399, 508, 196, 4, 75, "Input"],
Cell[17598, 514, 992, 14, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18627, 533, 81, 1, 27, "Input"],
Cell[18711, 536, 10751, 311, 186, 3114, 212, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29465, 849, 130, 3, 27, "Output"]
}, Open  ]],
Cell[29610, 855, 52, 1, 27, "Input"],
Cell[29665, 858, 1088, 23, 251, "Input"],

Cell[CellGroupData[{
Cell[30778, 885, 196, 4, 75, "Input"],
Cell[30977, 891, 1010, 18, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32024, 914, 81, 1, 27, "Input"],
Cell[32108, 917, 10155, 292, 186, 2850, 197, "GraphicsData", "PostScript", \
"Graphics"],
Cell[42266, 1211, 130, 3, 27, "Output"]
}, Open  ]],
Cell[42411, 1217, 65, 1, 27, "Input"],
Cell[42479, 1220, 72, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[42576, 1225, 151, 3, 43, "Input"],
Cell[42730, 1230, 13078, 443, 186, 4633, 334, "GraphicsData", "PostScript", \
"Graphics"],
Cell[55811, 1675, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55978, 1683, 79, 1, 27, "Input"],
Cell[56060, 1686, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56150, 1692, 255, 5, 91, "Input"],
Cell[56408, 1699, 421, 8, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56866, 1712, 176, 3, 43, "Input"],
Cell[57045, 1717, 13981, 504, 186, 5646, 397, "GraphicsData", "PostScript", \
"Graphics"],
Cell[71029, 2223, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71196, 2231, 174, 3, 43, "Input"],
Cell[71373, 2236, 14000, 508, 186, 5692, 401, "GraphicsData", "PostScript", \
"Graphics"],
Cell[85376, 2746, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85543, 2754, 153, 3, 43, "Input"],
Cell[85699, 2759, 14341, 493, 186, 5256, 376, "GraphicsData", "PostScript", \
"Graphics"],
Cell[100043, 3254, 130, 3, 27, "Output"]
}, Open  ]],
Cell[100188, 3260, 1094, 23, 251, "Input"],

Cell[CellGroupData[{
Cell[101307, 3287, 196, 4, 75, "Input"],
Cell[101506, 3293, 1013, 18, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102556, 3316, 81, 1, 27, "Input"],
Cell[102640, 3319, 10651, 318, 186, 3165, 221, "GraphicsData", "PostScript", \
"Graphics"],
Cell[113294, 3639, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113461, 3647, 249, 5, 91, "Input"],
Cell[113713, 3654, 446, 9, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114196, 3668, 196, 4, 75, "Input"],
Cell[114395, 3674, 1010, 18, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115442, 3697, 81, 1, 27, "Input"],
Cell[115526, 3700, 10077, 281, 186, 2702, 185, "GraphicsData", "PostScript", \
"Graphics"],
Cell[125606, 3983, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[125773, 3991, 180, 3, 59, "Input"],
Cell[125956, 3996, 13669, 492, 186, 5623, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[139628, 4490, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[139795, 4498, 201, 4, 75, "Input"],
Cell[139999, 4504, 15013, 567, 186, 6486, 457, "GraphicsData", "PostScript", \
"Graphics"],
Cell[155015, 5073, 130, 3, 27, "Output"]
}, Open  ]],
Cell[155160, 5079, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[155237, 5084, 255, 5, 91, "Input"],
Cell[155495, 5091, 421, 8, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[155953, 5104, 201, 4, 75, "Input"],
Cell[156157, 5110, 16084, 543, 186, 5694, 410, "GraphicsData", "PostScript", \
"Graphics"],
Cell[172244, 5655, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[172411, 5663, 197, 4, 59, "Input"],
Cell[172611, 5669, 14986, 518, 186, 5491, 396, "GraphicsData", "PostScript", \
"Graphics"],
Cell[187600, 6189, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[187767, 6197, 180, 3, 59, "Input"],
Cell[187950, 6202, 14213, 520, 186, 5869, 412, "GraphicsData", "PostScript", \
"Graphics"],
Cell[202166, 6724, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[202333, 6732, 180, 3, 59, "Input"],
Cell[202516, 6737, 12644, 433, 186, 4628, 329, "GraphicsData", "PostScript", \
"Graphics"],
Cell[215163, 7172, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[215330, 7180, 196, 4, 75, "Input"],
Cell[215529, 7186, 1013, 18, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216579, 7209, 81, 1, 27, "Input"],
Cell[216663, 7212, 10651, 318, 186, 3165, 221, "GraphicsData", "PostScript", \
"Graphics"],
Cell[227317, 7532, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[227484, 7540, 253, 6, 75, "Input"],
Cell[227740, 7548, 417, 8, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228194, 7561, 199, 4, 59, "Input"],
Cell[228396, 7567, 13412, 440, 186, 4672, 328, "GraphicsData", "PostScript", \
"Graphics"],
Cell[241811, 8009, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241978, 8017, 175, 4, 43, "Input"],
Cell[242156, 8023, 313, 6, 122, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[242506, 8034, 142, 3, 43, "Input"],
Cell[242651, 8039, 12020, 391, 186, 3950, 287, "GraphicsData", "PostScript", \
"Graphics"],
Cell[254674, 8432, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254841, 8440, 249, 5, 91, "Input"],
Cell[255093, 8447, 446, 9, 144, "Output"]
}, Open  ]],
Cell[255554, 8459, 1318, 27, 299, "Input"],

Cell[CellGroupData[{
Cell[256897, 8490, 84, 1, 27, "Input"],
Cell[256984, 8493, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257079, 8499, 50, 1, 27, "Input"],
Cell[257132, 8502, 104, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257273, 8509, 82, 1, 27, "Input"],
Cell[257358, 8512, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257454, 8518, 81, 1, 27, "Input"],
Cell[257538, 8521, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257629, 8527, 86, 1, 27, "Input"],
Cell[257718, 8530, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257813, 8536, 82, 1, 27, "Input"],
Cell[257898, 8539, 58, 1, 27, "Output"]
}, Open  ]],
Cell[257971, 8543, 131, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[258127, 8549, 80, 1, 27, "Input"],
Cell[258210, 8552, 211, 3, 56, "Message"],
Cell[258424, 8557, 210, 3, 55, "Message"],
Cell[258637, 8562, 210, 3, 55, "Message"],
Cell[258850, 8567, 174, 3, 55, "Message"],
Cell[259027, 8572, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259117, 8578, 50, 1, 27, "Input"],
Cell[259170, 8581, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259260, 8587, 83, 1, 27, "Input"],
Cell[259346, 8590, 226, 4, 55, "Message"],
Cell[259575, 8596, 225, 4, 71, "Message"],
Cell[259803, 8602, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259892, 8608, 51, 1, 27, "Input"],
Cell[259946, 8611, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[260108, 8618, 86, 1, 27, "Input"],
Cell[260197, 8621, 227, 4, 55, "Message"],
Cell[260427, 8627, 225, 4, 71, "Message"],
Cell[260655, 8633, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[260750, 8639, 54, 1, 27, "Input"],
Cell[260807, 8642, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[260972, 8649, 81, 1, 27, "Input"],
Cell[261056, 8652, 15791, 423, 186, 3879, 271, "GraphicsData", "PostScript", \
"Graphics"],
Cell[276850, 9077, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277017, 9085, 86, 1, 27, "Input"],
Cell[277106, 9088, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277195, 9094, 81, 1, 27, "Input"],
Cell[277279, 9097, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277369, 9103, 51, 1, 27, "Input"],
Cell[277423, 9106, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277513, 9112, 163, 3, 43, "Input"],
Cell[277679, 9117, 91, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277807, 9123, 48, 1, 27, "Input"],
Cell[277858, 9126, 101, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277996, 9133, 82, 1, 27, "Input"],
Cell[278081, 9136, 93, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[278211, 9142, 103, 2, 27, "Input"],
Cell[278317, 9146, 854, 12, 224, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279208, 9163, 56, 1, 27, "Input"],
Cell[279267, 9166, 148, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279452, 9173, 78, 1, 27, "Input"],
Cell[279533, 9176, 82, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279652, 9182, 37, 1, 27, "Input"],
Cell[279692, 9185, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279788, 9191, 173, 3, 43, "Input"],
Cell[279964, 9196, 91, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280092, 9202, 103, 2, 27, "Input"],
Cell[280198, 9206, 131, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280366, 9213, 81, 1, 27, "Input"],
Cell[280450, 9216, 180, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280667, 9224, 39, 1, 27, "Input"],
Cell[280709, 9227, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280872, 9234, 66, 1, 27, "Input"],
Cell[280941, 9237, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281036, 9243, 70, 1, 27, "Input"],
Cell[281109, 9246, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281199, 9252, 79, 1, 27, "Input"],
Cell[281281, 9255, 12281, 399, 186, 4027, 293, "GraphicsData", "PostScript", \
"Graphics"],
Cell[293565, 9656, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[293732, 9664, 77, 1, 27, "Input"],
Cell[293812, 9667, 11357, 322, 186, 2967, 214, "GraphicsData", "PostScript", \
"Graphics"],
Cell[305172, 9991, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[305339, 9999, 79, 1, 27, "Input"],
Cell[305421, 10002, 10194, 358, 186, 3721, 274, "GraphicsData", "PostScript", \
"Graphics"],
Cell[315618, 10362, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[315785, 10370, 133, 2, 43, "Input"],
Cell[315921, 10374, 11997, 509, 186, 6120, 432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[327921, 10885, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328088, 10893, 80, 1, 27, "Input"],
Cell[328171, 10896, 213, 4, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328421, 10905, 68, 1, 27, "Input"],
Cell[328492, 10908, 13460, 416, 186, 4277, 298, "GraphicsData", "PostScript", \
"Graphics"],
Cell[341955, 11326, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[342122, 11334, 83, 1, 27, "Input"],
Cell[342208, 11337, 42, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[342287, 11343, 102, 2, 27, "Input"],
Cell[342392, 11347, 42, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[342471, 11353, 105, 2, 27, "Input"],
Cell[342579, 11357, 394, 6, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343010, 11368, 68, 1, 27, "Input"],
Cell[343081, 11371, 131, 2, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343249, 11378, 39, 1, 27, "Input"],
Cell[343291, 11381, 147, 2, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343475, 11388, 81, 1, 27, "Input"],
Cell[343559, 11391, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343650, 11397, 44, 1, 27, "Input"],
Cell[343697, 11400, 68, 1, 23, "Print",
  CellTags->"Info3277736170-5207288"],
Cell[343768, 11403, 633, 16, 87, "Print",
  CellTags->"Info3277736170-5207288"]
}, Open  ]],

Cell[CellGroupData[{
Cell[344438, 11424, 116, 2, 43, "Input"],
Cell[344557, 11428, 111, 2, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[344705, 11435, 52, 1, 27, "Input"],
Cell[344760, 11438, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[344851, 11444, 82, 1, 27, "Input"],
Cell[344936, 11447, 210, 3, 55, "Message"],
Cell[345149, 11452, 211, 3, 56, "Message"],
Cell[345363, 11457, 210, 3, 55, "Message"],
Cell[345576, 11462, 174, 3, 55, "Message"],
Cell[345753, 11467, 54, 1, 27, "Output"]
}, Open  ]],
Cell[345822, 11471, 69, 1, 27, "Input"],
Cell[345894, 11474, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[345968, 11479, 50, 1, 27, "Input"],
Cell[346021, 11482, 53, 1, 27, "Output"]
}, Open  ]],
Cell[346089, 11486, 125, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[346239, 11493, 56, 1, 27, "Input"],
Cell[346298, 11496, 129, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346464, 11503, 51, 1, 27, "Input"],
Cell[346518, 11506, 146, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346701, 11513, 81, 1, 27, "Input"],
Cell[346785, 11516, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346876, 11522, 80, 1, 27, "Input"],
Cell[346959, 11525, 211, 3, 56, "Message"],
Cell[347173, 11530, 210, 3, 55, "Message"],
Cell[347386, 11535, 210, 3, 55, "Message"],
Cell[347599, 11540, 174, 3, 55, "Message"],
Cell[347776, 11545, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347866, 11551, 42, 1, 27, "Input"],
Cell[347911, 11554, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[348001, 11560, 50, 1, 27, "Input"],
Cell[348054, 11563, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[348144, 11569, 110, 2, 27, "Input"],
Cell[348257, 11573, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[348346, 11579, 50, 1, 27, "Input"],
Cell[348399, 11582, 53, 1, 27, "Output"]
}, Open  ]],
Cell[348467, 11586, 53, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[348545, 11591, 260, 5, 91, "Input"],
Cell[348808, 11598, 489, 10, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349334, 11613, 262, 5, 91, "Input"],
Cell[349599, 11620, 489, 10, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[350125, 11635, 82, 1, 27, "Input"],
Cell[350210, 11638, 211, 3, 56, "Message"],
Cell[350424, 11643, 210, 3, 55, "Message"],
Cell[350637, 11648, 210, 3, 55, "Message"],
Cell[350850, 11653, 174, 3, 55, "Message"],
Cell[351027, 11658, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351117, 11664, 249, 5, 91, "Input"],
Cell[351369, 11671, 446, 9, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351852, 11685, 82, 1, 27, "Input"],
Cell[351937, 11688, 210, 3, 55, "Message"],
Cell[352150, 11693, 211, 3, 56, "Message"],
Cell[352364, 11698, 210, 3, 55, "Message"],
Cell[352577, 11703, 174, 3, 55, "Message"],
Cell[352754, 11708, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[352845, 11714, 255, 5, 91, "Input"],
Cell[353103, 11721, 421, 8, 144, "Output"]
}, Open  ]],
Cell[353539, 11732, 1094, 23, 251, "Input"],

Cell[CellGroupData[{
Cell[354658, 11759, 82, 1, 27, "Input"],
Cell[354743, 11762, 211, 3, 56, "Message"],
Cell[354957, 11767, 210, 3, 55, "Message"],
Cell[355170, 11772, 211, 3, 56, "Message"],
Cell[355384, 11777, 174, 3, 55, "Message"],
Cell[355561, 11782, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355651, 11788, 42, 1, 27, "Input"],
Cell[355696, 11791, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355786, 11797, 80, 1, 27, "Input"],
Cell[355869, 11800, 211, 3, 56, "Message"],
Cell[356083, 11805, 210, 3, 55, "Message"],
Cell[356296, 11810, 210, 3, 55, "Message"],
Cell[356509, 11815, 174, 3, 55, "Message"],
Cell[356686, 11820, 53, 1, 27, "Output"]
}, Open  ]],
Cell[356754, 11824, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[356820, 11829, 89, 1, 43, "Input"],
Cell[356912, 11832, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357002, 11838, 53, 1, 27, "Input"],
Cell[357058, 11841, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357148, 11847, 113, 2, 27, "Input"],
Cell[357264, 11851, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357354, 11857, 105, 2, 27, "Input"],
Cell[357462, 11861, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357553, 11867, 91, 1, 43, "Input"],
Cell[357647, 11870, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357736, 11876, 91, 1, 43, "Input"],
Cell[357830, 11879, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357920, 11885, 93, 1, 43, "Input"],
Cell[358016, 11888, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[358106, 11894, 106, 2, 27, "Input"],
Cell[358215, 11898, 53, 1, 27, "Output"]
}, Open  ]],
Cell[358283, 11902, 59, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[358367, 11907, 46, 1, 27, "Input"],
Cell[358416, 11910, 70, 1, 23, "Print",
  CellTags->"Info3277739567-5158280"],
Cell[358489, 11913, 935, 22, 117, "Print",
  CellTags->"Info3277739567-5158280"]
}, Open  ]],

Cell[CellGroupData[{
Cell[359461, 11940, 142, 4, 43, "Input"],
Cell[359606, 11946, 14785, 474, 186, 4918, 348, "GraphicsData", "PostScript", \
"Graphics"],
Cell[374394, 12422, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374561, 12430, 149, 4, 59, "Input"],
Cell[374713, 12436, 177, 3, 55, "Message"],
Cell[374893, 12441, 177, 3, 55, "Message"],
Cell[375073, 12446, 177, 3, 55, "Message"],
Cell[375253, 12451, 173, 3, 55, "Message"],
Cell[375429, 12456, 15083, 503, 186, 5408, 379, "GraphicsData", "PostScript", \
"Graphics"],
Cell[390515, 12961, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[390682, 12969, 288, 5, 75, "Input"],
Cell[390973, 12976, 250, 4, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391260, 12985, 239, 4, 75, "Input"],
Cell[391502, 12991, 187, 3, 57, "Output"]
}, Open  ]],
Cell[391704, 12997, 255, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[391984, 13006, 102, 2, 27, "Input"],
Cell[392089, 13010, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392254, 13017, 77, 1, 27, "Input"],
Cell[392334, 13020, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392424, 13026, 102, 2, 43, "Input"],
Cell[392529, 13030, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392619, 13036, 179, 3, 43, "Input"],
Cell[392801, 13041, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392968, 13048, 185, 3, 43, "Input"],
Cell[393156, 13053, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[393325, 13060, 42, 1, 27, "Input"],
Cell[393370, 13063, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[393459, 13069, 170, 4, 43, "Input"],
Cell[393632, 13075, 15114, 543, 186, 6054, 427, "GraphicsData", "PostScript", \
"Graphics"],
Cell[408749, 13620, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[408916, 13628, 222, 5, 59, "Input"],
Cell[409141, 13635, 25420, 1117, 186, 15293, 988, "GraphicsData", \
"PostScript", "Graphics"],
Cell[434564, 14754, 130, 3, 27, "Output"]
}, Open  ]],
Cell[434709, 14760, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[434797, 14765, 303, 6, 75, "Input"],
Cell[435103, 14773, 588, 8, 350, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[435728, 14786, 300, 6, 75, "Input"],
Cell[436031, 14794, 192, 3, 55, "Message"],
Cell[436226, 14799, 256, 4, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[436519, 14808, 105, 2, 43, "Input"],
Cell[436627, 14812, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[436797, 14819, 110, 2, 43, "Input"],
Cell[436910, 14823, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[437080, 14830, 306, 6, 75, "Input"],
Cell[437389, 14838, 853, 12, 509, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[438279, 14855, 255, 5, 91, "Input"],
Cell[438537, 14862, 421, 8, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[438995, 14875, 101, 2, 43, "Input"],
Cell[439099, 14879, 43, 1, 23, "Print"],
Cell[439145, 14882, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[439234, 14888, 352, 8, 91, "Input"],
Cell[439589, 14898, 732, 12, 238, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[440358, 14915, 101, 2, 43, "Input"],
Cell[440462, 14919, 43, 1, 23, "Print"],
Cell[440508, 14922, 177, 3, 55, "Message"],
Cell[440688, 14927, 177, 3, 55, "Message"],
Cell[440868, 14932, 177, 3, 55, "Message"],
Cell[441048, 14937, 173, 3, 55, "Message"],
Cell[441224, 14942, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[441391, 14949, 212, 4, 75, "Input"],
Cell[441606, 14955, 265, 4, 149, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[441908, 14964, 361, 7, 107, "Input"],
Cell[442272, 14973, 238, 4, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[442547, 14982, 92, 1, 43, "Input"],
Cell[442642, 14985, 225, 4, 71, "Message"],
Cell[442870, 14991, 225, 4, 71, "Message"],
Cell[443098, 14997, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[443188, 15003, 162, 4, 75, "Input"],
Cell[443353, 15009, 16789, 543, 186, 5593, 400, "GraphicsData", "PostScript", \
"Graphics"],
Cell[460145, 15554, 212, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[460394, 15564, 142, 4, 43, "Input"],
Cell[460539, 15570, 17579, 520, 186, 5067, 361, "GraphicsData", "PostScript", \
"Graphics"],
Cell[478121, 16092, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[478288, 16100, 145, 3, 59, "Input"],
Cell[478436, 16105, 145, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[478618, 16112, 93, 1, 27, "Input"],
Cell[478714, 16115, 109, 2, 50, "Output"]
}, Open  ]],
Cell[478838, 16120, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[478911, 16125, 103, 2, 27, "Input"],
Cell[479017, 16129, 264, 4, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[479318, 16138, 107, 2, 43, "Input"],
Cell[479428, 16142, 425, 6, 130, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[479890, 16153, 119, 2, 43, "Input"],
Cell[480012, 16157, 301, 4, 183, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480350, 16166, 115, 2, 43, "Input"],
Cell[480468, 16170, 265, 4, 149, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480770, 16179, 221, 4, 75, "Input"],
Cell[480994, 16185, 238, 4, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[481269, 16194, 146, 4, 75, "Input"],
Cell[481418, 16200, 17579, 520, 186, 5067, 361, "GraphicsData", "PostScript", \
"Graphics"],
Cell[499000, 16722, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[499167, 16730, 101, 2, 43, "Input"],
Cell[499271, 16734, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[499361, 16740, 106, 2, 27, "Input"],
Cell[499470, 16744, 53, 1, 27, "Output"]
}, Open  ]],
Cell[499538, 16748, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[499604, 16753, 101, 2, 43, "Input"],
Cell[499708, 16757, 43, 1, 23, "Print"],
Cell[499754, 16760, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[499844, 16766, 106, 2, 27, "Input"],
Cell[499953, 16770, 52, 1, 27, "Output"]
}, Open  ]],
Cell[500020, 16774, 41, 1, 27, "Input"],
Cell[500064, 16777, 112, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[500201, 16783, 46, 1, 27, "Input"],
Cell[500250, 16786, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500339, 16792, 92, 1, 43, "Input"],
Cell[500434, 16795, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500524, 16801, 62, 1, 27, "Input"],
Cell[500589, 16804, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500679, 16810, 45, 1, 27, "Input"],
Cell[500727, 16813, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500817, 16819, 152, 4, 75, "Input"],
Cell[500972, 16825, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[501062, 16831, 146, 3, 75, "Input"],
Cell[501211, 16836, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[501300, 16842, 146, 3, 75, "Input"],
Cell[501449, 16847, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[501543, 16853, 45, 1, 27, "Input"],
Cell[501591, 16856, 52, 1, 27, "Output"]
}, Open  ]],
Cell[501658, 16860, 1112, 24, 251, "Input"],

Cell[CellGroupData[{
Cell[502795, 16888, 123, 2, 27, "Input"],
Cell[502921, 16892, 119, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[503077, 16899, 93, 1, 27, "Input"],
Cell[503173, 16902, 52, 1, 27, "Output"]
}, Open  ]],
Cell[503240, 16906, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[503313, 16911, 315, 5, 75, "Input"],
Cell[503631, 16918, 238, 4, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[503906, 16927, 146, 4, 75, "Input"],
Cell[504055, 16933, 17579, 520, 186, 5067, 361, "GraphicsData", "PostScript", \
"Graphics"],
Cell[521637, 17455, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[521804, 17463, 101, 2, 43, "Input"],
Cell[521908, 17467, 43, 1, 23, "Print"],
Cell[521954, 17470, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522044, 17476, 178, 4, 75, "Input"],
Cell[522225, 17482, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522315, 17488, 173, 4, 75, "Input"],
Cell[522491, 17494, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522581, 17500, 194, 4, 91, "Input"],
Cell[522778, 17506, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522869, 17512, 164, 4, 75, "Input"],
Cell[523036, 17518, 354, 5, 103, "Message"],
Cell[523393, 17525, 225, 4, 71, "Message"],
Cell[523621, 17531, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[523710, 17537, 202, 4, 91, "Input"],
Cell[523915, 17543, 354, 5, 103, "Message"],
Cell[524272, 17550, 225, 4, 71, "Message"],
Cell[524500, 17556, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[524589, 17562, 203, 4, 91, "Input"],
Cell[524795, 17568, 354, 5, 103, "Message"],
Cell[525152, 17575, 225, 4, 71, "Message"],
Cell[525380, 17581, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[525474, 17587, 151, 3, 75, "Input"],
Cell[525628, 17592, 227, 4, 55, "Message"],
Cell[525858, 17598, 227, 4, 55, "Message"],
Cell[526088, 17604, 227, 4, 55, "Message"],
Cell[526318, 17610, 168, 3, 39, "Message"],
Cell[526489, 17615, 354, 5, 103, "Message"],
Cell[526846, 17622, 1070, 20, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[527953, 17647, 153, 3, 75, "Input"],
Cell[528109, 17652, 228, 4, 55, "Message"],
Cell[528340, 17658, 228, 4, 55, "Message"],
Cell[528571, 17664, 227, 4, 71, "Message"],
Cell[528801, 17670, 168, 3, 39, "Message"],
Cell[528972, 17675, 354, 5, 103, "Message"],
Cell[529329, 17682, 354, 5, 103, "Message"],
Cell[529686, 17689, 354, 5, 103, "Message"],
Cell[530043, 17696, 170, 3, 39, "Message"],
Cell[530216, 17701, 1074, 20, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531327, 17726, 60, 1, 27, "Input"],
Cell[531390, 17729, 116, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531543, 17736, 54, 1, 27, "Input"],
Cell[531600, 17739, 113, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531750, 17746, 59, 1, 27, "Input"],
Cell[531812, 17749, 13239, 385, 186, 3713, 263, "GraphicsData", "PostScript", \
"Graphics"],
Cell[545054, 18136, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[545221, 18144, 47, 1, 27, "Input"],
Cell[545271, 18147, 13978, 448, 186, 4927, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[559252, 18597, 130, 3, 27, "Output"]
}, Open  ]],
Cell[559397, 18603, 222, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[559644, 18612, 66, 1, 27, "Input"],
Cell[559713, 18615, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[559803, 18621, 48, 1, 27, "Input"],
Cell[559854, 18624, 72, 1, 23, "Print",
  CellTags->"Info3277817645-9727075"],
Cell[559929, 18627, 1941, 37, 271, "Print",
  CellTags->"Info3277817645-9727075"]
}, Open  ]],

Cell[CellGroupData[{
Cell[561907, 18669, 124, 3, 43, "Input"],
Cell[562034, 18674, 14562, 432, 186, 4280, 301, "GraphicsData", "PostScript", \
"Graphics"],
Cell[576599, 19108, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[576766, 19116, 123, 2, 27, "Input"],
Cell[576892, 19120, 119, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[577048, 19127, 93, 1, 27, "Input"],
Cell[577144, 19130, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[577233, 19136, 91, 1, 43, "Input"],
Cell[577327, 19139, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[577417, 19145, 105, 2, 43, "Input"],
Cell[577525, 19149, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[577623, 19155, 54, 1, 27, "Input"],
Cell[577680, 19158, 53, 1, 27, "Output"]
}, Open  ]],
Cell[577748, 19162, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[577799, 19166, 224, 4, 59, "Input"],
Cell[578026, 19172, 216, 3, 90, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[578279, 19180, 288, 6, 91, "Input"],
Cell[578570, 19188, 2188, 36, 878, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[580795, 19229, 44, 1, 24, "Input"],
Cell[580842, 19232, 920, 14, 375, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[581799, 19251, 88, 1, 24, "Input"],
Cell[581890, 19254, 1037, 16, 726, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[582964, 19275, 156, 3, 40, "Input"],
Cell[583123, 19280, 15485, 471, 186, 4822, 335, "GraphicsData", "PostScript", \
"Graphics"],
Cell[598611, 19753, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[598778, 19761, 156, 3, 43, "Input"],
Cell[598937, 19766, 19652, 638, 186, 7406, 482, "GraphicsData", "PostScript", \
"Graphics"],
Cell[618592, 20406, 130, 3, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

