(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    423653,       7933]*)
(*NotebookOutlinePosition[    425675,       7991]*)
(*  CellTagsIndexPosition[    425365,       7980]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Eloss.m\)], "Input"],

Cell[BoxData[
    \(FailSafeElosssoft[v_, vz_, asi_, ks_] := 
      Module[{res, inttab, thtemp, intent, intIf}, inttab = {}; \ res = 0; 
        thtemp = 10^\((\(-3\))\); \[IndentingNewLine]While[thtemp < Pi/2, 
          intent = 
            FastAnisodInt1[v, vz, asi, ks, thtemp]; \[IndentingNewLine]Print[
            intent]; \[IndentingNewLine]If[NumberQ[intent] \[Equal] True, 
            inttab = 
              Append[inttab, {N[thtemp], 
                  intent}]]; \[IndentingNewLine]thtemp = 
            thtemp + 10^\((\(-2\))\);]; \[IndentingNewLine]intIf = 
          Interpolation[inttab]; \[IndentingNewLine]Print[
          inttab]; \[IndentingNewLine]res = 
          1/v*2\ /Pi^2*
            NIntegrate[
              intIf[th]*Sin[th], {th, 0, 
                Pi/2}]; \[IndentingNewLine]res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NumberQ\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"NumberQ[expr] gives True if expr is a number, and False \
otherwise.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"NumberQ",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3270874094-1768690"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastAnisodInt1\)\)], "Input"],

Cell["Global`FastAnisodInt1", "Print",
  CellTags->"Info3270895426-1791226"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastAnisodInt1[v_, vz_, a_, ks_, th_] := 
                    2\ NIntegrate[
                        FastAnisodInt[v, vz, a, ks, th, phi], {phi, 0, 1, 
                          2, \[Pi]}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastAnisodInt1"],
      Editable->False]], "Print",
  CellTags->"Info3270895426-1791226"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastAnisodInt1[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5160810563907277`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5160810563907277`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5031666359280869`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?myAlpha\)\)], "Input"],

Cell["Global`myAlpha", "Print",
  CellTags->"Info3270903017-6588071"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ NIntegrate[
                          AlphaArg[x, w, k, a, tn], {x, \(-1\), 1}, 
                          AccuracyGoal \[Rule] 12] /; 
                      Abs[Re[x1[w, k, tn]]] > 1 && Abs[Re[x2[w, k, tn]]] > 1 || 
                        Abs[Re[x1[w, k, tn]]] == 1 && 
                          Abs[Re[x2[w, k, tn]]] == 1\)},
                {" "},
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ Chop[
                          NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, \(-1\), 
                                x2[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x2[w, k, tn] + 1\/10\^10, 
                                x1[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x1[w, k, tn] + 1\/10\^10, 1}, 
                              AccuracyGoal \[Rule] 10]] /; \((Abs[
                                Re[x1[w, k, tn]]] < 1 && 
                            Abs[Re[x2[w, k, tn]]] < 1)\) && 
                        Abs[x1[w, k, tn] - x2[w, k, tn]] > 1\/10\^7\)},
                {" "},
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ Chop[
                          NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, \(-1\), 
                                x2[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x1[w, k, tn] + 1\/10\^10, 1}, 
                              AccuracyGoal \[Rule] 10]] /; \((Abs[
                                Re[x1[w, k, tn]]] < 1 && 
                            Abs[Re[x2[w, k, tn]]] < 1)\) && 
                        Abs[x1[w, k, tn] - x2[w, k, tn]] \[LessEqual] 
                          1\/10\^7\)},
                {" "},
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ Chop[
                          NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, \(-1\), 
                                x2[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x2[w, k, tn] + 1\/10\^10, 1}, 
                              AccuracyGoal \[Rule] 12]] /; 
                      Abs[Re[x1[w, k, tn]]] > 1 && 
                        Abs[Re[x2[w, k, tn]]] < 1\)},
                {" "},
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ Chop[
                          NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, \(-1\), 
                                x1[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x1[w, k, tn] + 1\/10\^10, 1}, 
                              AccuracyGoal \[Rule] 12]] /; 
                      Abs[Re[x1[w, k, tn]]] < 1 && 
                        Abs[Re[x2[w, k, tn]]] > 1\)},
                {" "},
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ Chop[
                          NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, \(-1\), 
                                x2[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x2[w, k, tn] + 1\/10\^10, 
                                x1[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12]] /; 
                      Abs[Re[x1[w, k, tn]]] == 1 && 
                        Abs[Re[x2[w, k, tn]]] < 1\)},
                {" "},
                {\(myAlpha[w_, k_, a_, tn_] := 
                    1\/2\ Chop[
                          NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x2[w, k, tn] + 1\/10\^10, 
                                x1[w, k, tn] - 1\/10\^10}, 
                              AccuracyGoal \[Rule] 12] + 
                            NIntegrate[
                              AlphaArg[x, w, k, a, tn], {x, 
                                x1[w, k, tn] + 1\/10\^10, 1}, 
                              AccuracyGoal \[Rule] 12]] /; 
                      Abs[Re[x1[w, k, tn]]] < 1 && 
                        Abs[Re[x2[w, k, tn]]] == 1\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "myAlpha"],
      Editable->False]], "Print",
  CellTags->"Info3270903017-6588071"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastAnisodInt1\)\)], "Input"],

Cell["Global`FastAnisodInt1", "Print",
  CellTags->"Info3270895851-2745566"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastAnisodInt1[v_, vz_, a_, ks_, th_] := 
                    2\ NIntegrate[
                        FastAnisodInt[v, vz, a, ks, th, phi], {phi, 0, 1, 
                          2, \[Pi]}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastAnisodInt1"],
      Editable->False]], "Print",
  CellTags->"Info3270895851-2745566"]
}, Open  ]],

Cell[BoxData[
    \(FastAnisodInt[v_, vz_, a_, ks_, th_, phi_] := 
      FastpreAnisodInt[th, v, vz, 
        myAlpha[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 1, a, th], 
        myBeta[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 1, a, th], 
        myGamma[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 1, a, th], 
        myDelta[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 1, a, th], 
        ks, phi]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, phi], {phi, 
        0, Pi}]\)], "Input"],

Cell[BoxData[
    \(0.14728697030848242`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, phi], {phi, 
        0, Pi}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4816682508967121`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4816682508967121`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.44196231082750786`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.14728782466050594`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, 
      Pi]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.44194981838367353`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.44194981838367353`\)."\
\)], "Message"],

Cell[BoxData[
    \(0.017513087764458014`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, phi], {phi, 
        1, 2}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48445762234171286`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48445762234171286`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.46549159611508667`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate[
      FastAnisodInt[0.3`, 0.3`\ Cos[0.6`], 10.`, 10\^0.2`, 0.261`, 
        phi], {phi, 1, 2}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, phi], {phi, 
        1, 2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.502905121793789`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.502905121793789`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5015510529361861`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.000039464573970808335`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.000039464573970808335`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.000039464573970808335`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastAnisodInt[\(\(0.3`, \(\(0.3`\\ \(\(Cos[0.6`]\)\)\)\), 10.`, 10\
\^\(\[LeftSkeleton] 4 \[RightSkeleton]\), 0.261`, phi\)\)]\) is not a \
machine-size real number at \!\(phi\) = \!\(1.1263593663385385`\)."\)], \
"Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastAnisodInt[\(\(0.3`, \(\(0.3`\\ \(\(Cos[0.6`]\)\)\)\), 10.`, 10\
\^\(\[LeftSkeleton] 4 \[RightSkeleton]\), 0.261`, phi\)\)]\) is not a \
machine-size real number at \!\(phi\) = \!\(1.1251059655539033`\)."\)], \
"Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastAnisodInt[\(\(0.3`, \(\(0.3`\\ \(\(Cos[0.6`]\)\)\)\), 10.`, 10\
\^\(\[LeftSkeleton] 4 \[RightSkeleton]\), 0.261`, phi\)\)]\) is not a \
machine-size real number at \!\(phi\) = \!\(1.1286768344104696`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.952381 -0.71495 20.9702 [
[.21429 .11136 -9 -9 ]
[.21429 .11136 9 0 ]
[.40476 .11136 -9 -9 ]
[.40476 .11136 9 0 ]
[.59524 .11136 -9 -9 ]
[.59524 .11136 9 0 ]
[.78571 .11136 -9 -9 ]
[.78571 .11136 9 0 ]
[.97619 .11136 -3 -9 ]
[.97619 .11136 3 0 ]
[.01131 .01901 -30 -4.5 ]
[.01131 .01901 0 4.5 ]
[.01131 .22871 -30 -4.5 ]
[.01131 .22871 0 4.5 ]
[.01131 .33356 -24 -4.5 ]
[.01131 .33356 0 4.5 ]
[.01131 .43841 -30 -4.5 ]
[.01131 .43841 0 4.5 ]
[.01131 .54326 -24 -4.5 ]
[.01131 .54326 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .12386 m
.21429 .13011 L
s
[(1.2)] .21429 .11136 0 1 Mshowa
.40476 .12386 m
.40476 .13011 L
s
[(1.4)] .40476 .11136 0 1 Mshowa
.59524 .12386 m
.59524 .13011 L
s
[(1.6)] .59524 .11136 0 1 Mshowa
.78571 .12386 m
.78571 .13011 L
s
[(1.8)] .78571 .11136 0 1 Mshowa
.97619 .12386 m
.97619 .13011 L
s
[(2)] .97619 .11136 0 1 Mshowa
.125 Mabswid
.07143 .12386 m
.07143 .12761 L
s
.11905 .12386 m
.11905 .12761 L
s
.16667 .12386 m
.16667 .12761 L
s
.2619 .12386 m
.2619 .12761 L
s
.30952 .12386 m
.30952 .12761 L
s
.35714 .12386 m
.35714 .12761 L
s
.45238 .12386 m
.45238 .12761 L
s
.5 .12386 m
.5 .12761 L
s
.54762 .12386 m
.54762 .12761 L
s
.64286 .12386 m
.64286 .12761 L
s
.69048 .12386 m
.69048 .12761 L
s
.7381 .12386 m
.7381 .12761 L
s
.83333 .12386 m
.83333 .12761 L
s
.88095 .12386 m
.88095 .12761 L
s
.92857 .12386 m
.92857 .12761 L
s
.25 Mabswid
0 .12386 m
1 .12386 L
s
.02381 .01901 m
.03006 .01901 L
s
[(0.035)] .01131 .01901 1 0 Mshowa
.02381 .22871 m
.03006 .22871 L
s
[(0.045)] .01131 .22871 1 0 Mshowa
.02381 .33356 m
.03006 .33356 L
s
[(0.05)] .01131 .33356 1 0 Mshowa
.02381 .43841 m
.03006 .43841 L
s
[(0.055)] .01131 .43841 1 0 Mshowa
.02381 .54326 m
.03006 .54326 L
s
[(0.06)] .01131 .54326 1 0 Mshowa
.125 Mabswid
.02381 .03998 m
.02756 .03998 L
s
.02381 .06095 m
.02756 .06095 L
s
.02381 .08192 m
.02756 .08192 L
s
.02381 .10289 m
.02756 .10289 L
s
.02381 .14483 m
.02756 .14483 L
s
.02381 .1658 m
.02756 .1658 L
s
.02381 .18677 m
.02756 .18677 L
s
.02381 .20774 m
.02756 .20774 L
s
.02381 .24968 m
.02756 .24968 L
s
.02381 .27065 m
.02756 .27065 L
s
.02381 .29162 m
.02756 .29162 L
s
.02381 .31259 m
.02756 .31259 L
s
.02381 .35453 m
.02756 .35453 L
s
.02381 .3755 m
.02756 .3755 L
s
.02381 .39647 m
.02756 .39647 L
s
.02381 .41744 m
.02756 .41744 L
s
.02381 .45938 m
.02756 .45938 L
s
.02381 .48035 m
.02756 .48035 L
s
.02381 .50132 m
.02756 .50132 L
s
.02381 .52229 m
.02756 .52229 L
s
.02381 .56423 m
.02756 .56423 L
s
.02381 .58521 m
.02756 .58521 L
s
.02381 .60618 m
.02756 .60618 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58254 L
.10458 .55925 L
.12347 .54861 L
.13417 .54252 L
.139 .53977 L
.1417 .53822 L
s
.1476 .53484 m
.14873 .53418 L
.15302 .53171 L
.1628 .52606 L
.18257 .51455 L
.22343 .49038 L
.26314 .46646 L
.30133 .44308 L
.34198 .41785 L
.38111 .39326 L
.42269 .36686 L
.46276 .3412 L
.50131 .31635 L
.54231 .2898 L
.5818 .26416 L
.61977 .23948 L
.6602 .21323 L
.6991 .18805 L
.74046 .1614 L
.78031 .13591 L
.81864 .11159 L
.85942 .086 L
.89869 .06166 L
.93644 .0386 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?@0oooo00<000000?ooo`3oool01@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool200000?<0oooo0P0000080?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3`0?ooo`80
00002P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>d0oooo
0P00000=0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0j`3oool2000000l0oooo000Q0?ooo`800000j`3oool00`000000oooo0?ooo`0?
0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`8000004P3oool00240oooo00<000000?ooo`3o
ool0iP3oool2000001@0oooo000Q0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
503oool00240oooo00<000000?ooo`3oool0h`3oool2000001L0oooo000Q0?ooo`030000003oool0
oooo0>40oooo0P00000I0?ooo`008@3oool200000>40oooo00<000000?ooo`3oool06@3oool00240
oooo00<000000?ooo`3oool0gP3oool2000001`0oooo000Q0?ooo`030000003oool0oooo0=`0oooo
0P00000N0?ooo`008@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01h0oooo000Q
0?ooo`030000003oool0oooo0=T0oooo0P00000Q0?ooo`008@3oool200000=P0oooo0P00000S0?oo
o`008@3oool00`000000oooo0?ooo`0V0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
00008P3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`@0
00000`3oool00`000000oooo0?ooo`030?ooo`8000008`3oool4000000<0oooo00<000000?ooo`3o
ool00`3oool2000000`0oooo00<000000?ooo`3oool06@3oool4000000H0oooo000Q0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000002@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000090?oo
o`800000703oool00`000000oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`D0
00008`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002@0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000T
0?ooo`030000003oool0oooo00L0oooo0`00000U0?ooo`030000003oool0oooo00P0oooo0P000007
0?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`008@3oool2000002T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`000000903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000040?ooo`800000903oool00`000000oooo0?ooo`04
0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`<000002@3oool010000000oooo0?ooo`00000R
0?ooo`<000002P3oool200000280oooo0`0000090?ooo`030000003oool0oooo02<0oooo0`000009
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08@3oool010000000oooo0?oo
o`0000060?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo0P00
000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`080?ooo`<00000903oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000002D0oooo0P00
00070?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo000Q0?oo
o`030000003oool0oooo0<T0oooo0P00000a0?ooo`008@3oool00`000000oooo0?ooo`370?ooo`80
0000<`3oool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<000002@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`800000<03oool0
0`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03P0oooo000Q0?ooo`030000003oool0oooo0;l0oooo0P00000k0?ooo`008@3oool200000;l0oooo
00<000000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0_03oool2000003h0oooo000Q
0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`2h0?ooo`80
0000@P3oool00240oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`120?ooo`008@3o
ool200000;H0oooo0P0000150?ooo`008@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo04D0oooo000Q0?ooo`030000003oool0oooo0;80oooo0P0000180?ooo`008@3oool00`000000
oooo0?ooo`2`0?ooo`800000BP3oool00240oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`1:0?ooo`008@3oool200000:h0oooo0P00001=0?ooo`008@3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo0:X0oooo0P00001@0?oo
o`008@3oool00`000000oooo0?ooo`2X0?ooo`800000DP3oool00240oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`1B0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`800000E@3o
ool00240oooo0P00002T0?ooo`800000E`3oool00240oooo00<000000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`1G0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`800000FP3oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0W@3oool2000005d0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00D000000?ooo`3oool000000?ooo`05000000D0oooo00<00000
0?ooo`3oool00P3oool2000009d0oooo00<000000?ooo`3oool0G@3oool000050?ooo`000000oooo
0?ooo`000000203oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0GP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`800000H@3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0H@3oool0
0080oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool0UP3oool2000006@0oooo000Q0?ooo`030000003oool0oooo09@0oooo0P00001V0?oo
o`008@3oool2000009@0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0
T@3oool2000006T0oooo000Q0?ooo`030000003oool0oooo08l0oooo0P00001[0?ooo`008@3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo
08`0oooo0P00001^0?ooo`008@3oool2000008`0oooo00<000000?ooo`3oool0KP3oool00240oooo
00<000000?ooo`3oool0R@3oool200000740oooo000Q0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b
0?ooo`008@3oool00`000000oooo0?ooo`250?ooo`800000M@3oool00240oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`1e0?ooo`008@3oool2000008<0oooo0P00001h0?ooo`008@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07P0oooo000Q0?ooo`030000003oool0
oooo07l0oooo0P00001k0?ooo`008@3oool00`000000oooo0?ooo`1m0?ooo`800000O@3oool00240
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1m0?ooo`008@3oool2000007/0oooo
0P0000200?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0800oooo000Q
0?ooo`030000003oool0oooo07L0oooo0P0000230?ooo`00203oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo07D0oooo0P0000250?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08D0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`800000L`3oool2000008P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0L03oool2000008X0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0RP3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0K@3oool2000008d0oooo00080?ooo`8000002P3oool2000000<0
oooo100000040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0S@3oool00240oooo
00<000000?ooo`3oool0JP3oool200000900oooo000Q0?ooo`800000J@3oool200000980oooo000Q
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0TP3oool00240oooo00<000000?oo
o`3oool0I@3oool2000009D0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0U@3oool00240oooo00<000000?ooo`3oool0HP3oool2000009P0oooo000Q0?ooo`800000HP3o
ool00`000000oooo0?ooo`2H0?ooo`008@3oool00`000000oooo0?ooo`1O0?ooo`800000V`3oool0
0240oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2K0?ooo`008@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000003oool0oooo05/0oooo
0P00002O0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09l0oooo000Q
0?ooo`800000F@3oool200000:80oooo000Q0?ooo`030000003oool0oooo05H0oooo0P00002T0?oo
o`008@3oool00`000000oooo0?ooo`1D0?ooo`800000YP3oool00240oooo00<000000?ooo`3oool0
DP3oool200000:P0oooo000Q0?ooo`030000003oool0oooo0500oooo0P00002Z0?ooo`008@3oool2
00000500oooo00<000000?ooo`3oool0ZP3oool00240oooo00<000000?ooo`3oool0C@3oool20000
0:d0oooo000Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0[@3oool00240oooo
00<000000?ooo`3oool0BP3oool200000;00oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000000`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0/03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0;40oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000170?ooo`800000]03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2d0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04<0oooo0P00002g0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0440oooo0P00002i0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@000000P3oool4
000000@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2i0?ooo`008@3oool20000
03l0oooo0P00002l0?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`800000_P3oool00240oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2n0?ooo`008@3oool00`000000oooo0?oo
o`0i0?ooo`800000`@3oool00240oooo00<000000?ooo`3oool0=`3oool200000<<0oooo000Q0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0``3oool00240oooo0P00000e0?ooo`80
0000aP3oool00240oooo00<000000?ooo`3oool0<P3oool200000<P0oooo000Q0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0b03oool00240oooo00<000000?ooo`3oool0;`3oool2
00000</0oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00003=0?ooo`008@3oool2000002`0
oooo0P00003?0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`800000d@3oool00240oooo00<0
00000?ooo`3oool09`3oool200000=<0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0d`3oool00240oooo00<000000?ooo`3oool0903oool200000=H0oooo000Q0?ooo`80
00008`3oool200000=P0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
f03oool00240oooo00<000000?ooo`3oool07`3oool200000=/0oooo000Q0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0f`3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0=`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo0P00003P0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool2000001T0oooo0P00003R0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0hP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool200000>D0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo0P00003W0?ooo`00203oool2000000X0oooo0P000004
0?ooo`<00000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>L0oooo000Q0?oo
o`8000004@3oool200000>X0oooo000Q0?ooo`030000003oool0oooo00h0oooo0P00003/0?ooo`00
8@3oool00`000000oooo0?ooo`0<0?ooo`800000kP3oool00240oooo00<000000?ooo`3oool02P3o
ool200000?00oooo000Q0?ooo`030000003oool0oooo00P0oooo0P00003b0?ooo`008@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?80oooo000Q0?ooo`8000001P3oool200000?D0
oooo000Q0?ooo`030000003oool0oooo00<0oooo0P00003g0?ooo`008@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?L0oooo000Q0?ooo`030000003oool0oooo00800000nP3oool0
0240oooo0`00003l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.865688, 0.0325995, \
0.00403944, 0.000183455}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[phi], 
        FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, 
          phi]}, {phi, 1.1, 1.3, 0.001}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49950780368241204`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49950780368241204`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.499472854151497`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0000976507628440051`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0000976507628440051`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0000976507628440051`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({{1.1`, 0.060374036925752474`}, {1.101`, 
        0.06034836010457343`}, {1.102`, 0.0603226686383173`}, {1.103`, 
        0.06029696263018093`}, {1.104`, 0.06027124201463189`}, {1.105`, 
        0.0602455069016429`}, {1.106`, 0.06021975731182967`}, {1.107`, 
        0.06019399316944142`}, {1.108`, 0.06016821461696819`}, {1.109`, 
        0.060142421537323826`}, {1.11`, 0.0601166140754904`}, {1.111`, 
        0.06009079219333866`}, {1.112`, 0.060064955979349945`}, {1.113`, 
        0.06003910549894215`}, {1.114`, 0.06001324062881289`}, {1.115`, 
        0.059987361476588626`}, {1.116`, 0.059961468055530556`}, {1.117`, 
        0.05993556035483656`}, {1.118`, 0.05990963847743568`}, {1.119`, 
        0.059883702486399765`}, {1.12`, 0.05985775223943681`}, {1.121`, 
        0.05983178795642227`}, {1.122`, 0.059805809490748874`}, {1.123`, 
        0.2765709758428202`\ \
\((\(\(0.012126701944442802`\)\(\[InvisibleSpace]\)\) + 
              4.019526178634779`\ Im[\((\(-Log[\((\(-0.3663277848771079`\) - 
                                    0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\)\ \
\((\((\((\(-0.05386727089150974`\) - 
                                        0.06780468540846019`\ \
\[ImaginaryI])\) + \[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\
\[InvisibleSpace]\)\) + 0.06780468540846019`\ \[ImaginaryI])\) + \
0.06663685616592746`\ \((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \
\[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                    0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                    0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74900\ If[mxi2$74900 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                              0.1160975897458454`\ \
\((\((\(-0.04004919267109977`\) + 0.044389229765648915`\ \[ImaginaryI])\) - 
                                    0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                        Log[\((\(-0.05386727089150974`\) - 
                                  0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                              0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\((\((\(-0.05386727089150974`\) - 
                                        0.06780468540846019`\ \
\[ImaginaryI])\) + \[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\
\[InvisibleSpace]\)\) + 0.06780468540846019`\ \[ImaginaryI])\) + \
0.06663685616592746`\ \((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \
\[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                    0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                    0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74900\ If[mxi2$74900 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                              0.1160975897458454`\ \
\((\((\(-0.04004919267109977`\) + 0.044389229765648915`\ \[ImaginaryI])\) - 
                                    0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                        Log[\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\
\) + 0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                              0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.1160975897458454`\)\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                    0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74900\ If[mxi2$74900 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.046797177737504095`\)\(\[InvisibleSpace]\)\) + 
                                        0.025451245747999403`\ \[ImaginaryI])\
\) + \[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                    0.06663685616592746`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                        Log[\((\(\(0.3663277848771079`\)\(\[InvisibleSpace]\)\
\) + 0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                              0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.1160975897458454`\)\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                    0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74900\ If[mxi2$74900 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.046797177737504095`\)\(\[InvisibleSpace]\)\) + 
                                        0.025451245747999403`\ \[ImaginaryI])\
\) + \[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74899\ \
If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                    0.06663685616592746`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74899\ If[
                                        mxi2$74899 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)/\((\[Sqrt]\((\((\
\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + 0.06780468540846019`\ \
\[ImaginaryI])\) + 0.06663685616592746`\ \((\((\(-0.10609884020339944`\) - \
0.6355858018721599`\ \[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1\/2\ \((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + \
15.017685324828111`\ \((\(-0.096274409514863323877876`9.6907\) + \
NIntegrate[Rearg8[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, \(-1\), mxi2$74899\ If[mxi2$74899 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, \
WorkingPrecision \[Rule] 20])\))\))\))\)\^2 + 
                            0.24878554226499583`\ \
\((\((\(-0.04004919267109977`\) + 0.044389229765648915`\ \[ImaginaryI])\) - 
                                  0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$74900\ \
If[mxi2$74900 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74899\ If[mxi2$74899 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)])\)}, {1.124`, 
        0.2765227234995109`\ \
\((\(\(0.012140220368312731`\)\(\[InvisibleSpace]\)\) + 
              4.020666155006178`\ Im[\((\(-Log[\((\(-0.36623665197693855`\) - 
                                    
                                    0.06777766178164023`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + \
0.06777766178164023`\ \[ImaginaryI])\) + 0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\)\ \
\((\((\((\(-0.05386472967968422`\) - 
                                        0.06777766178164023`\ \
\[ImaginaryI])\) + \[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\
\[InvisibleSpace]\)\) + 0.06777766178164023`\ \[ImaginaryI])\) + \
0.06661651055105756`\ \((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \
\[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                    0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.05027644934664768`\) - 0.06326255046043758`\ \[ImaginaryI])\) + 
                                    0.0008478884739286076`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9380453908849673`\ \
\((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74904\ If[mxi2$74904 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.0981343221167417`*^-6\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                              0.11606745579744807`\ \
\((\((\(-0.040023082314699726`\) + 0.044393340835520254`\ \[ImaginaryI])\) - 
                                    0.06658815778665583`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                        Log[\((\(-0.05386472967968422`\) - 
                                  0.06777766178164023`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + \
0.06777766178164023`\ \[ImaginaryI])\) + 0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                              0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\((\((\(-0.05386472967968422`\) - 
                                        0.06777766178164023`\ \
\[ImaginaryI])\) + \[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\
\[InvisibleSpace]\)\) + 0.06777766178164023`\ \[ImaginaryI])\) + \
0.06661651055105756`\ \((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \
\[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                    0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.05027644934664768`\) - 0.06326255046043758`\ \[ImaginaryI])\) + 
                                    0.0008478884739286076`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9380453908849673`\ \
\((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74904\ If[mxi2$74904 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.0981343221167417`*^-6\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                              0.11606745579744807`\ \
\((\((\(-0.040023082314699726`\) + 0.044393340835520254`\ \[ImaginaryI])\) - 
                                    0.06658815778665583`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                        Log[\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\
\) + 0.06777766178164023`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + \
0.06777766178164023`\ \[ImaginaryI])\) + 0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                              0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.11606745579744807`\)\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.05027644934664768`\) - 0.06326255046043758`\ \[ImaginaryI])\) + 
                                    0.0008478884739286076`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9380453908849673`\ \
\((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74904\ If[mxi2$74904 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.0981343221167417`*^-6\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.04678805584359467`\)\(\[InvisibleSpace]\)\) + 
                                        0.025436744137121138`\ \[ImaginaryI])\
\) + \[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + \
0.06777766178164023`\ \[ImaginaryI])\) + 0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                    0.06661651055105756`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                        Log[\((\(\(0.36623665197693855`\)\(\[InvisibleSpace]\)\
\) + 0.06777766178164023`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + \
0.06777766178164023`\ \[ImaginaryI])\) + 0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                              0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.11606745579744807`\)\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.05027644934664768`\) - 0.06326255046043758`\ \[ImaginaryI])\) + 
                                    0.0008478884739286076`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9380453908849673`\ \
\((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74904\ If[mxi2$74904 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    3.0981343221167417`*^-6\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.04678805584359467`\)\(\[InvisibleSpace]\)\) + 
                                        0.025436744137121138`\ \[ImaginaryI])\
\) + \[Sqrt]\((\((\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + \
0.06777766178164023`\ \[ImaginaryI])\) + 0.06661651055105756`\ \
\((\((\(-0.10623002882544713`\) - 0.6355919470154071`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \
\((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74903\ \
If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24871500429223362`\ \((\((\(-0.040023082314699726`\) + 
                                        0.044393340835520254`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9380453908849673`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                    0.06661651055105756`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74903\ If[
                                        mxi2$74903 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)/\((\[Sqrt]\((\((\
\((\(\(0.05386472967968422`\)\(\[InvisibleSpace]\)\) + 0.06777766178164023`\ \
\[ImaginaryI])\) + 0.06661651055105756`\ \((\((\(-0.10623002882544713`\) - \
0.6355919470154071`\ \[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, \
0.966132414430519`, 0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1\/2\ \((\(\(8.021675123710917`\)\(\[InvisibleSpace]\)\) + \
15.017685324828111`\ \((\(-0.096290387576570102279305`9.712\) + \
NIntegrate[Rearg8[1, 1, 0.966132414430519`, 0.25810174457189855`, 10.`, xi], \
{xi, \(-1\), mxi2$74903\ If[mxi2$74903 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, \
WorkingPrecision \[Rule] 20])\))\))\))\)\^2 + 
                            0.24871500429223362`\ \
\((\((\(-0.040023082314699726`\) + 0.044393340835520254`\ \[ImaginaryI])\) - 
                                  0.06658815778665583`\ \
\((\(-1.9380453908849673`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25810174457189855`]\ If[xi2[1, 0.966132414430519`, \
0.25810174457189855`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25810174457189855`]\ \((1 - 1\/10\^15)\)}] + \
1.9380453908849673`\ \((\(-0.04310805737257807`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25810174457189855`, 10.`, xi], {xi, \(-1\), mxi2$74904\ \
If[mxi2$74904 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.05770910915885737`\)\(\[InvisibleSpace]\)\) + 
                                        0.07261502110097885`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25810174457189855`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25810174457189855`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.021675123710917`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096290387576570102279305`9.712\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25810174457189855`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74903\ If[mxi2$74903 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)])\)}, {1.125`, 
        0.05972778978817298`}, {1.1260000000000001`, 
        0.2764261585711865`\ \
\((\(\(0.012167215290498835`\)\(\[InvisibleSpace]\)\) + 
              4.022949326178778`\ Im[\((\(-Log[\((\(-0.3660542598161851`\) - 
                                    0.06772358499845352`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + \
0.06772358499845352`\ \[ImaginaryI])\) + 0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\)\ \
\((\((\((\(-0.05385962003240355`\) - 
                                        0.06772358499845352`\ \
\[ImaginaryI])\) + \[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\
\[InvisibleSpace]\)\) + 0.06772358499845352`\ \[ImaginaryI])\) + \
0.06657579942179599`\ \((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \
\[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                    0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.0502738727721921`\) - 0.06321483318747152`\ \[ImaginaryI])\) + 
                                    0.0008109581728815153`\ \
\((\(-1.9374531047239831`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9374531047239831`\ \
\((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74912\ If[mxi2$74912 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    2.8338822806688373`*^-6\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                              0.1160071329076869`\ \
\((\((\(-0.039970828727117325`\) + 0.044401527748582935`\ \[ImaginaryI])\) - 
                                    0.06658815778665583`\ \
\((\(-1.9374531047239831`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                        Log[\((\(-0.05385962003240355`\) - 
                                  0.06772358499845352`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + \
0.06772358499845352`\ \[ImaginaryI])\) + 0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                              0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\((\((\(-0.05385962003240355`\) - 
                                        0.06772358499845352`\ \
\[ImaginaryI])\) + \[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\
\[InvisibleSpace]\)\) + 0.06772358499845352`\ \[ImaginaryI])\) + \
0.06657579942179599`\ \((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \
\[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                    0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.0502738727721921`\) - 0.06321483318747152`\ \[ImaginaryI])\) + 
                                    0.0008109581728815153`\ \
\((\(-1.9374531047239831`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9374531047239831`\ \
\((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74912\ If[mxi2$74912 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    2.8338822806688373`*^-6\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                              0.1160071329076869`\ \
\((\((\(-0.039970828727117325`\) + 0.044401527748582935`\ \[ImaginaryI])\) - 
                                    0.06658815778665583`\ \
\((\(-1.9374531047239831`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                        Log[\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\
\) + 0.06772358499845352`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + \
0.06772358499845352`\ \[ImaginaryI])\) + 0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                              0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.1160071329076869`\)\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.0502738727721921`\) - 0.06321483318747152`\ \[ImaginaryI])\) + 
                                    0.0008109581728815153`\ \
\((\(-1.9374531047239831`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9374531047239831`\ \
\((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74912\ If[mxi2$74912 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    2.8338822806688373`*^-6\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.04676978803140364`\)\(\[InvisibleSpace]\)\) + 
                                        0.025407730810278396`\ \[ImaginaryI])\
\) + \[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + \
0.06772358499845352`\ \[ImaginaryI])\) + 0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                    0.06657579942179599`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                        Log[\((\(\(0.3660542598161851`\)\(\[InvisibleSpace]\)\
\) + 0.06772358499845352`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + \
0.06772358499845352`\ \[ImaginaryI])\) + 0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                              0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                    7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                    1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.1160071329076869`\)\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.0502738727721921`\) - 0.06321483318747152`\ \[ImaginaryI])\) + 
                                    0.0008109581728815153`\ \
\((\(-1.9374531047239831`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1.9374531047239831`\ \
\((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74912\ If[mxi2$74912 < 0, 
                                        1 + 1\/10\^13, 1 - 
                                        1\/10\^13]}])\))\) + 
                                    2.8338822806688373`*^-6\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - 
                                        7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.04676978803140364`\)\(\[InvisibleSpace]\)\) + 
                                        0.025407730810278396`\ \[ImaginaryI])\
\) + \[Sqrt]\((\((\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + \
0.06772358499845352`\ \[ImaginaryI])\) + 0.06657579942179599`\ \
\((\((\(-0.10649263039384231`\) - 0.6356041467873309`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, 0.966132414430519`, \
0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\ \((\(\
\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                        0.044401527748582935`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 1 + 
                                        1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                    0.06657579942179599`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$74911\ If[
                                        mxi2$74911 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)/\((\[Sqrt]\((\((\
\((\(\(0.05385962003240354`\)\(\[InvisibleSpace]\)\) + 0.06772358499845352`\ \
\[ImaginaryI])\) + 0.06657579942179599`\ \((\((\(-0.10649263039384231`\) - \
0.6356041467873309`\ \[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + 1\/2\
\ \((\(\(8.022255262480156`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74911\ \
If[mxi2$74911 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24857384941257912`\ \((\((\(-0.039970828727117325`\) + 
                                      0.044401527748582935`\ \[ImaginaryI])\) \
- 0.06658815778665583`\ \((\(-1.9374531047239831`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.2580228660832136`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.2580228660832136`]\ If[xi2[1, \
0.966132414430519`, 0.2580228660832136`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.2580228660832136`]\ \((1 - 1\/10\^15)\)}] + \
1.9374531047239831`\ \((\(-0.04319194045737387`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.2580228660832136`, 10.`, xi], {xi, \(-1\), mxi2$74912\ \
If[mxi2$74912 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.0577011180972601`\)\(\[InvisibleSpace]\)\) + 
                                        0.07255392023958941`\ \
\[ImaginaryI])\)\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.2580228660832136`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.2580228660832136`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                        1\/2\ \((\(\(8.022255262480156`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096322373545894415802771`9.7544\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.2580228660832136`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$74911\ If[mxi2$74911 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)])\)}, {1.127`, 
        0.05967570597795614`}, {1.1280000000000001`, 
        0.059649643044146335`}, {1.129`, 
        0.05962356629833171`}, {1.1300000000000001`, 
        0.05959747561620278`}, {1.131`, 
        0.059571370945125456`}, {1.1320000000000001`, 
        0.0595452525632192`}, {1.133`, 
        0.059519120316760876`}, {1.1340000000000001`, 
        0.059492974209729314`}, {1.135`, 
        0.05946681433093071`}, {1.1360000000000001`, 
        0.059440640739998545`}, {1.137`, 
        0.05941445341076162`}, {1.1380000000000001`, 
        0.05938825224171`}, {1.139`, 
        0.05936203755143919`}, {1.1400000000000001`, 
        0.0593358091423929`}, {1.141`, 
        0.05930956706861598`}, {1.1420000000000001`, 
        0.05928331141160976`}, {1.143`, 
        0.05925704215845614`}, {1.1440000000000001`, 
        0.05923075940224275`}, {1.145`, 
        0.05920446299353337`}, {1.1460000000000001`, 
        0.05917815312798194`}, {1.147`, 
        0.05915182982755633`}, {1.1480000000000001`, 
        0.059125493052037126`}, {1.149`, 
        0.05909914281237456`}, {1.1500000000000001`, 
        0.05907277919689355`}, {1.151`, 
        0.05904640220449085`}, {1.1520000000000001`, 
        0.05902001176399699`}, {1.153`, 
        0.05899360810748943`}, {1.1540000000000001`, 
        0.05896719109834264`}, {1.155`, 
        0.058940760866742506`}, {1.1560000000000001`, 
        0.05891431731532196`}, {1.157`, 
        0.05888786053534946`}, {1.1580000000000001`, 
        0.05886139064341264`}, {1.159`, 
        0.05883490745631743`}, {1.1600000000000001`, 
        0.058808411147653776`}, {1.161`, 
        0.058781901772436085`}, {1.1620000000000001`, 
        0.058755379265613666`}, {1.163`, 
        0.058728843743696045`}, {1.1640000000000001`, 
        0.058702295093909125`}, {1.165`, 
        0.058675733427292265`}, {1.1660000000000001`, 
        0.058649158783481765`}, {1.167`, 
        0.05862257117055211`}, {1.1680000000000001`, 
        0.0585959706805206`}, {1.169`, 
        0.05856935722494224`}, {1.1700000000000002`, 
        0.0585427308701241`}, {1.171`, 
        0.05851609173125677`}, {1.1720000000000002`, 
        0.05848943962382127`}, {1.173`, 
        0.058462774812933826`}, {1.1740000000000002`, 
        0.05843609712951303`}, {1.175`, 
        0.058409406779382396`}, {1.1760000000000002`, 
        0.0583827036173559`}, {1.177`, 
        0.05835598779137441`}, {1.1780000000000002`, 
        0.058329259248329796`}, {1.179`, 
        0.05830251808876856`}, {1.1800000000000002`, 
        0.05827576429930649`}, {1.181`, 
        0.058248997900195304`}, {1.1820000000000002`, 
        0.05822221897617676`}, {1.183`, 
        0.058195427423653474`}, {1.1840000000000002`, 
        0.058168623423921706`}, {1.185`, 
        0.05814180685089615`}, {1.1860000000000002`, 
        0.05811497783630786`}, {1.187`, 
        0.05808813642988583`}, {1.1880000000000002`, 
        0.05806128255503721`}, {1.189`, 
        0.05803441624918638`}, {1.1900000000000002`, 
        0.05800753767012707`}, {1.191`, 
        0.05798064669425268`}, {1.1920000000000002`, 
        0.05795374346183004`}, {1.193`, 
        0.05792682790365153`}, {1.1940000000000002`, 
        0.05789990009109049`}, {1.195`, 
        0.05787296006093339`}, {1.1960000000000002`, 
        0.05784600782891435`}, {1.197`, 
        0.057819043398307596`}, {1.1980000000000002`, 
        0.0577920668070264`}, {1.199`, 
        0.057765078138249215`}, {1.2000000000000002`, 
        0.05773807737881147`}, {1.201`, 
        0.05771106454059234`}, {1.2020000000000002`, 
        0.057684039621461486`}, {1.203`, 
        0.057657002778748766`}, {1.2040000000000002`, 
        0.05762995384037345`}, {1.205`, 
        0.05760289295896`}, {1.2060000000000002`, 
        0.057575820177012835`}, {1.207`, 
        0.05754873546966168`}, {1.2080000000000002`, 
        0.057521638912122613`}, {1.209`, 
        0.057494530408411175`}, {1.2100000000000002`, 
        0.057467410195903484`}, {1.211`, 
        0.05744027804218461`}, {1.2120000000000002`, 
        0.05741313426102861`}, {1.213`, 
        0.057385978636673815`}, {1.2140000000000002`, 
        0.057358811317278734`}, {1.215`, 
        0.05733163227497432`}, {1.2160000000000002`, 
        0.05730444159631471`}, {1.217`, 
        0.05727723928260878`}, {1.2180000000000002`, 
        0.05725002536682073`}, {1.219`, 
        0.057222799864159186`}, {1.2200000000000002`, 
        0.05719556282678024`}, {1.221`, 
        0.05716831415402523`}, {1.2220000000000002`, 
        0.05714105410773778`}, {1.223`, 
        0.05711378250118541`}, {1.2240000000000002`, 
        0.0570864994915784`}, {1.225`, 
        0.05705920498592495`}, {1.2260000000000002`, 
        0.05703189916885479`}, {1.227`, 
        0.0570045819373463`}, {1.2280000000000002`, 
        0.05697725334085619`}, {1.229`, 0.056949913465113446`}, {1.23`, 
        0.05692256231304721`}, {1.231`, 0.0568951999038704`}, {1.232`, 
        0.056867826266911774`}, {1.233`, 0.0568404414203839`}, {1.234`, 
        0.05681304535032961`}, {1.235`, 0.056785638174361566`}, {1.236`, 
        0.056758219947732176`}, {1.237`, 0.056730790504112845`}, {1.238`, 
        0.056703350012053524`}, {1.239`, 0.05667589857667447`}, {1.24`, 
        0.05664843603769054`}, {1.241`, 0.056620962502740374`}, {1.242`, 
        0.056593478056604966`}, {1.243`, 0.05656598270986513`}, {1.244`, 
        0.05653847636989914`}, {1.245`, 0.056510959254163634`}, {1.246`, 
        0.05648343125962037`}, {1.247`, 0.056455892429739474`}, {1.248`, 
        0.05642834278579097`}, {1.249`, 0.05640078242378573`}, {1.25`, 
        0.05637321128248565`}, {1.2510000000000001`, 
        0.056345629504258525`}, {1.252`, 
        0.056318036976538234`}, {1.2530000000000001`, 
        0.056290433891529386`}, {1.254`, 
        0.05626282007760638`}, {1.2550000000000001`, 
        0.056235195668431326`}, {1.256`, 
        0.05620756072133076`}, {1.2570000000000001`, 
        0.05617991525501868`}, {1.258`, 
        0.056152259298970025`}, {1.2590000000000001`, 
        0.0561245927766501`}, {1.26`, 
        0.056096915863170865`}, {1.2610000000000001`, 
        0.056069228430980216`}, {1.262`, 
        0.05604153069331231`}, {1.2630000000000001`, 
        0.056013822527226156`}, {1.264`, 
        0.05598610406419817`}, {1.2650000000000001`, 
        0.05595837519716659`}, {1.266`, 
        0.05593063610824193`}, {1.2670000000000001`, 
        0.05590288675548311`}, {1.268`, 
        0.05587512719498915`}, {1.2690000000000001`, 
        0.055847357396284776`}, {1.27`, 
        0.05581957733130404`}, {1.2710000000000001`, 
        0.05579178720145547`}, {1.272`, 
        0.055763986958629275`}, {1.2730000000000001`, 
        0.05573617667141915`}, {1.274`, 
        0.05570835621889269`}, {1.2750000000000001`, 
        0.055680525780219356`}, {1.276`, 
        0.05565268529764577`}, {1.2770000000000001`, 
        0.05562483483522546`}, {1.278`, 
        0.0555969744352226`}, {1.2790000000000001`, 
        0.05556910416050079`}, {1.28`, 
        0.055541223929656464`}, {1.2810000000000001`, 
        0.05551333388305677`}, {1.282`, 
        0.05548543388575476`}, {1.2830000000000001`, 
        0.055457524181195324`}, {1.284`, 
        0.05542960465845344`}, {1.2850000000000001`, 
        0.05540167542770069`}, {1.286`, 
        0.05537373638098824`}, {1.2870000000000001`, 
        0.055345787663456575`}, {1.288`, 
        0.055317829297823425`}, {1.2890000000000001`, 
        0.055289861324989684`}, {1.29`, 
        0.05526188366199447`}, {1.2910000000000001`, 
        0.05523389651626015`}, {1.292`, 
        0.05520589972572331`}, {1.2930000000000001`, 
        0.05517789339985668`}, {1.294`, 
        0.055149877624145346`}, {1.2950000000000002`, 
        0.055121852339629816`}, {1.296`, 
        0.05509381767103503`}, {1.2970000000000002`, 
        0.05506577355745207`}, {1.298`, 
        0.055037720076082756`}, {1.2990000000000002`, 
        0.05500965719924881`}, {1.3`, 0.05498158503810163`}}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< Structurefunc.m\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imgamma[1, 1, 0.966132414430519`, 0.25814115550591205`, 
      10. ]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(10.`\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.25364633554846694`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(FastImgamma[md2_, k_, kz_, om_, a_] := 
      If[om > k, 
        0, \(\(\(-md2\)/2\)/k\)/\((1 - kz^2/k^2)\)*
          NIntegrate[
            Imarg2[md2, k, kz, om, a, xi], {xi, 
              xi2[k, kz, om]*
                If[xi2[k, kz, om] > 
                    0, \((1 + 10^\((\(-12\))\))\), \((1 - 
                      10^\((\(-12\))\))\)], 
              xi1[k, kz, om]*\((1 - 10^\((\(-12\))\))\)}]]\)], "Input"],

Cell[BoxData[
    \(FastRegamma[md2_, k_, kz_, om_, a_] := 
      Module[{res, mxi1, mxi2, wp}, 
        If[logging \[Equal] 0, 
          Print["\<gamma:\>", om]]; \[IndentingNewLine]mxi1 = 
          If[k > om, xi1[k, kz, om], 0]; 
        mxi2 = If[k > om, xi2[k, kz, om], 0]; \ \[IndentingNewLine]If[om < k, 
          res = md2/
                2*\((1/k^2*
                    NIntegrate[
                      Rearg7[md2, k, kz, om, a, xi], {xi, \(-1\), 1}] + 
                  k/\((k^2 - kz^2)\)*\((NIntegrate[
                          Rearg8[md2, k, kz, om, a, xi], {xi, \(-1\), 
                            mxi2*If[
                                mxi2 < 
                                  0, \((1 + 10^\((\(-12\))\))\), \((1 - 
                                    10^\((\(-12\))\))\)]}, 
                          WorkingPrecision \[Rule] 20] + 
                        NIntegrate[
                          Rearg8[md2, k, kz, om, a, xi], {xi, 
                            mxi1*\((1 + 10^\((\(-12\))\))\), 1}, 
                          WorkingPrecision \[Rule] 20])\))\), 
          res = md2/
                2*\((1/k^2*
                    NIntegrate[
                      Rearg7[md2, k, kz, om, a, xi], {xi, \(-1\), 1}, 
                      WorkingPrecision \[Rule] 20] + 
                  k/\((k^2 - kz^2)\)*\((NIntegrate[
                        Rearg8[md2, k, kz, om, a, xi], {xi, \(-1\), 
                          1}])\))\), WorkingPrecision \[Rule] 20]; 
        res]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastImgamma[1, 1, 0.966132414430519`, 0.25814115550591205`, 
      10. ]\)], "Input"],

Cell[BoxData[
    \(0.25364670034722736`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Alpha\)\)], "Input"],

Cell[BoxData[
    \(Information::"notfound" \(\(:\)\(\ \)\) 
      "Symbol \!\(\"Alpha\"\) not found."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\)]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6306378438229214`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6306378438229214`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6306378438229214`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({3365.24`\ Second, \(-0.006097013012888411`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastElosssoft[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.20565157565300213`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.20279092977883956`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.206710674528362`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({4648.5`\ Second, \(-0.006097117155157912`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Falpha\)\)], "Input"],

Cell["Global`Falpha", "Print",
  CellTags->"Info3270896920-9856394"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Falpha[md2_, k_, kz_, om_, a_] := 
                    FastRealpha[md2, k, kz, om, 
                        a] + \[ImaginaryI]\ FastImalpha[md2, k, kz, om, a]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Falpha"],
      Editable->False]], "Print",
  CellTags->"Info3270896920-9856394"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myDelta[0.25814, 1, 10, 0.261]\)], "Input"],

Cell[BoxData[
    \(\(\(0.7318310398348596`\)\(\[InvisibleSpace]\)\) + 
      0.05415468187705948`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fdelta[1, 1, Cos[0.261], 0.25814, 10]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(44\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(44\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009645471989102184`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4986983882022977`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(44\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009645471989102184`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009645471989102184`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-1.9383326448755642`\)\ \[ImaginaryI]\ NIntegrate[
          Imarg3[1, 1, 0.966132414430519`, 0.25814`, 10, xi], {xi, 
            xi2[1, 0.966132414430519`, 0.25814`]\ If[
                xi2[1, 0.966132414430519`, 0.25814`] > 0, 1 + 1\/10\^13, 
                1 - 1\/10\^13], 
            xi1[1, 0.966132414430519`, 0.25814`]\ \((1 - 1\/10\^15)\)}] + 
      1.9383326448755642`\ \((\(-0.04306737988817838`\) + 
            NIntegrate[
              Rearg11[1, 1, 0.966132414430519`, 0.25814`, 10, 
                xi], {xi, \(-1\), 
                mxi2$126329\ If[mxi2$126329 < 0, 1 + 1\/10\^13, 
                    1 - 1\/10\^13]}])\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Redelta[1, 1, Cos[0.261], 0.25814, 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.25814`\\ \
0.966132414430519`\)\/\((1 + \(\(10\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.25814` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(10\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \@\(\(\(1\^2\\ \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\)\) - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\
\)) is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.00009645471989094004`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.25814` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(10\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \@\(\(\(1\^2\\ \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\)\) - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\
\)) is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4986983882022974`\)."\)], "Message"],

Cell[BoxData[
    \(\(\(0.7318249703580879`\)\(\[InvisibleSpace]\)\) + 
      8.857453876630725`*^-9\ \[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imdelta[1, 1, Cos[0.261], 0.25814, 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.25814` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(10\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.05415446135255344`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Elosssoft\)\)], "Input"],

Cell["Global`Elosssoft", "Print",
  CellTags->"Info3270896851-3439814"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Elosssoft[md2_, v_, vz_, asi_, 
                      ks_] := \(\(1\/\(v\ \[Pi]\^2\ md2\)\)\((2\ NIntegrate[
                          AnisodInt1[md2, v, vz, asi, ks, th]\ Sin[th], {th, 
                            1\/10\^7, \[Pi]\/4, 
                            1\/2\ \[Pi]\ \((1 - 1\/10\^4)\)}])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Elosssoft"],
      Editable->False]], "Print",
  CellTags->"Info3270896851-3439814"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastAnisodInt[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\), 0.261, 
      1.123]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(69\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0000976507628440051`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49869942490277824`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(69\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0000976507628440051`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(69\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0000976507628440051`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49869942490277824`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(0.2765709758428202`\ \
\((\(\(0.012126701944442802`\)\(\[InvisibleSpace]\)\) + 
          4.019526178634779`\ Im[\((\(-Log[\((\(-0.3663277848771079`\) - 
                                0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                            0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                  7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                  1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\)\ \
\((\((\((\(-0.05386727089150974`\) - 
                                    0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75616\ If[mxi2$75616 < 0, 
                                        1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}])\))\) + 
                                3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                          0.1160975897458454`\ \
\((\((\(-0.04004919267109977`\) + 0.044389229765648915`\ \[ImaginaryI])\) - 
                                0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                      0.0726455569371765`\ \[ImaginaryI])\)\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                    Log[\((\(-0.05386727089150974`\) - 
                              0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                          0.06663685616592746`\ \((\((\(-0.10609884020339944`\
\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                7.508842662414056`\ \[ImaginaryI]\ NIntegrate[
                                    Imarg2[1, 1, 0.966132414430519`, 
                                      0.25814115550591205`, 10.`, xi], {xi, 
                                      xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                      xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                      15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + 
                                        NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\((\((\(-0.05386727089150974`\) - 
                                    0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                                0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75616\ If[mxi2$75616 < 0, 
                                        1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}])\))\) + 
                                3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + 
                          0.1160975897458454`\ \
\((\((\(-0.04004919267109977`\) + 0.044389229765648915`\ \[ImaginaryI])\) - 
                                
                                0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                      0.0726455569371765`\ \[ImaginaryI])\)\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                    Log[\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) \
+ 0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                          
                          0.06663685616592746`\ \((\((\(-0.10609884020339944`\
\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                7.508842662414056`\ \[ImaginaryI]\ NIntegrate[
                                    Imarg2[1, 1, 0.966132414430519`, 
                                      0.25814115550591205`, 10.`, xi], {xi, 
                                      xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                      xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                      15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + 
                                        NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.1160975897458454`\)\ \((\((\(-0.04004919267109977`\) + 
                                    0.044389229765648915`\ \[ImaginaryI])\) - 
                                0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                      0.0726455569371765`\ \[ImaginaryI])\)\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75616\ If[mxi2$75616 < 0, 
                                        1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}])\))\) + 
                                3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.046797177737504095`\)\(\[InvisibleSpace]\)\) + 
                                    0.025451245747999403`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                0.06663685616592746`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) - 
                    Log[\((\(\(0.3663277848771079`\)\(\[InvisibleSpace]\)\) + 
                              0.06780468540846019`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                          0.06663685616592746`\ \((\((\(-0.10609884020339944`\
\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                7.508842662414056`\ \[ImaginaryI]\ NIntegrate[
                                    Imarg2[1, 1, 0.966132414430519`, 
                                      0.25814115550591205`, 10.`, xi], {xi, 
                                      xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                      xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                      15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + 
                                        NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\)]\ \
\((\(-0.1160975897458454`\)\ \((\((\(-0.04004919267109977`\) + 
                                    0.044389229765648915`\ \[ImaginaryI])\) - 
                                0.06658815778665583`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                      0.0726455569371765`\ \[ImaginaryI])\)\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\) + \
\((\((\(-0.050277725309061154`\) - 0.06328639433952066`\ \[ImaginaryI])\) + 
                                
                                0.0008663475651159058`\ \
\((\(-1.9383413213876532`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg3[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^15)\)}] + 
                                      1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75616\ If[mxi2$75616 < 0, 
                                        1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}])\))\) + 
                                3.234640587070257`*^-6\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - 
                                      7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, 
                                        xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\)\ \
\((\((\(\(0.046797177737504095`\)\(\[InvisibleSpace]\)\) + 
                                    0.025451245747999403`\ \[ImaginaryI])\) + \
\[Sqrt]\((\((\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + \
0.06780468540846019`\ \[ImaginaryI])\) + 0.06663685616592746`\ \
\((\((\(-0.10609884020339944`\) - 0.6355858018721599`\ \[ImaginaryI])\) - \
7.508842662414056`\ \[ImaginaryI]\ NIntegrate[Imarg2[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, xi2[1, \
0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, \
0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, \
0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + 1\/2\ \
\((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + 15.017685324828111`\ \((\
\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75615\ \
If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, WorkingPrecision \[Rule] \
20])\))\))\))\)\^2 + 0.24878554226499583`\ \((\((\(-0.04004919267109977`\) + 
                                        0.044389229765648915`\ \[ImaginaryI])\
\) - 0.06658815778665583`\ \((\(-1.9383413213876532`\)\ \[ImaginaryI]\ \
NIntegrate[Imarg3[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + \
1.9383413213876532`\ \((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, \
0.966132414430519`, 0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ \
If[mxi2$75616 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \
\((\(\(0.057713089752219664`\)\(\[InvisibleSpace]\)\) + 
                                        0.0726455569371765`\ \[ImaginaryI])\)\
\ \((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                        1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[Rearg8[1, 1, 
                                        0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), mxi2$75615\ If[
                                        mxi2$75615 < 0, 1 + 1\/10\^13, 
                                        1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\) + 
                                
                                0.06663685616592746`\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                      1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)/\((\[Sqrt]\((\((\
\((\(\(0.05386727089150974`\)\(\[InvisibleSpace]\)\) + 0.06780468540846019`\ \
\[ImaginaryI])\) + 0.06663685616592746`\ \((\((\(-0.10609884020339944`\) - \
0.6355858018721599`\ \[ImaginaryI])\) - 7.508842662414056`\ \[ImaginaryI]\ \
NIntegrate[Imarg2[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, xi2[1, 0.966132414430519`, 0.25814115550591205`]\ If[xi2[1, \
0.966132414430519`, 0.25814115550591205`] > 0, 1 + 1\/10\^13, 1 - 1\/10\^13], \
xi1[1, 0.966132414430519`, 0.25814115550591205`]\ \((1 - 1\/10\^13)\)}] + \
1\/2\ \((\(\(8.021385196111655`\)\(\[InvisibleSpace]\)\) + \
15.017685324828111`\ \((\(-0.096274409514863323877876`9.6907\) + \
NIntegrate[Rearg8[1, 1, 0.966132414430519`, 0.25814115550591205`, 10.`, xi], \
{xi, \(-1\), mxi2$75615\ If[mxi2$75615 < 0, 1 + 1\/10\^13, 1 - 1\/10\^13]}, \
WorkingPrecision \[Rule] 20])\))\))\))\)\^2 + 
                        0.24878554226499583`\ \((\((\(-0.04004919267109977`\) \
+ 0.044389229765648915`\ \[ImaginaryI])\) - 
                              0.06658815778665583`\ \((\(-1.9383413213876532`\
\)\ \[ImaginaryI]\ NIntegrate[Imarg3[1, 1, 0.966132414430519`, \
0.25814115550591205`, 10.`, xi], {xi, xi2[1, 0.966132414430519`, \
0.25814115550591205`]\ If[xi2[1, 0.966132414430519`, 0.25814115550591205`] > \
0, 1 + 1\/10\^13, 1 - 1\/10\^13], xi1[1, 0.966132414430519`, \
0.25814115550591205`]\ \((1 - 1\/10\^15)\)}] + 1.9383413213876532`\ \
\((\(-0.043066150680744736`\) + NIntegrate[Rearg11[1, 1, 0.966132414430519`, \
0.25814115550591205`, 10.`, xi], {xi, \(-1\), mxi2$75616\ If[mxi2$75616 < 0, \
1 + 1\/10\^13, 1 - 1\/10\^13]}])\))\)\^2 - \((\(\(0.057713089752219664`\)\(\
\[InvisibleSpace]\)\) + 
                                    0.0726455569371765`\ \[ImaginaryI])\)\ \
\((\(-7.508842662414056`\)\ \[ImaginaryI]\ NIntegrate[
                                        Imarg2[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, xi], {xi, 
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ If[
                                        xi2[1, 0.966132414430519`, 
                                        0.25814115550591205`] > 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13], 
                                        xi1[1, 0.966132414430519`, 
                                        0.25814115550591205`]\ \((1 - 
                                        1\/10\^13)\)}] + 
                                    1\/2\ \((\(\(8.021385196111655`\)\(\
\[InvisibleSpace]\)\) + 
                                        15.017685324828111`\ \
\((\(-0.096274409514863323877876`9.6907\) + NIntegrate[
                                        Rearg8[1, 1, 0.966132414430519`, 
                                        0.25814115550591205`, 10.`, 
                                        xi], {xi, \(-1\), 
                                        mxi2$75615\ If[mxi2$75615 < 0, 
                                        1 + 1\/10\^13, 1 - 1\/10\^13]}, 
                                        WorkingPrecision \[Rule] 
                                        20])\))\))\))\))\))\)])\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[\(Interpolation[%]\)[phi], {phi, 0, 2, Pi}]*2\)], "Input"],

Cell[BoxData[
    \(0.2945756529991805`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[\(Interpolation[%]\)[phi], {phi, 0, 2, Pi}]*2\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({3.132508635589666`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(0.29457567187894723`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FailSafeElosssoft[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.24678026885375554`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.24678026885375554`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.2467242530641425`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.6509141146925675`\)], "Print"],

Cell[BoxData[
    \(0.6479957771081593`\)], "Print"],

Cell[BoxData[
    \(0.6464576894778407`\)], "Print"],

Cell[BoxData[
    \(0.6439529352894307`\)], "Print"],

Cell[BoxData[
    \(0.6404739053057953`\)], "Print"],

Cell[BoxData[
    \(0.636010252210225`\)], "Print"],

Cell[BoxData[
    \(0.6305490330856411`\)], "Print"],

Cell[BoxData[
    \(0.6240750165472545`\)], "Print"],

Cell[BoxData[
    \(0.6165709683117331`\)], "Print"],

Cell[BoxData[
    \(0.6080180719233719`\)], "Print"],

Cell[BoxData[
    \(0.5983964518316771`\)], "Print"],

Cell[BoxData[
    \(0.5876858142540635`\)], "Print"],

Cell[BoxData[
    \(0.5758662348235912`\)], "Print"],

Cell[BoxData[
    \(0.5629190978094915`\)], "Print"],

Cell[BoxData[
    \(0.5488282141414631`\)], "Print"],

Cell[BoxData[
    \(0.5335811152853002`\)], "Print"],

Cell[BoxData[
    \(0.5171705308730314`\)], "Print"],

Cell[BoxData[
    \(0.4995960220324058`\)], "Print"],

Cell[BoxData[
    \(0.4808657475346273`\)], "Print"],

Cell[BoxData[
    \(0.46099827952662054`\)], "Print"],

Cell[BoxData[
    \(0.44002444315091166`\)], "Print"],

Cell[BoxData[
    \(0.417989000135913`\)], "Print"],

Cell[BoxData[
    \(0.3949521040736005`\)], "Print"],

Cell[BoxData[
    \(0.370990331155468`\)], "Print"],

Cell[BoxData[
    \(0.34619730540030147`\)], "Print"],

Cell[BoxData[
    \(0.3206835588766639`\)], "Print"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(-\(\(\(\[ImaginaryI]\\ \(\(NIntegrate[\(\(\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\), \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)]\)\)\)\/\(2\\ \(\((1 - \(Cos[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\^2)\)\)\)\)\)\)\) + \(\(1\/2\\ \(\((\(\[LeftSkeleton] \
1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) should be a \
\!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(2\ NIntegrate[
        FastAnisodInt[0.3`, 0.24760068447290348`, 10.`, 1.5848931924611136`, 
          261\/1000, phi], {phi, 0, 1, 2, \[Pi]}]\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FailSafeElosssoft[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.2)\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.24678026885375554`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.24678026885375554`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.2467242530641425`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(-\(\(\(\[ImaginaryI]\\ \(\(NIntegrate[\(\(\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\), \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)]\)\)\)\/\(2\\ \(\((1 - \(Cos[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\^2)\)\)\)\)\)\)\) + \(\(1\/2\\ \(\((\(\[LeftSkeleton] \
1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) should be a \
\!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.012125574375626157` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({{0.001`, 0.6509141146925675`}, {0.011`, 0.6479957771081593`}, {0.021`, 
        0.6464576894778407`}, {0.031`, 0.6439529352894307`}, {0.041`, 
        0.6404739053057953`}, {0.051`, 0.636010252210225`}, {0.061`, 
        0.6305490330856411`}, {0.071`, 0.6240750165472545`}, {0.081`, 
        0.6165709683117331`}, {0.091`, 0.6080180719233719`}, {0.101`, 
        0.5983964518316771`}, {0.111`, 0.5876858142540635`}, {0.121`, 
        0.5758662348235912`}, {0.131`, 0.5629190978094915`}, {0.141`, 
        0.5488282141414631`}, {0.151`, 0.5335811152853002`}, {0.161`, 
        0.5171705308730314`}, {0.171`, 0.4995960220324058`}, {0.181`, 
        0.4808657475346273`}, {0.191`, 0.46099827952662054`}, {0.201`, 
        0.44002444315091166`}, {0.211`, 0.417989000135913`}, {0.221`, 
        0.3949521040736005`}, {0.231`, 0.370990331155468`}, {0.241`, 
        0.34619730540030147`}, {0.251`, 0.3206835588766639`}, {0.271`, 
        0.2680147210961701`}, {0.281`, 0.24115411462522107`}, {0.291`, 
        0.21415645646889056`}, {0.301`, 0.1871902208535225`}, {0.311`, 
        0.16042594331114687`}, {0.321`, 0.13403245853853868`}, {0.331`, 
        0.10817304655507821`}, {0.341`, 0.08300208886168678`}, {0.351`, 
        0.058662048505561386`}, {0.361`, 0.03528106597336937`}, {0.371`, 
        0.01297116716935403`}, {0.381`, \(-0.008172894814757067`\)}, {0.391`, \
\(-0.028074190199484705`\)}, {0.401`, \(-0.046673615035653655`\)}, {0.411`, \
\(-0.0639294235379029`\)}, {0.421`, \(-0.07981637611370704`\)}, {0.431`, \
\(-0.0943245926973624`\)}, {0.441`, \(-0.10745819771653375`\)}, {0.451`, \
\(-0.11923383058222756`\)}, {0.461`, \(-0.1296790915358143`\)}, {0.471`, \
\(-0.1388309758985423`\)}, {0.481`, \(-0.14673434156169965`\)}, {0.491`, \
\(-0.15344044378409563`\)}, {0.501`, \(-0.15900556255367485`\)}, {0.511`, \
\(-0.16348973751409707`\)}, {0.521`, \(-0.1669556234630875`\)}, {0.531`, \
\(-0.1694674686567948`\)}, {0.541`, \(-0.17109021765151006`\)}, {0.551`, \
\(-0.17188873762791332`\)}, {0.561`, \(-0.17192715391953273`\)}, {0.571`, \
\(-0.1712683072983502`\)}, {0.581`, \(-0.16997329868660027`\)}, {0.591`, \
\(-0.16810113693074288`\)}, {0.601`, \(-0.16570846200214318`\)}, {0.611`, \
\(-0.16284934422586017`\)}, {0.621`, \(-0.15957514875016354`\)}, {0.631`, \
\(-0.15593445901833053`\)}, {0.641`, \(-0.15197304000760314`\)}, {0.651`, \
\(-0.14773384860330208`\)}, {0.661`, \(-0.14325709219905475`\)}, {0.671`, \
\(-0.1385802833778089`\)}, {0.681`, \(-0.1337383560137216`\)}, {0.691`, \
\(-0.12876377836861577`\)}, {0.701`, \(-0.12368669836520703`\)}, {0.711`, \
\(-0.11853510362325326`\)}, {0.721`, \(-0.11333499552504961`\)}, {0.731`, \
\(-0.10811058661551179`\)}, {0.741`, \(-0.10288453061164013`\)}, {0.751`, \
\(-0.097678174515428`\)}, {0.761`, \(-0.09251187400099019`\)}, {0.771`, \
\(-0.08740539585972157`\)}, {0.781`, \(-0.08237846793682183`\)}, {0.791`, \
\(-0.07745162173731106`\)}, {0.801`, \(-0.07264749143872211`\)}, {0.811`, \
\(-0.06799229563641784`\)}, {0.821`, \(-0.06351410910743141`\)}, {0.831`, \
\(-0.059233710020212285`\)}, {0.841`, \(-0.05515883474790649`\)}, {0.851`, \
\(-0.051288666715714304`\)}, {0.861`, \(-0.04761857702841667`\)}, {0.871`, \
\(-0.044142113030766775`\)}, {0.881`, \(-0.040851747133812275`\)}, {0.891`, \
\(-0.03773924910083809`\)}, {0.901`, \(-0.034795951548582414`\)}, {0.911`, \
\(-0.03201297017678292`\)}, {0.921`, \(-0.029381397649758886`\)}, {0.931`, \
\(-0.026892461633685666`\)}, {0.941`, \(-0.024537650831178245`\)}, {0.951`, \
\(-0.022308804855753494`\)}, {0.961`, \(-0.02019817401180954`\)}, {0.971`, \
\(-0.018198446824119287`\)}, {0.981`, \(-0.016302735138241695`\)}, {0.991`, \
\(-0.014504526218393874`\)}, {1.001`, \(-0.012797835106782956`\)}, {1.011`, \
\(-0.011177102187623281`\)}, {1.021`, \(-0.00963718015321054`\)}, {1.031`, \
\(-0.008173291938013763`\)}, {1.041`, \(-0.006781023346125434`\)}, {1.051`, \
\(-0.00545627521970043`\)}, {1.061`, \(-0.00419524333081197`\)}, {1.071`, \
\(-0.002994397393897807`\)}, {1.081`, \(-0.0018504583650874565`\)}, {1.091`, \
\(-0.0007603764942786477`\)}, {1.101`, 0.00027868591514968935`}, {1.111`, 
        0.0012693728778511266`}, {1.121`, 0.0022141482500767306`}, {1.131`, 
        0.0031153121769132144`}, {1.141`, 0.003975019321715426`}, {1.151`, 
        0.004795260596849021`}, {1.161`, 0.00557792862697896`}, {1.171`, 
        0.006324779806607826`}, {1.181`, 0.007037457704017512`}, {1.191`, 
        0.007717510268762973`}, {1.201`, 0.008366383010417575`}, {1.211`, 
        0.008985436302300387`}, {1.221`, 0.009575945942369659`}, {1.231`, 
        0.01013911137281897`}, {1.241`, 0.010676109364498901`}, {1.251`, 
        0.01118784752857062`}, {1.261`, 0.011675475701095306`}, {1.271`, 
        0.012139888883953056`}, {1.281`, 0.012581924802594381`}, {1.291`, 
        0.013002445225096734`}, {1.301`, 0.013402231112222681`}, {1.311`, 
        0.013782003128506226`}, {1.321`, 0.014142449740627035`}, {1.331`, 
        0.014484216362521517`}, {1.341`, 0.014807925725693456`}, {1.351`, 
        0.01511407744283162`}, {1.361`, 0.015403278767460902`}, {1.371`, 
        0.015675994853705015`}, {1.381`, 0.015932720074625054`}, {1.391`, 
        0.016173867213966683`}, {1.401`, 0.016399749081176404`}, {1.411`, 
        0.016610873932519015`}, {1.421`, 0.01680755070162124`}, {1.431`, 
        0.016990085304584634`}, {1.441`, 0.017158787618558345`}, {1.451`, 
        0.017313924811004494`}, {1.461`, 0.01745574640351502`}, {1.471`, 
        0.0175845137398185`}, {1.481`, 0.017700325469432444`}, {1.491`, 
        0.01780346999367659`}, {1.501`, 0.017894078479685126`}, {1.511`, 
        0.017972286839307947`}, {1.521`, 0.018038227839168`}, {1.531`, 
        0.01809198944771376`}, {1.541`, 0.018133666345937046`}, {1.551`, 
        0.018163320077455972`}, {1.561`, 0.018180998394834065`}}\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5645466623185753`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5676714945567358`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.000781208059540156`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.006095074792726683`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tab = {{0.001`, 0.6509141146925675`}, {0.011`, 
          0.6479957771081593`}, {0.021`, 0.6464576894778407`}, {0.031`, 
          0.6439529352894307`}, {0.041`, 0.6404739053057953`}, {0.051`, 
          0.636010252210225`}, {0.061`, 0.6305490330856411`}, {0.071`, 
          0.6240750165472545`}, {0.081`, 0.6165709683117331`}, {0.091`, 
          0.6080180719233719`}, {0.101`, 0.5983964518316771`}, {0.111`, 
          0.5876858142540635`}, {0.121`, 0.5758662348235912`}, {0.131`, 
          0.5629190978094915`}, {0.141`, 0.5488282141414631`}, {0.151`, 
          0.5335811152853002`}, {0.161`, 0.5171705308730314`}, {0.171`, 
          0.4995960220324058`}, {0.181`, 0.4808657475346273`}, {0.191`, 
          0.46099827952662054`}, {0.201`, 0.44002444315091166`}, {0.211`, 
          0.417989000135913`}, {0.221`, 0.3949521040736005`}, {0.231`, 
          0.370990331155468`}, {0.241`, 0.34619730540030147`}, {0.251`, 
          0.3206835588766639`}, {0.271`, 0.2680147210961701`}, {0.281`, 
          0.24115411462522107`}, {0.291`, 0.21415645646889056`}, {0.301`, 
          0.1871902208535225`}, {0.311`, 0.16042594331114687`}, {0.321`, 
          0.13403245853853868`}, {0.331`, 0.10817304655507821`}, {0.341`, 
          0.08300208886168678`}, {0.351`, 0.058662048505561386`}, {0.361`, 
          0.03528106597336937`}, {0.371`, 
          0.01297116716935403`}, {0.381`, \(-0.008172894814757067`\)}, \
{0.391`, \(-0.028074190199484705`\)}, {0.401`, \(-0.046673615035653655`\)}, \
{0.411`, \(-0.0639294235379029`\)}, {0.421`, \(-0.07981637611370704`\)}, \
{0.431`, \(-0.0943245926973624`\)}, {0.441`, \(-0.10745819771653375`\)}, \
{0.451`, \(-0.11923383058222756`\)}, {0.461`, \(-0.1296790915358143`\)}, \
{0.471`, \(-0.1388309758985423`\)}, {0.481`, \(-0.14673434156169965`\)}, \
{0.491`, \(-0.15344044378409563`\)}, {0.501`, \(-0.15900556255367485`\)}, \
{0.511`, \(-0.16348973751409707`\)}, {0.521`, \(-0.1669556234630875`\)}, \
{0.531`, \(-0.1694674686567948`\)}, {0.541`, \(-0.17109021765151006`\)}, \
{0.551`, \(-0.17188873762791332`\)}, {0.561`, \(-0.17192715391953273`\)}, \
{0.571`, \(-0.1712683072983502`\)}, {0.581`, \(-0.16997329868660027`\)}, \
{0.591`, \(-0.16810113693074288`\)}, {0.601`, \(-0.16570846200214318`\)}, \
{0.611`, \(-0.16284934422586017`\)}, {0.621`, \(-0.15957514875016354`\)}, \
{0.631`, \(-0.15593445901833053`\)}, {0.641`, \(-0.15197304000760314`\)}, \
{0.651`, \(-0.14773384860330208`\)}, {0.661`, \(-0.14325709219905475`\)}, \
{0.671`, \(-0.1385802833778089`\)}, {0.681`, \(-0.1337383560137216`\)}, \
{0.691`, \(-0.12876377836861577`\)}, {0.701`, \(-0.12368669836520703`\)}, \
{0.711`, \(-0.11853510362325326`\)}, {0.721`, \(-0.11333499552504961`\)}, \
{0.731`, \(-0.10811058661551179`\)}, {0.741`, \(-0.10288453061164013`\)}, \
{0.751`, \(-0.097678174515428`\)}, {0.761`, \(-0.09251187400099019`\)}, \
{0.771`, \(-0.08740539585972157`\)}, {0.781`, \(-0.08237846793682183`\)}, \
{0.791`, \(-0.07745162173731106`\)}, {0.801`, \(-0.07264749143872211`\)}, \
{0.811`, \(-0.06799229563641784`\)}, {0.821`, \(-0.06351410910743141`\)}, \
{0.831`, \(-0.059233710020212285`\)}, {0.841`, \(-0.05515883474790649`\)}, \
{0.851`, \(-0.051288666715714304`\)}, {0.861`, \(-0.04761857702841667`\)}, \
{0.871`, \(-0.044142113030766775`\)}, {0.881`, \(-0.040851747133812275`\)}, \
{0.891`, \(-0.03773924910083809`\)}, {0.901`, \(-0.034795951548582414`\)}, \
{0.911`, \(-0.03201297017678292`\)}, {0.921`, \(-0.029381397649758886`\)}, \
{0.931`, \(-0.026892461633685666`\)}, {0.941`, \(-0.024537650831178245`\)}, \
{0.951`, \(-0.022308804855753494`\)}, {0.961`, \(-0.02019817401180954`\)}, \
{0.971`, \(-0.018198446824119287`\)}, {0.981`, \(-0.016302735138241695`\)}, \
{0.991`, \(-0.014504526218393874`\)}, {1.001`, \(-0.012797835106782956`\)}, \
{1.011`, \(-0.011177102187623281`\)}, {1.021`, \(-0.00963718015321054`\)}, \
{1.031`, \(-0.008173291938013763`\)}, {1.041`, \(-0.006781023346125434`\)}, \
{1.051`, \(-0.00545627521970043`\)}, {1.061`, \(-0.00419524333081197`\)}, \
{1.071`, \(-0.002994397393897807`\)}, {1.081`, \(-0.0018504583650874565`\)}, \
{1.091`, \(-0.0007603764942786477`\)}, {1.101`, 
          0.00027868591514968935`}, {1.111`, 
          0.0012693728778511266`}, {1.121`, 0.0022141482500767306`}, {1.131`, 
          0.0031153121769132144`}, {1.141`, 0.003975019321715426`}, {1.151`, 
          0.004795260596849021`}, {1.161`, 0.00557792862697896`}, {1.171`, 
          0.006324779806607826`}, {1.181`, 0.007037457704017512`}, {1.191`, 
          0.007717510268762973`}, {1.201`, 0.008366383010417575`}, {1.211`, 
          0.008985436302300387`}, {1.221`, 0.009575945942369659`}, {1.231`, 
          0.01013911137281897`}, {1.241`, 0.010676109364498901`}, {1.251`, 
          0.01118784752857062`}, {1.261`, 0.011675475701095306`}, {1.271`, 
          0.012139888883953056`}, {1.281`, 0.012581924802594381`}, {1.291`, 
          0.013002445225096734`}, {1.301`, 0.013402231112222681`}, {1.311`, 
          0.013782003128506226`}, {1.321`, 0.014142449740627035`}, {1.331`, 
          0.014484216362521517`}, {1.341`, 0.014807925725693456`}, {1.351`, 
          0.01511407744283162`}, {1.361`, 0.015403278767460902`}, {1.371`, 
          0.015675994853705015`}, {1.381`, 0.015932720074625054`}, {1.391`, 
          0.016173867213966683`}, {1.401`, 0.016399749081176404`}, {1.411`, 
          0.016610873932519015`}, {1.421`, 0.01680755070162124`}, {1.431`, 
          0.016990085304584634`}, {1.441`, 0.017158787618558345`}, {1.451`, 
          0.017313924811004494`}, {1.461`, 0.01745574640351502`}, {1.471`, 
          0.0175845137398185`}, {1.481`, 0.017700325469432444`}, {1.491`, 
          0.01780346999367659`}, {1.501`, 0.017894078479685126`}, {1.511`, 
          0.017972286839307947`}, {1.521`, 0.018038227839168`}, {1.531`, 
          0.01809198944771376`}, {1.541`, 0.018133666345937046`}, {1.551`, 
          0.018163320077455972`}, {1.561`, 0.018180998394834065`}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tab\)\" is similar to \
existing symbol \"\!\(Tab\)\"."\)], "Message"],

Cell[BoxData[
    \({{0.001`, 0.6509141146925675`}, {0.011`, 0.6479957771081593`}, {0.021`, 
        0.6464576894778407`}, {0.031`, 0.6439529352894307`}, {0.041`, 
        0.6404739053057953`}, {0.051`, 0.636010252210225`}, {0.061`, 
        0.6305490330856411`}, {0.071`, 0.6240750165472545`}, {0.081`, 
        0.6165709683117331`}, {0.091`, 0.6080180719233719`}, {0.101`, 
        0.5983964518316771`}, {0.111`, 0.5876858142540635`}, {0.121`, 
        0.5758662348235912`}, {0.131`, 0.5629190978094915`}, {0.141`, 
        0.5488282141414631`}, {0.151`, 0.5335811152853002`}, {0.161`, 
        0.5171705308730314`}, {0.171`, 0.4995960220324058`}, {0.181`, 
        0.4808657475346273`}, {0.191`, 0.46099827952662054`}, {0.201`, 
        0.44002444315091166`}, {0.211`, 0.417989000135913`}, {0.221`, 
        0.3949521040736005`}, {0.231`, 0.370990331155468`}, {0.241`, 
        0.34619730540030147`}, {0.251`, 0.3206835588766639`}, {0.271`, 
        0.2680147210961701`}, {0.281`, 0.24115411462522107`}, {0.291`, 
        0.21415645646889056`}, {0.301`, 0.1871902208535225`}, {0.311`, 
        0.16042594331114687`}, {0.321`, 0.13403245853853868`}, {0.331`, 
        0.10817304655507821`}, {0.341`, 0.08300208886168678`}, {0.351`, 
        0.058662048505561386`}, {0.361`, 0.03528106597336937`}, {0.371`, 
        0.01297116716935403`}, {0.381`, \(-0.008172894814757067`\)}, {0.391`, \
\(-0.028074190199484705`\)}, {0.401`, \(-0.046673615035653655`\)}, {0.411`, \
\(-0.0639294235379029`\)}, {0.421`, \(-0.07981637611370704`\)}, {0.431`, \
\(-0.0943245926973624`\)}, {0.441`, \(-0.10745819771653375`\)}, {0.451`, \
\(-0.11923383058222756`\)}, {0.461`, \(-0.1296790915358143`\)}, {0.471`, \
\(-0.1388309758985423`\)}, {0.481`, \(-0.14673434156169965`\)}, {0.491`, \
\(-0.15344044378409563`\)}, {0.501`, \(-0.15900556255367485`\)}, {0.511`, \
\(-0.16348973751409707`\)}, {0.521`, \(-0.1669556234630875`\)}, {0.531`, \
\(-0.1694674686567948`\)}, {0.541`, \(-0.17109021765151006`\)}, {0.551`, \
\(-0.17188873762791332`\)}, {0.561`, \(-0.17192715391953273`\)}, {0.571`, \
\(-0.1712683072983502`\)}, {0.581`, \(-0.16997329868660027`\)}, {0.591`, \
\(-0.16810113693074288`\)}, {0.601`, \(-0.16570846200214318`\)}, {0.611`, \
\(-0.16284934422586017`\)}, {0.621`, \(-0.15957514875016354`\)}, {0.631`, \
\(-0.15593445901833053`\)}, {0.641`, \(-0.15197304000760314`\)}, {0.651`, \
\(-0.14773384860330208`\)}, {0.661`, \(-0.14325709219905475`\)}, {0.671`, \
\(-0.1385802833778089`\)}, {0.681`, \(-0.1337383560137216`\)}, {0.691`, \
\(-0.12876377836861577`\)}, {0.701`, \(-0.12368669836520703`\)}, {0.711`, \
\(-0.11853510362325326`\)}, {0.721`, \(-0.11333499552504961`\)}, {0.731`, \
\(-0.10811058661551179`\)}, {0.741`, \(-0.10288453061164013`\)}, {0.751`, \
\(-0.097678174515428`\)}, {0.761`, \(-0.09251187400099019`\)}, {0.771`, \
\(-0.08740539585972157`\)}, {0.781`, \(-0.08237846793682183`\)}, {0.791`, \
\(-0.07745162173731106`\)}, {0.801`, \(-0.07264749143872211`\)}, {0.811`, \
\(-0.06799229563641784`\)}, {0.821`, \(-0.06351410910743141`\)}, {0.831`, \
\(-0.059233710020212285`\)}, {0.841`, \(-0.05515883474790649`\)}, {0.851`, \
\(-0.051288666715714304`\)}, {0.861`, \(-0.04761857702841667`\)}, {0.871`, \
\(-0.044142113030766775`\)}, {0.881`, \(-0.040851747133812275`\)}, {0.891`, \
\(-0.03773924910083809`\)}, {0.901`, \(-0.034795951548582414`\)}, {0.911`, \
\(-0.03201297017678292`\)}, {0.921`, \(-0.029381397649758886`\)}, {0.931`, \
\(-0.026892461633685666`\)}, {0.941`, \(-0.024537650831178245`\)}, {0.951`, \
\(-0.022308804855753494`\)}, {0.961`, \(-0.02019817401180954`\)}, {0.971`, \
\(-0.018198446824119287`\)}, {0.981`, \(-0.016302735138241695`\)}, {0.991`, \
\(-0.014504526218393874`\)}, {1.001`, \(-0.012797835106782956`\)}, {1.011`, \
\(-0.011177102187623281`\)}, {1.021`, \(-0.00963718015321054`\)}, {1.031`, \
\(-0.008173291938013763`\)}, {1.041`, \(-0.006781023346125434`\)}, {1.051`, \
\(-0.00545627521970043`\)}, {1.061`, \(-0.00419524333081197`\)}, {1.071`, \
\(-0.002994397393897807`\)}, {1.081`, \(-0.0018504583650874565`\)}, {1.091`, \
\(-0.0007603764942786477`\)}, {1.101`, 0.00027868591514968935`}, {1.111`, 
        0.0012693728778511266`}, {1.121`, 0.0022141482500767306`}, {1.131`, 
        0.0031153121769132144`}, {1.141`, 0.003975019321715426`}, {1.151`, 
        0.004795260596849021`}, {1.161`, 0.00557792862697896`}, {1.171`, 
        0.006324779806607826`}, {1.181`, 0.007037457704017512`}, {1.191`, 
        0.007717510268762973`}, {1.201`, 0.008366383010417575`}, {1.211`, 
        0.008985436302300387`}, {1.221`, 0.009575945942369659`}, {1.231`, 
        0.01013911137281897`}, {1.241`, 0.010676109364498901`}, {1.251`, 
        0.01118784752857062`}, {1.261`, 0.011675475701095306`}, {1.271`, 
        0.012139888883953056`}, {1.281`, 0.012581924802594381`}, {1.291`, 
        0.013002445225096734`}, {1.301`, 0.013402231112222681`}, {1.311`, 
        0.013782003128506226`}, {1.321`, 0.014142449740627035`}, {1.331`, 
        0.014484216362521517`}, {1.341`, 0.014807925725693456`}, {1.351`, 
        0.01511407744283162`}, {1.361`, 0.015403278767460902`}, {1.371`, 
        0.015675994853705015`}, {1.381`, 0.015932720074625054`}, {1.391`, 
        0.016173867213966683`}, {1.401`, 0.016399749081176404`}, {1.411`, 
        0.016610873932519015`}, {1.421`, 0.01680755070162124`}, {1.431`, 
        0.016990085304584634`}, {1.441`, 0.017158787618558345`}, {1.451`, 
        0.017313924811004494`}, {1.461`, 0.01745574640351502`}, {1.471`, 
        0.0175845137398185`}, {1.481`, 0.017700325469432444`}, {1.491`, 
        0.01780346999367659`}, {1.501`, 0.017894078479685126`}, {1.511`, 
        0.017972286839307947`}, {1.521`, 0.018038227839168`}, {1.531`, 
        0.01809198944771376`}, {1.541`, 0.018133666345937046`}, {1.551`, 
        0.018163320077455972`}, {1.561`, 0.018180998394834065`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.61011 0.1377 0.715331 [
[.17634 .1252 -12 -9 ]
[.17634 .1252 12 0 ]
[.32886 .1252 -9 -9 ]
[.32886 .1252 9 0 ]
[.48139 .1252 -12 -9 ]
[.48139 .1252 12 0 ]
[.63392 .1252 -3 -9 ]
[.63392 .1252 3 0 ]
[.78645 .1252 -12 -9 ]
[.78645 .1252 12 0 ]
[.93897 .1252 -9 -9 ]
[.93897 .1252 9 0 ]
[.01131 .28077 -18 -4.5 ]
[.01131 .28077 0 4.5 ]
[.01131 .42383 -18 -4.5 ]
[.01131 .42383 0 4.5 ]
[.01131 .5669 -18 -4.5 ]
[.01131 .5669 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17634 .1377 m
.17634 .14395 L
s
[(0.25)] .17634 .1252 0 1 Mshowa
.32886 .1377 m
.32886 .14395 L
s
[(0.5)] .32886 .1252 0 1 Mshowa
.48139 .1377 m
.48139 .14395 L
s
[(0.75)] .48139 .1252 0 1 Mshowa
.63392 .1377 m
.63392 .14395 L
s
[(1)] .63392 .1252 0 1 Mshowa
.78645 .1377 m
.78645 .14395 L
s
[(1.25)] .78645 .1252 0 1 Mshowa
.93897 .1377 m
.93897 .14395 L
s
[(1.5)] .93897 .1252 0 1 Mshowa
.125 Mabswid
.05431 .1377 m
.05431 .14145 L
s
.08482 .1377 m
.08482 .14145 L
s
.11533 .1377 m
.11533 .14145 L
s
.14583 .1377 m
.14583 .14145 L
s
.20684 .1377 m
.20684 .14145 L
s
.23735 .1377 m
.23735 .14145 L
s
.26785 .1377 m
.26785 .14145 L
s
.29836 .1377 m
.29836 .14145 L
s
.35937 .1377 m
.35937 .14145 L
s
.38988 .1377 m
.38988 .14145 L
s
.42038 .1377 m
.42038 .14145 L
s
.45089 .1377 m
.45089 .14145 L
s
.5119 .1377 m
.5119 .14145 L
s
.5424 .1377 m
.5424 .14145 L
s
.57291 .1377 m
.57291 .14145 L
s
.60341 .1377 m
.60341 .14145 L
s
.66442 .1377 m
.66442 .14145 L
s
.69493 .1377 m
.69493 .14145 L
s
.72544 .1377 m
.72544 .14145 L
s
.75594 .1377 m
.75594 .14145 L
s
.81695 .1377 m
.81695 .14145 L
s
.84746 .1377 m
.84746 .14145 L
s
.87796 .1377 m
.87796 .14145 L
s
.90847 .1377 m
.90847 .14145 L
s
.96948 .1377 m
.96948 .14145 L
s
.99998 .1377 m
.99998 .14145 L
s
.25 Mabswid
0 .1377 m
1 .1377 L
s
.02381 .28077 m
.03006 .28077 L
s
[(0.2)] .01131 .28077 1 0 Mshowa
.02381 .42383 m
.03006 .42383 L
s
[(0.4)] .01131 .42383 1 0 Mshowa
.02381 .5669 m
.03006 .5669 L
s
[(0.6)] .01131 .5669 1 0 Mshowa
.125 Mabswid
.02381 .0304 m
.02756 .0304 L
s
.02381 .06617 m
.02756 .06617 L
s
.02381 .10193 m
.02756 .10193 L
s
.02381 .17347 m
.02756 .17347 L
s
.02381 .20923 m
.02756 .20923 L
s
.02381 .245 m
.02756 .245 L
s
.02381 .31653 m
.02756 .31653 L
s
.02381 .3523 m
.02756 .3523 L
s
.02381 .38807 m
.02756 .38807 L
s
.02381 .4596 m
.02756 .4596 L
s
.02381 .49537 m
.02756 .49537 L
s
.02381 .53113 m
.02756 .53113 L
s
.02381 .60266 m
.02756 .60266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02442 .60332 Mdot
.03052 .60123 Mdot
.03662 .60013 Mdot
.04272 .59834 Mdot
.04882 .59585 Mdot
.05493 .59266 Mdot
.06103 .58875 Mdot
.06713 .58412 Mdot
.07323 .57875 Mdot
.07933 .57263 Mdot
.08543 .56575 Mdot
.09153 .55809 Mdot
.09763 .54963 Mdot
.10373 .54037 Mdot
.10983 .53029 Mdot
.11594 .51939 Mdot
.12204 .50765 Mdot
.12814 .49508 Mdot
.13424 .48168 Mdot
.14034 .46747 Mdot
.14644 .45246 Mdot
.15254 .4367 Mdot
.15864 .42022 Mdot
.16474 .40308 Mdot
.17085 .38535 Mdot
.17695 .36709 Mdot
.18915 .32942 Mdot
.19525 .3102 Mdot
.20135 .29089 Mdot
.20745 .2716 Mdot
.21355 .25246 Mdot
.21965 .23358 Mdot
.22576 .21508 Mdot
.23186 .19707 Mdot
.23796 .17966 Mdot
.24406 .16294 Mdot
.25016 .14698 Mdot
.25626 .13185 Mdot
.26236 .11762 Mdot
.26846 .10431 Mdot
.27456 .09197 Mdot
.28067 .0806 Mdot
.28677 .07023 Mdot
.29287 .06083 Mdot
.29897 .05241 Mdot
.30507 .04494 Mdot
.31117 .03839 Mdot
.31727 .03274 Mdot
.32337 .02794 Mdot
.32947 .02396 Mdot
.33558 .02075 Mdot
.34168 .01827 Mdot
.34778 .01647 Mdot
.35388 .01531 Mdot
.35998 .01474 Mdot
.36608 .01472 Mdot
.37218 .01519 Mdot
.37828 .01611 Mdot
.38438 .01745 Mdot
.39049 .01916 Mdot
.39659 .02121 Mdot
.40269 .02355 Mdot
.40879 .02616 Mdot
.41489 .02899 Mdot
.42099 .03202 Mdot
.42709 .03522 Mdot
.43319 .03857 Mdot
.43929 .04203 Mdot
.4454 .04559 Mdot
.4515 .04922 Mdot
.4576 .05291 Mdot
.4637 .05663 Mdot
.4698 .06037 Mdot
.4759 .0641 Mdot
.482 .06783 Mdot
.4881 .07152 Mdot
.4942 .07518 Mdot
.50031 .07877 Mdot
.50641 .0823 Mdot
.51251 .08573 Mdot
.51861 .08906 Mdot
.52471 .09227 Mdot
.53081 .09533 Mdot
.53691 .09824 Mdot
.54301 .10101 Mdot
.54911 .10364 Mdot
.55521 .10612 Mdot
.56132 .10848 Mdot
.56742 .1107 Mdot
.57352 .11281 Mdot
.57962 .1148 Mdot
.58572 .11668 Mdot
.59182 .11846 Mdot
.59792 .12015 Mdot
.60402 .12174 Mdot
.61012 .12325 Mdot
.61623 .12468 Mdot
.62233 .12604 Mdot
.62843 .12732 Mdot
.63453 .12855 Mdot
.64063 .1297 Mdot
.64673 .13081 Mdot
.65283 .13185 Mdot
.65893 .13285 Mdot
.66503 .1338 Mdot
.67114 .1347 Mdot
.67724 .13556 Mdot
.68334 .13638 Mdot
.68944 .13716 Mdot
.69554 .1379 Mdot
.70164 .13861 Mdot
.70774 .13928 Mdot
.71384 .13993 Mdot
.71994 .14054 Mdot
.72605 .14113 Mdot
.73215 .14169 Mdot
.73825 .14222 Mdot
.74435 .14273 Mdot
.75045 .14322 Mdot
.75655 .14368 Mdot
.76265 .14413 Mdot
.76875 .14455 Mdot
.77485 .14495 Mdot
.78096 .14534 Mdot
.78706 .1457 Mdot
.79316 .14605 Mdot
.79926 .14638 Mdot
.80536 .1467 Mdot
.81146 .147 Mdot
.81756 .14729 Mdot
.82366 .14756 Mdot
.82976 .14782 Mdot
.83587 .14806 Mdot
.84197 .14829 Mdot
.84807 .14851 Mdot
.85417 .14872 Mdot
.86027 .14891 Mdot
.86637 .1491 Mdot
.87247 .14927 Mdot
.87857 .14943 Mdot
.88467 .14958 Mdot
.89078 .14972 Mdot
.89688 .14985 Mdot
.90298 .14997 Mdot
.90908 .15009 Mdot
.91518 .15019 Mdot
.92128 .15028 Mdot
.92738 .15036 Mdot
.93348 .15044 Mdot
.93958 .1505 Mdot
.94569 .15056 Mdot
.95179 .1506 Mdot
.95789 .15064 Mdot
.96399 .15067 Mdot
.97009 .15069 Mdot
.97619 .15071 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo05<0oooo3@00002X0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`80000000H0
oooo000000000000oooo0000003oool2000000030?ooo`000000oooo00H00000Y03oool001D0oooo
00<000000?ooo`3oool0D03oool3000000h0oooo00@000000?ooo`0000000000X`3oool001D0oooo
00<000000?ooo`3oool0CP3oool2000000030?ooo`000000oooo0140oooo1@00002O0?ooo`005@3o
ool2000004d0oooo0P0000000`3oool000000?ooo`0E0?ooo`040000003oool00000000009h0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool3000009`0oooo000E
0?ooo`030000003oool0oooo04/0oooo0P00000N0?ooo`<00000VP3oool001D0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0N0?ooo`800000V@3oool001D0oooo00<000000?ooo`3o
ool0B@3oool2000002<0oooo0`00002G0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo02<0oooo0`00002E0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`800000:@3o
ool2000009@0oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:03oool3
00000980oooo000E0?ooo`030000003oool0oooo04H0oooo0P00000]0?ooo`<00000T03oool001D0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0]0?ooo`800000S`3oool001D0oooo
0P00001i0?ooo`<00000S@3oool001D0oooo00<000000?ooo`3oool0A03oool2000003@0oooo0`00
002;0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03@0oooo0P00002:
0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`800000>@3oool3000008P0oooo000E0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool3000008H0oooo000E0?ooo`030000
003oool0oooo0840oooo0P0000250?ooo`005@3oool00`000000oooo0?ooo`220?ooo`<00000P`3o
ool001D0oooo00<000000?ooo`3oool0@@3oool200000440oooo100000200?ooo`005@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo1000001n0?ooo`005@3oool00`000000
oooo0?ooo`0L0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000H0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`<000005@3oool4000001`0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000603oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000/0oooo000E0?ooo`800000703oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool2000000L0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`@00000503oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
01D0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000200000180oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
000E0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000001P0oooo00@000000?ooo`3oool00000203oool3000001L0oooo00@000000?oo
o`3oool000002P3oool010000000oooo0?ooo`3oool3000000d0oooo1000000?0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001X0oooo
00<000000?ooo`3oool01`3oool3000000/0oooo000E0?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`00000J0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0
oooo00000100oooo00<000000?ooo`0000000`00000<0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool06`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03@3oool2000000T0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`H000001P3o
ool3000001d0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
603oool3000000T0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0703o
ool2000000X0oooo0P0000030?ooo`@000003@3oool00`000000oooo0?ooo`080?ooo`8000002@3o
ool4000001L0oooo0P0000090?ooo`@000000P3oool4000001@0oooo00<000000?ooo`0000001@00
00030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000
000I0?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`005@3oool00`000000oooo0?ooo`2K
0?ooo`040000003oool000000?ooo`H00000H`3oool001D0oooo00<000000?ooo`3oool0?03oool2
00000680oooo00@000000?ooo`000000oooo1@00001O0?ooo`005@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`0000002000001H0?ooo`003P3ooooo0000
01<00000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo100000000`3oool000000000000=000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool100000040oooo000E0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool04`3oool01`000000oooo000000000000oooo0000003oool00P0000000`3o
ool000000000000>000002<0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3o
ool0>P3oool2000008T0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080
000000<0oooo0000000000009`00000=0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo09H0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00800000
00<0oooo0000003oool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00800000
00<0oooo0000003oool00P0000001P3oool000000000003oool000000?ooo`L000001`3oool001D0
oooo00<000000?ooo`3oool0n`3oool010000000oooo0000003oool2000000L0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0>03oool200000<h0oooo
000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool0=`3oool200000<l0oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
c@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0=@3oool200000=40oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
c`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`80
0000d`3oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`80
0000e03oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0300oooo0P00003F0?ooo`00
5@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo02h0oooo0P00003H0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`3F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0]0?ooo`800000f@3oool00080oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo02/0oooo0P00003K0?ooo`00
5@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0:@3oool200000=d0oooo000E0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool09P3oool200000>00oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
gP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0903oool200000>80oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
h03oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`80
0000h`3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3Q0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`800000i@3oool000050?ooo`000000oooo0?oo
o`0000001`3oool5000000@0oooo0`00000R0?ooo`030000003oool0oooo0><0oooo00001@3oool0
00000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000005
0?ooo`030000003oool0oooo01l0oooo0P00003W0?ooo`000P3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo01h0oooo0P00003X
0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo01`0oooo0P00003Z0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0>P0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`800000k03oool001D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3Z0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo01T0oooo0P00003]0?ooo`005@3oool2000001/0
oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo01L0oooo0P00003_
0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>d0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool05@3oool200000?40oooo
000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool2000001D0oooo0P00003b0?ooo`005@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool04P3oool200000?@0oooo000E0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0lP3oool001D0oooo00<000000?ooo`3oool0403oool20000
0?H0oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool001D0oooo
00<000000?ooo`3oool03`3oool200000?L0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0=0?ooo`800000n@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`<000003P3oool00`000000oooo0?ooo`3g0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`800000n`3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0n@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00003l0?ooo`000P3oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`3k0?ooo`005@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?`0oooo000E0?ooo`030000003oool0
oooo00H0oooo0P00003o0?ooo`40oooo000E0?ooo`030000003oool0oooo00D0oooo0`00003o0?oo
o`40oooo000E0?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool0o`3oool10?oo
o`005@3oool6000000030?ooo`000000oooo0?l0oooo0`3oool001D0oooo0`0000000`3oool00000
0?ooo`3o0?ooo`H0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.128932, -0.215073, \
0.00602426, 0.00513813}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[%%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1.561`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%12[th]*Sin[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({6.544984694978735`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5642508411786251`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.318541 3.24163 [
[.17539 .30604 -12 -9 ]
[.17539 .30604 12 0 ]
[.32696 .30604 -9 -9 ]
[.32696 .30604 9 0 ]
[.47854 .30604 -12 -9 ]
[.47854 .30604 12 0 ]
[.63011 .30604 -3 -9 ]
[.63011 .30604 3 0 ]
[.78169 .30604 -12 -9 ]
[.78169 .30604 12 0 ]
[.93327 .30604 -9 -9 ]
[.93327 .30604 9 0 ]
[.01131 .07542 -36 -4.5 ]
[.01131 .07542 0 4.5 ]
[.01131 .15646 -30 -4.5 ]
[.01131 .15646 0 4.5 ]
[.01131 .2375 -36 -4.5 ]
[.01131 .2375 0 4.5 ]
[.01131 .39958 -30 -4.5 ]
[.01131 .39958 0 4.5 ]
[.01131 .48062 -24 -4.5 ]
[.01131 .48062 0 4.5 ]
[.01131 .56166 -30 -4.5 ]
[.01131 .56166 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .31854 m
.17539 .32479 L
s
[(0.25)] .17539 .30604 0 1 Mshowa
.32696 .31854 m
.32696 .32479 L
s
[(0.5)] .32696 .30604 0 1 Mshowa
.47854 .31854 m
.47854 .32479 L
s
[(0.75)] .47854 .30604 0 1 Mshowa
.63011 .31854 m
.63011 .32479 L
s
[(1)] .63011 .30604 0 1 Mshowa
.78169 .31854 m
.78169 .32479 L
s
[(1.25)] .78169 .30604 0 1 Mshowa
.93327 .31854 m
.93327 .32479 L
s
[(1.5)] .93327 .30604 0 1 Mshowa
.125 Mabswid
.05412 .31854 m
.05412 .32229 L
s
.08444 .31854 m
.08444 .32229 L
s
.11476 .31854 m
.11476 .32229 L
s
.14507 .31854 m
.14507 .32229 L
s
.2057 .31854 m
.2057 .32229 L
s
.23602 .31854 m
.23602 .32229 L
s
.26633 .31854 m
.26633 .32229 L
s
.29665 .31854 m
.29665 .32229 L
s
.35728 .31854 m
.35728 .32229 L
s
.38759 .31854 m
.38759 .32229 L
s
.41791 .31854 m
.41791 .32229 L
s
.44822 .31854 m
.44822 .32229 L
s
.50885 .31854 m
.50885 .32229 L
s
.53917 .31854 m
.53917 .32229 L
s
.56948 .31854 m
.56948 .32229 L
s
.5998 .31854 m
.5998 .32229 L
s
.66043 .31854 m
.66043 .32229 L
s
.69074 .31854 m
.69074 .32229 L
s
.72106 .31854 m
.72106 .32229 L
s
.75138 .31854 m
.75138 .32229 L
s
.81201 .31854 m
.81201 .32229 L
s
.84232 .31854 m
.84232 .32229 L
s
.87264 .31854 m
.87264 .32229 L
s
.90295 .31854 m
.90295 .32229 L
s
.96358 .31854 m
.96358 .32229 L
s
.9939 .31854 m
.9939 .32229 L
s
.25 Mabswid
0 .31854 m
1 .31854 L
s
.02381 .07542 m
.03006 .07542 L
s
[(-0.075)] .01131 .07542 1 0 Mshowa
.02381 .15646 m
.03006 .15646 L
s
[(-0.05)] .01131 .15646 1 0 Mshowa
.02381 .2375 m
.03006 .2375 L
s
[(-0.025)] .01131 .2375 1 0 Mshowa
.02381 .39958 m
.03006 .39958 L
s
[(0.025)] .01131 .39958 1 0 Mshowa
.02381 .48062 m
.03006 .48062 L
s
[(0.05)] .01131 .48062 1 0 Mshowa
.02381 .56166 m
.03006 .56166 L
s
[(0.075)] .01131 .56166 1 0 Mshowa
.125 Mabswid
.02381 .09163 m
.02756 .09163 L
s
.02381 .10783 m
.02756 .10783 L
s
.02381 .12404 m
.02756 .12404 L
s
.02381 .14025 m
.02756 .14025 L
s
.02381 .17267 m
.02756 .17267 L
s
.02381 .18888 m
.02756 .18888 L
s
.02381 .20508 m
.02756 .20508 L
s
.02381 .22129 m
.02756 .22129 L
s
.02381 .25371 m
.02756 .25371 L
s
.02381 .26992 m
.02756 .26992 L
s
.02381 .28612 m
.02756 .28612 L
s
.02381 .30233 m
.02756 .30233 L
s
.02381 .33475 m
.02756 .33475 L
s
.02381 .35096 m
.02756 .35096 L
s
.02381 .36717 m
.02756 .36717 L
s
.02381 .38337 m
.02756 .38337 L
s
.02381 .41579 m
.02756 .41579 L
s
.02381 .432 m
.02756 .432 L
s
.02381 .44821 m
.02756 .44821 L
s
.02381 .46441 m
.02756 .46441 L
s
.02381 .49683 m
.02756 .49683 L
s
.02381 .51304 m
.02756 .51304 L
s
.02381 .52925 m
.02756 .52925 L
s
.02381 .54546 m
.02756 .54546 L
s
.02381 .05921 m
.02756 .05921 L
s
.02381 .043 m
.02756 .043 L
s
.02381 .02679 m
.02756 .02679 L
s
.02381 .01059 m
.02756 .01059 L
s
.02381 .57787 m
.02756 .57787 L
s
.02381 .59408 m
.02756 .59408 L
s
.02381 .61029 m
.02756 .61029 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31854 m
.06244 .44836 L
.08255 .50747 L
.0932 .53462 L
.10458 .55961 L
.11531 .57865 L
.12507 .59161 L
.12977 .59624 L
.13225 .59823 L
.13488 .59999 L
.13717 .60123 L
.13839 .60177 L
.1397 .60227 L
.1409 .60264 L
.142 .60291 L
.1431 .60311 L
.14415 .60324 L
.1454 .60332 L
.1461 .60332 L
.14674 .6033 L
.14793 .6032 L
.14918 .603 L
.1503 .60275 L
.15135 .60245 L
.15374 .60153 L
.15632 .60015 L
.15867 .59856 L
.16396 .59378 L
.16848 .58838 L
.1734 .58113 L
.18234 .56433 L
.20212 .51193 L
.22313 .43781 L
.26088 .28385 L
.28185 .20256 L
.30108 .13822 L
.31993 .08764 L
.32952 .06708 L
.33977 .04904 L
.35011 .03488 L
.35951 .02541 L
.36404 .02196 L
.36896 .019 L
.37121 .01792 L
.3736 .01694 L
.37564 .01625 L
.37788 .01565 L
.37919 .01536 L
.38041 .01515 L
.38157 .01498 L
Mistroke
.38281 .01485 L
.38403 .01476 L
.38517 .01472 L
.3862 .01472 L
.38731 .01474 L
.38854 .01481 L
.38924 .01487 L
.38988 .01494 L
.39119 .01511 L
.3926 .01535 L
.39514 .0159 L
.39745 .01656 L
.40196 .01822 L
.40686 .02058 L
.41576 .02625 L
.42519 .034 L
.43558 .04438 L
.4566 .07006 L
.49685 .1298 L
.53559 .18787 L
.57679 .2372 L
.61646 .27296 L
.65462 .29936 L
.69524 .32121 L
.73433 .33763 L
.77588 .35118 L
.81592 .36113 L
.85444 .36825 L
.87435 .37108 L
.89541 .37349 L
.91502 .37521 L
.93335 .37638 L
.94378 .37686 L
.94892 .37704 L
.95367 .37719 L
.95789 .37729 L
.96255 .37738 L
.96481 .37742 L
.96724 .37745 L
.96858 .37746 L
.96981 .37747 L
.97106 .37748 L
.97222 .37749 L
.97314 .37749 L
.97412 .37749 L
.9752 .37749 L
.97619 .3775 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0
oooo000W0?ooo`030000003oool0oooo05L0oooo1000002K0?ooo`009`3oool00`000000oooo0?oo
o`1D0?ooo`@000000`3oool3000009P0oooo000W0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2E0?ooo`009`3oool2000005<0oooo00<000000?oo
o`3oool02P3oool2000009D0oooo000W0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool03@3oool2000009<0oooo000W0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2@0?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0S`3oool002L0oooo0P00001@0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0S`3oool002L0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2=0?ooo`009`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0S03oool002L0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08/0oooo000W
0?ooo`800000C03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08X0oooo000W0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`290?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo08P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo08L0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P00001:0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0Q`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`260?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0QP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0Q@3oool000P0oooo0P00000:
0?ooo`8000000`3oool400000080oooo100000040?ooo`800000B@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo08@0oooo000W0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`240?ooo`009`3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0880oooo000W0?ooo`800000A`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0880oooo000W0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`210?ooo`009`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0P@3oool002L0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0800
oooo000W0?ooo`800000AP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07l0oooo
000W0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1o0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0OP3oool002L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo07d0oooo000W0?ooo`800000A03oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo07d0oooo000W0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1l0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`1k0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0NP3oool000d0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000130?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0NP3oool000L0oooo100000020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo000=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1h
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0N03oool000h0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P000012
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0M`3oool002L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07H0oooo000W0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1e0?ooo`00
9`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
M@3oool002L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo07@0oooo000W0?ooo`800000@03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo07<0oooo000W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`1b0?ooo`009`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0LP3oool002L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0740oooo000W0?ooo`800000?`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo0700oooo000W0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`1_0?ooo`009`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0K`3oool002L0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06h0oooo000W0?ooo`800000
?P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06d0oooo000W0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1/0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0K03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool2000003d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1Z0?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06T0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1X0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`1W0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo0P00000l0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
IP3oool002L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`800000IP3o
ool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo06<0oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1R0?ooo`009`3oool2000003/0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`1Q0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0H03oool002L0oooo00<000000?ooo`3oool06@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000<0?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`00000E0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`D000006@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000E0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000002`3oool002L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool2000001`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`009`3oool2000001T0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo000W0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool3000000`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000080?ooo`<00000503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000007@3oool3000001X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001L0oooo00<000000?ooo`3oool01`3oool3000000/0oooo000W0?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00000I
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo000W0?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01/0oooo0`0000030?ooo`8000005@3oool3000000T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0E0?ooo`<000002@3oool00`000000oooo0?ooo`0;0?ooo`009`3oool2
000001X0oooo0P00000:0?ooo`8000000`3oool4000000X0oooo00<000000?ooo`3oool0203oool2
000000T0oooo1000000D0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`8000000`3oool4
000001H0oooo00<000000?ooo`3oool01`3oool4000000X0oooo000W0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0H`3oool2000005H0oooo000W0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0IP3oool2000005@0oooo000W0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0J03oool200000580oooo000Q0?ooool00000000W0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000W0?ooo`800000903oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo0P00000B0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool03`3oool002L0oooo0P00000g0?ooo`030000003oool0oooo
0780oooo0`0000180?ooo`009`3oool2000003L0oooo00<000000?ooo`3oool0M@3oool2000004H0
oooo000W0?ooo`800000=`3oool00`000000oooo0?ooo`1g0?ooo`<00000@`3oool002L0oooo00<0
00000?ooo`000000=@3oool00`000000oooo0?ooo`1k0?ooo`<00000@03oool002L0oooo00<00000
0?ooo`000000=@3oool00`000000oooo0?ooo`1n0?ooo`800000?P3oool002L0oooo00<000000?oo
o`000000=@3oool00`000000oooo0?ooo`200?ooo`<00000>`3oool002L0oooo0`00000e0?ooo`03
0000003oool0oooo08<0oooo1000000g0?ooo`009`3oool010000000oooo0?ooo`00000c0?ooo`03
0000003oool0oooo08P0oooo1@00000b0?ooo`009`3oool010000000oooo0?ooo`00000c0?ooo`03
0000003oool0oooo08d0oooo1@00000]0?ooo`009`3oool010000000oooo0?ooo`00000c0?ooo`03
0000003oool0oooo0980oooo1@00000X0?ooo`009`3oool200000080oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`2G0?ooo`D000008`3oool002L0oooo00D000000?ooo`3oool0oooo
0000000a0?ooo`030000003oool0oooo09d0oooo2P00000I0?ooo`009`3oool01@000000oooo0?oo
o`3oool000000340oooo00<000000?ooo`3oool0Y`3ooolB000000L0oooo000W0?ooo`050000003o
ool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`300?ooo`009`3oool2000000<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`009`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0`@3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<40oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0<40oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0`@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0`P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0<80oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<80oooo
00080?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000103oool2000000D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`320?ooo`009`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0``3oool002L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<<0oooo000W0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`330?ooo`00
9`3oool2000000H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`330?ooo`009`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0a03o
ool002L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0<@0oooo000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`340?ooo`009`3oool2000000L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`350?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0a@3oool002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0<D0oooo000W0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`350?ooo`009`3oool2000000T0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`360?ooo`009`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0aP3oool002L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0<H0oooo000>0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<H0oooo000=0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`370?ooo`003@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`370?ooo`00
3@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`370?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0a`3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0<P0oooo000>0?ooo`8000002P3oool2000000<0oooo10000004
0?ooo`800000303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0<P0oooo000W0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`380?oo
o`009`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0b03oool002L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0<T0oooo000W0?ooo`8000003P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0<T0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`390?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0bP3oool002L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`8000003`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0</0oooo000W0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3;0?ooo`009`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0b`3oool002L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<`0oooo000W0?ooo`80
0000403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<`0oooo000W0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3<0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0<d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<d0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0cP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0cP3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<h0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0<l0oooo00080?ooo`8000002P3oool2000000<0oooo100000020?ooo`@0
0000103oool2000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3?0?ooo`00
9`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
d03oool002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0=40oooo000W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3B0?ooo`009`3oool2000001L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3C0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`8000001`3oool00`000000
oooo0?ooo`3C0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`8000000`3oool200000=H0oooo
000W0?ooo`030000003oool0oooo01X0oooo1000003H0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, -0.110441, \
0.0064968, 0.00121514}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[%12[th]*Sin[th], {th, 0, 0.4, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5614799258232857`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5661381263090912`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(\(-0.00902336616586311`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FailSafeElosssoft[0.3, 0.3*Cos[0.6], 10.0, 10^\((0.3)\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.24678026885375554`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.24678026885375554`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.2467242530641425`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00010105056390915069`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(-\(\(\(\[ImaginaryI]\\ \(\(NIntegrate[\(\(\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\), \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)]\)\)\)\/\(2\\ \(\((1 - \(Cos[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\^2)\)\)\)\)\)\)\) + \(\(1\/2\\ \(\((\(\[LeftSkeleton] \
1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) should be a \
\!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.015867660785411967` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(\(\(-7.508842662414056`\)\)\\ \[ImaginaryI]\\ \
\(\(NIntegrate[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\) + \(\(1\/2\
\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\) at position \!\(6\) \
should be a \!\(\"machine-size complex number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.015867660785411967` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.27657499740751246`\\ \(\((\(\(0.015867660785411967` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 18 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({1.1229166367145753`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.001`, 1.046114289445153`}, {0.011`, 1.0423147048936223`}, {0.021`, 
        1.0397939473375515`}, {0.031`, 1.0356865772673518`}, {0.041`, 
        1.0299769868034472`}, {0.051`, 1.0226442715928479`}, {0.061`, 
        1.013662860701476`}, {0.071`, 1.0030034934790908`}, {0.081`, 
        0.9906342814334919`}, {0.091`, 0.9765220671779911`}, {0.101`, 
        0.9606340196156711`}, {0.111`, 0.9429394692097356`}, {0.121`, 
        0.9234119924440899`}, {0.131`, 0.9020317141723246`}, {0.141`, 
        0.8787878119838092`}, {0.151`, 0.8536811563843113`}, {0.161`, 
        0.8267270238062134`}, {0.171`, 0.7979577639572465`}, {0.181`, 
        0.767425312286703`}, {0.191`, 0.7352033562941737`}, {0.201`, 
        0.7013890826604687`}, {0.211`, 0.6661042214238194`}, {0.221`, 
        0.6294953178061327`}, {0.231`, 0.5917330388649751`}, {0.241`, 
        0.5530106216195351`}, {0.251`, 0.513541159915005`}, {0.271`, 
        0.43329036907776436`}, {0.281`, 0.3929985920362428`}, {0.291`, 
        0.35292856788010196`}, {0.301`, 0.313326548921694`}, {0.311`, 
        0.27442993067945487`}, {0.321`, 0.23646264591956023`}, {0.331`, 
        0.19963099381850596`}, {0.341`, 0.16412047944051966`}, {0.351`, 
        0.13009336377347097`}, {0.361`, 0.0976871432443015`}, {0.371`, 
        0.06701385142479235`}, {0.381`, 0.03816011417401828`}, {0.391`, 
        0.011187858441886384`}, {0.401`, \(-0.013864449356240108`\)}, \
{0.411`, \(-0.03698015619636422`\)}, {0.421`, \(-0.05816248301443778`\)}, \
{0.431`, \(-0.07743240176342445`\)}, {0.441`, \(-0.09482642249705883`\)}, \
{0.451`, \(-0.11039436542830529`\)}, {0.461`, \(-0.1241971853141634`\)}, \
{0.471`, \(-0.13630489179808747`\)}, {0.481`, \(-0.1467946028083909`\)}, \
{0.491`, \(-0.15574875455211248`\)}, {0.501`, \(-0.16325348256648747`\)}, \
{0.511`, \(-0.16939717866130172`\)}, {0.521`, \(-0.17426922731749336`\)}, \
{0.531`, \(-0.17795891391687824`\)}, {0.541`, \(-0.18055449836537846`\)}, \
{0.551`, \(-0.18214244563376467`\)}, {0.561`, \(-0.1828067929132422`\)}, \
{0.571`, \(-0.1826286567242112`\)}, {0.581`, \(-0.18168584563668322`\)}, \
{0.591`, \(-0.18005258517149772`\)}, {0.601`, \(-0.17779932652525907`\)}, \
{0.611`, \(-0.17499263523958108`\)}, {0.621`, \(-0.17169514677828612`\)}, \
{0.631`, \(-0.16796558119137317`\)}, {0.641`, \(-0.16385879563941774`\)}, \
{0.651`, \(-0.15942588129852997`\)}, {0.661`, \(-0.15471430421007987`\)}, \
{0.671`, \(-0.14976803891224766`\)}, {0.681`, \(-0.14462775781716`\)}, \
{0.691`, \(-0.1393310129425019`\)}, {0.701`, \(-0.1339124451608923`\)}, \
{0.711`, \(-0.12840400281306993`\)}, {0.721`, \(-0.1228351699595117`\)}, \
{0.731`, \(-0.11723321316032195`\)}, {0.741`, \(-0.11162345660289252`\)}, \
{0.751`, \(-0.10602957508348625`\)}, {0.761`, \(-0.10047394659048006`\)}, \
{0.771`, \(-0.09497808826266672`\)}, {0.781`, \(-0.08956323655811524`\)}, \
{0.791`, \(-0.0842512171102123`\)}, {0.801`, \(-0.07906576819456418`\)}, \
{0.811`, \(-0.0740340444032005`\)}, {0.821`, \(-0.06918490804074727`\)}, \
{0.831`, \(-0.064539793901395`\)}, {0.841`, \(-0.06010697973713325`\)}, \
{0.851`, \(-0.05588608914532074`\)}, {0.861`, \(-0.05187284456290944`\)}, \
{0.871`, \(-0.048061067002150536`\)}, {0.881`, \(-0.044443434707305066`\)}, \
{0.891`, \(-0.04101186413292275`\)}, {0.901`, \(-0.037757783309597434`\)}, \
{0.911`, \(-0.034672358867040676`\)}, {0.921`, \(-0.03174669610917724`\)}, \
{0.931`, \(-0.028972002349593497`\)}, {0.941`, \(-0.02633971776740584`\)}, \
{0.951`, \(-0.0238416094831205`\)}, {0.961`, \(-0.021469834686356007`\)}, \
{0.971`, \(-0.019216973217053412`\)}, {0.981`, \(-0.017076012003969927`\)}, \
{0.991`, \(-0.015040303215420908`\)}, {1.001`, \(-0.0131037170900126`\)}, \
{1.011`, \(-0.01126054178129391`\)}, {1.021`, \(-0.009505472042632893`\)}, \
{1.031`, \(-0.00783356861895298`\)}, {1.041`, \(-0.006240252196396707`\)}, \
{1.051`, \(-0.0047212566789354695`\)}, {1.061`, \(-0.003272610052086757`\)}, \
{1.071`, \(-0.0018906142461578982`\)}, {1.081`, \(-0.0005718231544223881`\)}, \
{1.091`, 0.0006869786940394572`}, {1.101`, 0.0018887939105925917`}, {1.111`, 
        0.00303642450665025`}, {1.121`, 0.004132497271699282`}, {1.131`, 
        0.005179466419515684`}, {1.141`, 0.006179638587940324`}, {1.151`, 
        0.007135154535654516`}, {1.161`, 0.008048050656046744`}, {1.171`, 
        0.008920228666168232`}, {1.181`, 0.0097534658827639`}, {1.191`, 
        0.010549445104196638`}, {1.201`, 0.011309741369697928`}, {1.211`, 
        0.01203584050790654`}, {1.221`, 0.01272913961112131`}, {1.231`, 
        0.013390955325975682`}, {1.241`, 0.014022577532329042`}, {1.251`, 
        0.014625022873836128`}, {1.261`, 0.015199546149680944`}, {1.271`, 
        0.015747143337997867`}, {1.281`, 0.016268749159697553`}, {1.291`, 
        0.01676531846050934`}, {1.301`, 0.017237721423111297`}, {1.311`, 
        0.01768677091076671`}, {1.321`, 0.018113216650407857`}, {1.331`, 
        0.018517798840052432`}, {1.341`, 0.018901218470228284`}, {1.351`, 
        0.01926403514660664`}, {1.361`, 0.019606926998262286`}, {1.371`, 
        0.019930422961120218`}, {1.381`, 0.020235077810017755`}, {1.391`, 
        0.02052136140945579`}, {1.401`, 0.02078964031261737`}, {1.411`, 
        0.021040473348242095`}, {1.421`, 0.02127423127133751`}, {1.431`, 
        0.02149122089973436`}, {1.441`, 0.02169183659047217`}, {1.451`, 
        0.021876369220895635`}, {1.461`, 0.022045103434380594`}, {1.471`, 
        0.022198332741767454`}, {1.481`, 0.022336189519453837`}, {1.491`, 
        0.02245897507868469`}, {1.501`, 0.022566857526871723`}, {1.511`, 
        0.022659992452927966`}, {1.521`, 0.02273851998267903`}, {1.531`, 
        0.02280255364101708`}, {1.541`, 0.02285219345825782`}, {1.551`, 
        0.022887520815426412`}, {1.561`, 0.02290857995310741`}}\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5645466623185753`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5676714945567358`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.000781208059540156`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.003197043326459133`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{38, Automatic}, {Automatic, 29}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3270874094-1768690"->{
    Cell[2654, 76, 322, 9, 39, "Print",
      CellTags->"Info3270874094-1768690"]},
  "Info3270895426-1791226"->{
    Cell[3068, 93, 76, 1, 23, "Print",
      CellTags->"Info3270895426-1791226"],
    Cell[3147, 96, 619, 16, 39, "Print",
      CellTags->"Info3270895426-1791226"]},
  "Info3270903017-6588071"->{
    Cell[7674, 226, 69, 1, 23, "Print",
      CellTags->"Info3270903017-6588071"],
    Cell[7746, 229, 5360, 107, 1035, "Print",
      CellTags->"Info3270903017-6588071"]},
  "Info3270895851-2745566"->{
    Cell[13198, 344, 76, 1, 23, "Print",
      CellTags->"Info3270895851-2745566"],
    Cell[13277, 347, 619, 16, 39, "Print",
      CellTags->"Info3270895851-2745566"]},
  "Info3270896920-9856394"->{
    Cell[254447, 4454, 68, 1, 23, "Print",
      CellTags->"Info3270896920-9856394"],
    Cell[254518, 4457, 581, 15, 55, "Print",
      CellTags->"Info3270896920-9856394"]},
  "Info3270896851-3439814"->{
    Cell[262467, 4671, 71, 1, 23, "Print",
      CellTags->"Info3270896851-3439814"],
    Cell[262541, 4674, 728, 17, 73, "Print",
      CellTags->"Info3270896851-3439814"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3270874094-1768690", 424245, 7948},
  {"Info3270895426-1791226", 424359, 7951},
  {"Info3270903017-6588071", 424556, 7956},
  {"Info3270895851-2745566", 424759, 7961},
  {"Info3270896920-9856394", 424960, 7966},
  {"Info3270896851-3439814", 425165, 7971}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 43, 1, 27, "Input"],
Cell[1751, 53, 830, 16, 235, "Input"],

Cell[CellGroupData[{
Cell[2606, 73, 45, 1, 27, "Input"],
Cell[2654, 76, 322, 9, 39, "Print",
  CellTags->"Info3270874094-1768690"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3013, 90, 52, 1, 27, "Input"],
Cell[3068, 93, 76, 1, 23, "Print",
  CellTags->"Info3270895426-1791226"],
Cell[3147, 96, 619, 16, 39, "Print",
  CellTags->"Info3270895426-1791226"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3803, 117, 93, 1, 43, "Input"],
Cell[3899, 120, 177, 3, 55, "Message"],
Cell[4079, 125, 177, 3, 55, "Message"],
Cell[4259, 130, 177, 3, 55, "Message"],
Cell[4439, 135, 173, 3, 55, "Message"],
Cell[4615, 140, 225, 4, 71, "Message"],
Cell[4843, 146, 225, 4, 71, "Message"],
Cell[5071, 152, 225, 4, 71, "Message"],
Cell[5299, 158, 168, 3, 39, "Message"],
Cell[5470, 163, 119, 2, 36, "Message"],
Cell[5592, 167, 213, 4, 55, "Message"],
Cell[5808, 173, 119, 2, 36, "Message"],
Cell[5930, 177, 213, 4, 55, "Message"],
Cell[6146, 183, 119, 2, 36, "Message"],
Cell[6268, 187, 163, 3, 39, "Message"],
Cell[6434, 192, 213, 4, 55, "Message"],
Cell[6650, 198, 170, 3, 39, "Message"],
Cell[6823, 203, 359, 5, 72, "Message"],
Cell[7185, 210, 359, 5, 72, "Message"],
Cell[7547, 217, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7626, 223, 45, 1, 27, "Input"],
Cell[7674, 226, 69, 1, 23, "Print",
  CellTags->"Info3270903017-6588071"],
Cell[7746, 229, 5360, 107, 1035, "Print",
  CellTags->"Info3270903017-6588071"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13143, 341, 52, 1, 27, "Input"],
Cell[13198, 344, 76, 1, 23, "Print",
  CellTags->"Info3270895851-2745566"],
Cell[13277, 347, 619, 16, 39, "Print",
  CellTags->"Info3270895851-2745566"]
}, Open  ]],
Cell[13911, 366, 438, 7, 171, "Input"],

Cell[CellGroupData[{
Cell[14374, 377, 139, 3, 43, "Input"],
Cell[14516, 382, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14607, 388, 139, 3, 43, "Input"],
Cell[14749, 393, 177, 3, 55, "Message"],
Cell[14929, 398, 177, 3, 55, "Message"],
Cell[15109, 403, 177, 3, 55, "Message"],
Cell[15289, 408, 173, 3, 55, "Message"],
Cell[15465, 413, 225, 4, 71, "Message"],
Cell[15693, 419, 225, 4, 71, "Message"],
Cell[15921, 425, 226, 4, 71, "Message"],
Cell[16150, 431, 168, 3, 39, "Message"],
Cell[16321, 436, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16412, 442, 103, 2, 43, "Input"],
Cell[16518, 446, 226, 4, 71, "Message"],
Cell[16747, 452, 226, 4, 71, "Message"],
Cell[16976, 458, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17068, 464, 138, 3, 43, "Input"],
Cell[17209, 469, 177, 3, 55, "Message"],
Cell[17389, 474, 177, 3, 55, "Message"],
Cell[17569, 479, 177, 3, 55, "Message"],
Cell[17749, 484, 173, 3, 55, "Message"],
Cell[17925, 489, 226, 4, 71, "Message"],
Cell[18154, 495, 226, 4, 71, "Message"],
Cell[18383, 501, 226, 4, 71, "Message"],
Cell[18612, 507, 168, 3, 39, "Message"],
Cell[18783, 512, 119, 2, 36, "Message"],
Cell[18905, 516, 213, 4, 55, "Message"],
Cell[19121, 522, 119, 2, 36, "Message"],
Cell[19243, 526, 213, 4, 55, "Message"],
Cell[19459, 532, 119, 2, 36, "Message"],
Cell[19581, 536, 163, 3, 39, "Message"],
Cell[19747, 541, 213, 4, 55, "Message"],
Cell[19963, 547, 170, 3, 39, "Message"],
Cell[20136, 552, 359, 5, 72, "Message"],
Cell[20498, 559, 359, 5, 72, "Message"],
Cell[20860, 566, 355, 5, 55, "Message"],
Cell[21218, 573, 140, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21395, 581, 132, 3, 43, "Input"],
Cell[21530, 586, 224, 4, 55, "Message"],
Cell[21757, 592, 224, 4, 55, "Message"],
Cell[21984, 598, 177, 3, 55, "Message"],
Cell[22164, 603, 177, 3, 55, "Message"],
Cell[22344, 608, 177, 3, 55, "Message"],
Cell[22524, 613, 173, 3, 55, "Message"],
Cell[22700, 618, 225, 4, 71, "Message"],
Cell[22928, 624, 168, 3, 39, "Message"],
Cell[23099, 629, 119, 2, 36, "Message"],
Cell[23221, 633, 219, 4, 55, "Message"],
Cell[23443, 639, 119, 2, 36, "Message"],
Cell[23565, 643, 219, 4, 55, "Message"],
Cell[23787, 649, 119, 2, 36, "Message"],
Cell[23909, 653, 163, 3, 39, "Message"],
Cell[24075, 658, 219, 4, 55, "Message"],
Cell[24297, 664, 170, 3, 39, "Message"],
Cell[24470, 669, 359, 5, 72, "Message"],
Cell[24832, 676, 359, 5, 72, "Message"],
Cell[25194, 683, 359, 5, 72, "Message"],
Cell[25556, 690, 174, 3, 55, "Message"],
Cell[25733, 695, 285, 5, 73, "Message"],
Cell[26021, 702, 285, 5, 73, "Message"],
Cell[26309, 709, 285, 5, 73, "Message"],
Cell[26597, 716, 162, 3, 39, "Message"],
Cell[26762, 721, 17881, 438, 186, 3659, 258, "GraphicsData", "PostScript", \
"Graphics"],
Cell[44646, 1161, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44813, 1169, 158, 3, 59, "Input"],
Cell[44974, 1174, 177, 3, 55, "Message"],
Cell[45154, 1179, 177, 3, 55, "Message"],
Cell[45334, 1184, 177, 3, 55, "Message"],
Cell[45514, 1189, 173, 3, 55, "Message"],
Cell[45690, 1194, 226, 4, 71, "Message"],
Cell[45919, 1200, 226, 4, 71, "Message"],
Cell[46148, 1206, 224, 4, 55, "Message"],
Cell[46375, 1212, 168, 3, 39, "Message"],
Cell[46546, 1217, 119, 2, 36, "Message"],
Cell[46668, 1221, 210, 3, 55, "Message"],
Cell[46881, 1226, 119, 2, 36, "Message"],
Cell[47003, 1230, 210, 3, 55, "Message"],
Cell[47216, 1235, 119, 2, 36, "Message"],
Cell[47338, 1239, 163, 3, 39, "Message"],
Cell[47504, 1244, 210, 3, 55, "Message"],
Cell[47717, 1249, 170, 3, 39, "Message"],
Cell[47890, 1254, 359, 5, 72, "Message"],
Cell[48252, 1261, 359, 5, 72, "Message"],
Cell[48614, 1268, 359, 5, 72, "Message"],
Cell[48976, 1275, 174, 3, 55, "Message"],
Cell[49153, 1280, 198969, 2989, 66306, "Output"]
}, Closed]],
Cell[248137, 4272, 51, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[248213, 4277, 101, 2, 43, "Input"],
Cell[248317, 4281, 392, 6, 82, "Message"],
Cell[248712, 4289, 395, 6, 119, "Message"],
Cell[249110, 4297, 54, 1, 27, "Output"]
}, Open  ]],
Cell[249179, 4301, 443, 10, 91, "Input"],
Cell[249625, 4313, 1506, 30, 379, "Input"],

Cell[CellGroupData[{
Cell[251156, 4347, 105, 2, 43, "Input"],
Cell[251264, 4351, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251355, 4357, 43, 1, 27, "Input"],
Cell[251401, 4360, 117, 2, 23, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251555, 4367, 92, 1, 27, "Input"],
Cell[251650, 4370, 177, 3, 55, "Message"],
Cell[251830, 4375, 177, 3, 55, "Message"],
Cell[252010, 4380, 177, 3, 55, "Message"],
Cell[252190, 4385, 173, 3, 55, "Message"],
Cell[252366, 4390, 225, 4, 71, "Message"],
Cell[252594, 4396, 225, 4, 71, "Message"],
Cell[252822, 4402, 225, 4, 71, "Message"],
Cell[253050, 4408, 168, 3, 39, "Message"],
Cell[253221, 4413, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253338, 4419, 93, 1, 27, "Input"],
Cell[253434, 4422, 224, 4, 55, "Message"],
Cell[253661, 4428, 224, 4, 55, "Message"],
Cell[253888, 4434, 222, 4, 55, "Message"],
Cell[254113, 4440, 168, 3, 39, "Message"],
Cell[254284, 4445, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254400, 4451, 44, 1, 27, "Input"],
Cell[254447, 4454, 68, 1, 23, "Print",
  CellTags->"Info3270896920-9856394"],
Cell[254518, 4457, 581, 15, 55, "Print",
  CellTags->"Info3270896920-9856394"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255136, 4477, 63, 1, 27, "Input"],
Cell[255202, 4480, 127, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255366, 4487, 70, 1, 27, "Input"],
Cell[255439, 4490, 177, 3, 55, "Message"],
Cell[255619, 4495, 119, 2, 36, "Message"],
Cell[255741, 4499, 177, 3, 55, "Message"],
Cell[255921, 4504, 119, 2, 36, "Message"],
Cell[256043, 4508, 213, 4, 55, "Message"],
Cell[256259, 4514, 225, 4, 71, "Message"],
Cell[256487, 4520, 177, 3, 55, "Message"],
Cell[256667, 4525, 173, 3, 55, "Message"],
Cell[256843, 4530, 119, 2, 36, "Message"],
Cell[256965, 4534, 163, 3, 39, "Message"],
Cell[257131, 4539, 213, 4, 55, "Message"],
Cell[257347, 4545, 213, 4, 55, "Message"],
Cell[257563, 4551, 170, 3, 39, "Message"],
Cell[257736, 4556, 676, 12, 230, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[258449, 4573, 71, 1, 24, "Input"],
Cell[258523, 4576, 277, 5, 75, "Message"],
Cell[258803, 4583, 533, 8, 82, "Message"],
Cell[259339, 4593, 354, 5, 103, "Message"],
Cell[259696, 4600, 230, 4, 71, "Message"],
Cell[259929, 4606, 533, 8, 82, "Message"],
Cell[260465, 4616, 169, 3, 39, "Message"],
Cell[260637, 4621, 354, 5, 103, "Message"],
Cell[260994, 4628, 226, 4, 71, "Message"],
Cell[261223, 4634, 129, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[261389, 4641, 71, 1, 24, "Input"],
Cell[261463, 4644, 462, 8, 75, "Message"],
Cell[261928, 4654, 395, 6, 119, "Message"],
Cell[262326, 4662, 54, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[262417, 4668, 47, 1, 24, "Input"],
Cell[262467, 4671, 71, 1, 23, "Print",
  CellTags->"Info3270896851-3439814"],
Cell[262541, 4674, 728, 17, 73, "Print",
  CellTags->"Info3270896851-3439814"]
}, Closed]],

Cell[CellGroupData[{
Cell[263306, 4696, 106, 2, 40, "Input"],
Cell[263415, 4700, 177, 3, 55, "Message"],
Cell[263595, 4705, 119, 2, 36, "Message"],
Cell[263717, 4709, 210, 3, 55, "Message"],
Cell[263930, 4714, 226, 4, 71, "Message"],
Cell[264159, 4720, 177, 3, 55, "Message"],
Cell[264339, 4725, 119, 2, 36, "Message"],
Cell[264461, 4729, 210, 3, 55, "Message"],
Cell[264674, 4734, 177, 3, 55, "Message"],
Cell[264854, 4739, 173, 3, 55, "Message"],
Cell[265030, 4744, 119, 2, 36, "Message"],
Cell[265152, 4748, 163, 3, 39, "Message"],
Cell[265318, 4753, 210, 3, 55, "Message"],
Cell[265531, 4758, 170, 3, 39, "Message"],
Cell[265704, 4763, 226, 4, 71, "Message"],
Cell[265933, 4769, 359, 5, 72, "Message"],
Cell[266295, 4776, 63669, 948, 19620, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[330001, 5729, 89, 1, 24, "Input"],
Cell[330093, 5732, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[330183, 5738, 89, 1, 27, "Input"],
Cell[330275, 5741, 221, 3, 55, "Message"],
Cell[330499, 5746, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[330590, 5752, 89, 1, 27, "Input"],
Cell[330682, 5755, 226, 4, 71, "Message"],
Cell[330911, 5761, 226, 4, 71, "Message"],
Cell[331140, 5767, 225, 4, 71, "Message"],
Cell[331368, 5773, 168, 3, 39, "Message"],
Cell[331539, 5778, 177, 3, 55, "Message"],
Cell[331719, 5783, 177, 3, 55, "Message"],
Cell[331899, 5788, 177, 3, 55, "Message"],
Cell[332079, 5793, 173, 3, 55, "Message"],
Cell[332255, 5798, 52, 1, 23, "Print"],
Cell[332310, 5801, 52, 1, 23, "Print"],
Cell[332365, 5804, 52, 1, 23, "Print"],
Cell[332420, 5807, 52, 1, 23, "Print"],
Cell[332475, 5810, 52, 1, 23, "Print"],
Cell[332530, 5813, 51, 1, 23, "Print"],
Cell[332584, 5816, 52, 1, 23, "Print"],
Cell[332639, 5819, 52, 1, 23, "Print"],
Cell[332694, 5822, 52, 1, 23, "Print"],
Cell[332749, 5825, 52, 1, 23, "Print"],
Cell[332804, 5828, 52, 1, 23, "Print"],
Cell[332859, 5831, 52, 1, 23, "Print"],
Cell[332914, 5834, 52, 1, 23, "Print"],
Cell[332969, 5837, 52, 1, 23, "Print"],
Cell[333024, 5840, 52, 1, 23, "Print"],
Cell[333079, 5843, 52, 1, 23, "Print"],
Cell[333134, 5846, 52, 1, 23, "Print"],
Cell[333189, 5849, 52, 1, 23, "Print"],
Cell[333244, 5852, 52, 1, 23, "Print"],
Cell[333299, 5855, 53, 1, 23, "Print"],
Cell[333355, 5858, 53, 1, 23, "Print"],
Cell[333411, 5861, 51, 1, 23, "Print"],
Cell[333465, 5864, 52, 1, 23, "Print"],
Cell[333520, 5867, 51, 1, 23, "Print"],
Cell[333574, 5870, 53, 1, 23, "Print"],
Cell[333630, 5873, 52, 1, 23, "Print"],
Cell[333685, 5876, 119, 2, 36, "Message"],
Cell[333807, 5880, 213, 4, 55, "Message"],
Cell[334023, 5886, 119, 2, 36, "Message"],
Cell[334145, 5890, 213, 4, 55, "Message"],
Cell[334361, 5896, 119, 2, 36, "Message"],
Cell[334483, 5900, 163, 3, 39, "Message"],
Cell[334649, 5905, 213, 4, 55, "Message"],
Cell[334865, 5911, 170, 3, 39, "Message"],
Cell[335038, 5916, 359, 5, 72, "Message"],
Cell[335400, 5923, 476, 7, 74, "Message"],
Cell[335879, 5932, 355, 5, 55, "Message"],
Cell[336237, 5939, 359, 5, 72, "Message"],
Cell[336599, 5946, 174, 3, 55, "Message"],
Cell[336776, 5951, 355, 5, 55, "Message"],
Cell[337134, 5958, 355, 5, 55, "Message"],
Cell[337492, 5965, 168, 3, 39, "Message"],
Cell[337663, 5970, 175, 3, 65, "Print"],
Cell[337841, 5975, 42, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[337920, 5981, 89, 1, 24, "Input"],
Cell[338012, 5984, 226, 4, 71, "Message"],
Cell[338241, 5990, 226, 4, 71, "Message"],
Cell[338470, 5996, 225, 4, 71, "Message"],
Cell[338698, 6002, 168, 3, 39, "Message"],
Cell[338869, 6007, 177, 3, 55, "Message"],
Cell[339049, 6012, 177, 3, 55, "Message"],
Cell[339229, 6017, 177, 3, 55, "Message"],
Cell[339409, 6022, 173, 3, 55, "Message"],
Cell[339585, 6027, 119, 2, 36, "Message"],
Cell[339707, 6031, 213, 4, 55, "Message"],
Cell[339923, 6037, 119, 2, 36, "Message"],
Cell[340045, 6041, 213, 4, 55, "Message"],
Cell[340261, 6047, 119, 2, 36, "Message"],
Cell[340383, 6051, 163, 3, 39, "Message"],
Cell[340549, 6056, 213, 4, 55, "Message"],
Cell[340765, 6062, 170, 3, 39, "Message"],
Cell[340938, 6067, 359, 5, 72, "Message"],
Cell[341300, 6074, 476, 7, 74, "Message"],
Cell[341779, 6083, 355, 5, 55, "Message"],
Cell[342137, 6090, 359, 5, 72, "Message"],
Cell[342499, 6097, 174, 3, 55, "Message"],
Cell[342676, 6102, 355, 5, 55, "Message"],
Cell[343034, 6109, 355, 5, 55, "Message"],
Cell[343392, 6116, 168, 3, 39, "Message"],
Cell[343563, 6121, 354, 5, 103, "Message"],
Cell[343920, 6128, 5903, 80, 871, "Print"],
Cell[349826, 6210, 222, 3, 55, "Message"],
Cell[350051, 6215, 222, 3, 55, "Message"],
Cell[350276, 6220, 224, 3, 55, "Message"],
Cell[350503, 6225, 180, 3, 55, "Message"],
Cell[350686, 6230, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[350783, 6236, 5961, 80, 2507, "Input"],
Cell[356747, 6318, 179, 3, 55, "Message"],
Cell[356929, 6323, 5852, 78, 971, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[362818, 6406, 44, 1, 27, "Input"],
Cell[362865, 6409, 20127, 557, 186, 5945, 377, "GraphicsData", "PostScript", \
"Graphics"],
Cell[382995, 6968, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383162, 6976, 50, 1, 27, "Input"],
Cell[383215, 6979, 125, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383377, 6987, 69, 1, 27, "Input"],
Cell[383449, 6990, 225, 3, 57, "Message"],
Cell[383677, 6995, 222, 3, 55, "Message"],
Cell[383902, 7000, 222, 3, 55, "Message"],
Cell[384127, 7005, 180, 3, 55, "Message"],
Cell[384310, 7010, 26147, 650, 186, 5584, 392, "GraphicsData", "PostScript", \
"Graphics"],
Cell[410460, 7662, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[410627, 7670, 80, 1, 27, "Input"],
Cell[410710, 7673, 222, 3, 55, "Message"],
Cell[410935, 7678, 222, 3, 55, "Message"],
Cell[411160, 7683, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[411256, 7689, 89, 1, 27, "Input"],
Cell[411348, 7692, 226, 4, 71, "Message"],
Cell[411577, 7698, 226, 4, 71, "Message"],
Cell[411806, 7704, 225, 4, 71, "Message"],
Cell[412034, 7710, 168, 3, 39, "Message"],
Cell[412205, 7715, 177, 3, 55, "Message"],
Cell[412385, 7720, 177, 3, 55, "Message"],
Cell[412565, 7725, 177, 3, 55, "Message"],
Cell[412745, 7730, 173, 3, 55, "Message"],
Cell[412921, 7735, 119, 2, 36, "Message"],
Cell[413043, 7739, 213, 4, 55, "Message"],
Cell[413259, 7745, 119, 2, 36, "Message"],
Cell[413381, 7749, 213, 4, 55, "Message"],
Cell[413597, 7755, 119, 2, 36, "Message"],
Cell[413719, 7759, 163, 3, 39, "Message"],
Cell[413885, 7764, 213, 4, 55, "Message"],
Cell[414101, 7770, 170, 3, 39, "Message"],
Cell[414274, 7775, 359, 5, 72, "Message"],
Cell[414636, 7782, 476, 7, 74, "Message"],
Cell[415115, 7791, 355, 5, 55, "Message"],
Cell[415473, 7798, 359, 5, 72, "Message"],
Cell[415835, 7805, 174, 3, 55, "Message"],
Cell[416012, 7810, 355, 5, 55, "Message"],
Cell[416370, 7817, 355, 5, 55, "Message"],
Cell[416728, 7824, 168, 3, 39, "Message"],
Cell[416899, 7829, 5820, 78, 871, "Print"],
Cell[422722, 7909, 222, 3, 55, "Message"],
Cell[422947, 7914, 222, 3, 55, "Message"],
Cell[423172, 7919, 224, 3, 55, "Message"],
Cell[423399, 7924, 180, 3, 55, "Message"],
Cell[423582, 7929, 55, 1, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

