(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     82227,       1938]*)
(*NotebookOutlinePosition[     83596,       1980]*)
(*  CellTagsIndexPosition[     83421,       1972]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(FastElosssoft[v_, vz_, asi_, ks_] := 5\ v/vz*ks/10000\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastEStab[0.5, 0.8, 1, \(-2\), 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(100\[InvisibleSpace]"   \
"\[InvisibleSpace]0.071766209983612`\),
      SequenceForm[ 100, "   ", 0.071766209983611995],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(79.43282347242814`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.05700592688913461`\),
      SequenceForm[ 79.43282347242814, "   ", 0.057005926889134612],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(63.095734448019265`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.045281417274667723`\),
      SequenceForm[ 63.095734448019265, "   ", 0.045281417274667723],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(50.118723362727145`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.035968308249600366`\),
      SequenceForm[ 50.118723362727145, "   ", 0.035968308249600366],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(39.810717055349635`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.028570642797923856`\),
      SequenceForm[ 39.810717055349635, "   ", 0.028570642797923856],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(31.622776601683697`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.022694468258612845`\),
      SequenceForm[ 31.622776601683697, "   ", 0.022694468258612845],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(25.118864315095706`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.018026856909870166`\),
      SequenceForm[ 25.118864315095706, "   ", 0.018026856909870166],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(19.952623149688716`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.014319241426844381`\),
      SequenceForm[ 19.952623149688716, "   ", 0.014319241426844381],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(15.84893192461106`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.011374177765176092`\),
      SequenceForm[ 15.84893192461106, "   ", 0.011374177765176092],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(12.589254117941604`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00903483054565249`\),
      SequenceForm[ 12.589254117941604, "   ", 0.0090348305456524908],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(9.999999999999941`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0071766209983611575`\),
      SequenceForm[ 9.9999999999999414, "   ", 0.0071766209983611575],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(7.943282347242767`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.005700592688913428`\),
      SequenceForm[ 7.9432823472427669, "   ", 0.005700592688913428],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.309573444801894`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.004528141727466748`\),
      SequenceForm[ 6.3095734448018943, "   ", 0.0045281417274667477],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(5.011872336272692`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00359683082496002`\),
      SequenceForm[ 5.0118723362726918, "   ", 0.0035968308249600201],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3.981071705534947`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0028570642797923736`\),
      SequenceForm[ 3.9810717055349469, "   ", 0.0028570642797923736],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3.162277660168359`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.002269446825861277`\),
      SequenceForm[ 3.1622776601683591, "   ", 0.002269446825861277],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2.511886431509564`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.001802685690987012`\),
      SequenceForm[ 2.5118864315095641, "   ", 0.001802685690987012],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.9952623149688666`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0014319241426844344`\),
      SequenceForm[ 1.9952623149688666, "   ", 0.0014319241426844344],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.5848931924611032`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0011374177765176069`\),
      SequenceForm[ 1.5848931924611032, "   ", 0.0011374177765176069],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.2589254117941588`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.000903483054565248`\),
      SequenceForm[ 1.2589254117941588, "   ", 0.000903483054565248],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.9999999999999933`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0007176620998361152`\),
      SequenceForm[ 0.99999999999999334, "   ", 0.00071766209983611517],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.7943282347242762`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0005700592688913424`\),
      SequenceForm[ 0.79432823472427616, "   ", 0.00057005926889134239],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.630957344480189`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0004528141727466745`\),
      SequenceForm[ 0.63095734448018903, "   ", 0.0004528141727466745],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.5011872336272689`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00035968308249600186`\),
      SequenceForm[ 0.50118723362726891, "   ", 0.00035968308249600186],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.3981071705534946`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0002857064279792373`\),
      SequenceForm[ 0.39810717055349459, "   ", 0.00028570642797923727],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.31622776601683583`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00022694468258612765`\),
      SequenceForm[ 0.31622776601683583, "   ", 0.00022694468258612765],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.2511886431509564`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00018026856909870116`\),
      SequenceForm[ 0.2511886431509564, "   ", 0.00018026856909870116],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.1995262314968867`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.0001431924142684435`\),
      SequenceForm[ 0.1995262314968867, "   ", 0.00014319241426844349],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.15848931924611037`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00011374177765176074`\),
      SequenceForm[ 0.15848931924611037, "   ", 0.00011374177765176074],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.12589254117941598`\[InvisibleSpace]"   "\
\[InvisibleSpace]0.00009034830545652487`\),
      SequenceForm[ 0.12589254117941598, "   ", 9.034830545652487*^-05],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{100, 0.071766209983612`}, {79.43282347242814`, 
        0.05700592688913461`}, {63.095734448019265`, 
        0.045281417274667723`}, {50.118723362727145`, 
        0.035968308249600366`}, {39.810717055349635`, 
        0.028570642797923856`}, {31.622776601683697`, 
        0.022694468258612845`}, {25.118864315095706`, 
        0.018026856909870166`}, {19.952623149688716`, 
        0.014319241426844381`}, {15.84893192461106`, 
        0.011374177765176092`}, {12.589254117941604`, 
        0.00903483054565249`}, {9.999999999999941`, 
        0.0071766209983611575`}, {7.943282347242767`, 
        0.005700592688913428`}, {6.309573444801894`, 
        0.004528141727466748`}, {5.011872336272692`, 
        0.00359683082496002`}, {3.981071705534947`, 
        0.0028570642797923736`}, {3.162277660168359`, 
        0.002269446825861277`}, {2.511886431509564`, 
        0.001802685690987012`}, {1.9952623149688666`, 
        0.0014319241426844344`}, {1.5848931924611032`, 
        0.0011374177765176069`}, {1.2589254117941588`, 
        0.000903483054565248`}, {0.9999999999999933`, 
        0.0007176620998361152`}, {0.7943282347242762`, 
        0.0005700592688913424`}, {0.630957344480189`, 
        0.0004528141727466745`}, {0.5011872336272689`, 
        0.00035968308249600186`}, {0.3981071705534946`, 
        0.0002857064279792373`}, {0.31622776601683583`, 
        0.00022694468258612765`}, {0.2511886431509564`, 
        0.00018026856909870116`}, {0.1995262314968867`, 
        0.0001431924142684435`}, {0.15848931924611037`, 
        0.00011374177765176074`}, {0.12589254117941598`, 
        0.00009034830545652487`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Log[10, 100]]\)], "Input"],

Cell[BoxData[
    \(2.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Eloss.m\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastEStab[0.5, 0.8, 1, 1.9, 2]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.41035420814851353`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.41035420814851353`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.06419653546880852` \[InvisibleSpace]\)\) - \
\(\(0.38593940153503403`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.05637734770894619` \[InvisibleSpace]\)\) - \
\(\(0.3843875467352762`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3185718156626315`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.06708962514024731` \[InvisibleSpace]\)\) - \
\(\(0.38646869230462627`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\(100\[InvisibleSpace]"   \
"\[InvisibleSpace]1.2018280291755372`\),
      SequenceForm[ 100, "   ", 1.2018280291755372],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(79.43282347242814`\[InvisibleSpace]"   "\
\[InvisibleSpace]1.1369637574698719`\),
      SequenceForm[ 79.43282347242814, "   ", 1.1369637574698719],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{100, 1.2018280291755372`}, {79.43282347242814`, 
        1.1369637574698719`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastAnisodInt1\)\)], "Input"],

Cell["Global`FastAnisodInt1", "Print",
  CellTags->"Info3269690005-8042640"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastAnisodInt1[v_, vz_, a_, ks_, th_] := 
                    2\ NIntegrate[
                        FastAnisodInt[v, vz, a, ks, th, phi], {phi, 0, 1, 
                          2, \[Pi]}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastAnisodInt1"],
      Editable->False]], "Print",
  CellTags->"Info3269690005-8042640"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      FastAnisodInt1[0.7, 0.7*Cos[0.8], 1, 100, th], {th, 10^\((\(-3\))\), 
        Pi/2\ \((1 - 10^\((\(-4\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48726208976552005`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48726208976552005`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.21978176336521169` \[InvisibleSpace]\)\) - \
\(\(0.3809102125616608`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4870959748388794`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.21959132358945227` \[InvisibleSpace]\)\) - \
\(\(0.38096137659947976`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.21985224704433473` \[InvisibleSpace]\)\) - \
\(\(0.38089124599925495`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606365 -0.166781 0.0497182 [
[.1754 .01959 -12 -9 ]
[.1754 .01959 12 0 ]
[.32699 .01959 -9 -9 ]
[.32699 .01959 9 0 ]
[.47858 .01959 -12 -9 ]
[.47858 .01959 12 0 ]
[.63017 .01959 -3 -9 ]
[.63017 .01959 3 0 ]
[.78177 .01959 -12 -9 ]
[.78177 .01959 12 0 ]
[.93336 .01959 -9 -9 ]
[.93336 .01959 9 0 ]
[.01131 .13153 -6 -4.5 ]
[.01131 .13153 0 4.5 ]
[.01131 .23096 -6 -4.5 ]
[.01131 .23096 0 4.5 ]
[.01131 .3304 -12 -4.5 ]
[.01131 .3304 0 4.5 ]
[.01131 .42984 -12 -4.5 ]
[.01131 .42984 0 4.5 ]
[.01131 .52927 -12 -4.5 ]
[.01131 .52927 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1754 .03209 m
.1754 .03834 L
s
[(0.25)] .1754 .01959 0 1 Mshowa
.32699 .03209 m
.32699 .03834 L
s
[(0.5)] .32699 .01959 0 1 Mshowa
.47858 .03209 m
.47858 .03834 L
s
[(0.75)] .47858 .01959 0 1 Mshowa
.63017 .03209 m
.63017 .03834 L
s
[(1)] .63017 .01959 0 1 Mshowa
.78177 .03209 m
.78177 .03834 L
s
[(1.25)] .78177 .01959 0 1 Mshowa
.93336 .03209 m
.93336 .03834 L
s
[(1.5)] .93336 .01959 0 1 Mshowa
.125 Mabswid
.05413 .03209 m
.05413 .03584 L
s
.08445 .03209 m
.08445 .03584 L
s
.11476 .03209 m
.11476 .03584 L
s
.14508 .03209 m
.14508 .03584 L
s
.20572 .03209 m
.20572 .03584 L
s
.23604 .03209 m
.23604 .03584 L
s
.26636 .03209 m
.26636 .03584 L
s
.29667 .03209 m
.29667 .03584 L
s
.35731 .03209 m
.35731 .03584 L
s
.38763 .03209 m
.38763 .03584 L
s
.41795 .03209 m
.41795 .03584 L
s
.44827 .03209 m
.44827 .03584 L
s
.5089 .03209 m
.5089 .03584 L
s
.53922 .03209 m
.53922 .03584 L
s
.56954 .03209 m
.56954 .03584 L
s
.59986 .03209 m
.59986 .03584 L
s
.66049 .03209 m
.66049 .03584 L
s
.69081 .03209 m
.69081 .03584 L
s
.72113 .03209 m
.72113 .03584 L
s
.75145 .03209 m
.75145 .03584 L
s
.81208 .03209 m
.81208 .03584 L
s
.8424 .03209 m
.8424 .03584 L
s
.87272 .03209 m
.87272 .03584 L
s
.90304 .03209 m
.90304 .03584 L
s
.96368 .03209 m
.96368 .03584 L
s
.99399 .03209 m
.99399 .03584 L
s
.25 Mabswid
0 .03209 m
1 .03209 L
s
.02381 .13153 m
.03006 .13153 L
s
[(6)] .01131 .13153 1 0 Mshowa
.02381 .23096 m
.03006 .23096 L
s
[(8)] .01131 .23096 1 0 Mshowa
.02381 .3304 m
.03006 .3304 L
s
[(10)] .01131 .3304 1 0 Mshowa
.02381 .42984 m
.03006 .42984 L
s
[(12)] .01131 .42984 1 0 Mshowa
.02381 .52927 m
.03006 .52927 L
s
[(14)] .01131 .52927 1 0 Mshowa
.125 Mabswid
.02381 .05695 m
.02756 .05695 L
s
.02381 .08181 m
.02756 .08181 L
s
.02381 .10667 m
.02756 .10667 L
s
.02381 .15639 m
.02756 .15639 L
s
.02381 .18125 m
.02756 .18125 L
s
.02381 .20611 m
.02756 .20611 L
s
.02381 .25582 m
.02756 .25582 L
s
.02381 .28068 m
.02756 .28068 L
s
.02381 .30554 m
.02756 .30554 L
s
.02381 .35526 m
.02756 .35526 L
s
.02381 .38012 m
.02756 .38012 L
s
.02381 .40498 m
.02756 .40498 L
s
.02381 .4547 m
.02756 .4547 L
s
.02381 .47956 m
.02756 .47956 L
s
.02381 .50441 m
.02756 .50441 L
s
.02381 .00723 m
.02756 .00723 L
s
.02381 .55413 m
.02756 .55413 L
s
.02381 .57899 m
.02756 .57899 L
s
.02381 .60385 m
.02756 .60385 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02442 .60332 m
.02559 .60331 L
.02666 .60329 L
.02789 .60325 L
.02906 .60321 L
.03113 .6031 L
.03339 .60295 L
.03587 .60272 L
.0385 .60243 L
.04321 .60177 L
.05264 .5999 L
.06303 .597 L
.0735 .59318 L
.08477 .58808 L
.10513 .57633 L
.14633 .54309 L
.18602 .50094 L
.22418 .45415 L
.2648 .40195 L
.30391 .35347 L
.34546 .30713 L
.38551 .26888 L
.42403 .23778 L
.46501 .20963 L
.50447 .18583 L
.54242 .16473 L
.58282 .1432 L
.6217 .12299 L
.66304 .10213 L
.70286 .08305 L
.74116 .06616 L
.78192 .05032 L
.82116 .03755 L
.85889 .02784 L
.87985 .02358 L
.89906 .0204 L
.9179 .01797 L
.92748 .01699 L
.93773 .01613 L
.94806 .01548 L
.95745 .01505 L
.96198 .01491 L
.96437 .01485 L
.9669 .0148 L
.9691 .01476 L
.97028 .01475 L
.97153 .01474 L
.97269 .01473 L
.97374 .01472 L
.9748 .01472 L
Mistroke
.97581 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00;`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000006@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000007`3oool4000001d0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000603oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000d0oooo000^0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000?0?ooo`030000003o
ool0oooo01`0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001P0
oooo00@000000?ooo`3oool00000203oool3000001P0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool300000240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<000006P3oool00`000000oooo0?ooo`070?ooo`<00000
3@3oool000l0oooo0P00000M0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00006P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0703oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01l0oooo0`00000N0?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01P0oooo0`0000090?ooo`030000
003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`8000000`3o
ool4000001P0oooo0P0000090?ooo`@00000603oool2000000T0oooo100000020?ooo`@00000803o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000006@3o
ool00`000000oooo0?ooo`030?ooo`d000001`3oool000l0oooo00<000000?ooo`3oool0l`3oool7
000001@0oooo000?0?ooo`030000003oool0oooo0>X0oooo2@00000K0?ooo`003`3oool00`000000
oooo0?ooo`3W0?ooo`<00000903oool000l0oooo00<000000?ooo`3oool0h`3oool4000002L0oooo
00080?ooool000006@00000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`040?ooo`<00000803oool00`000000oooo0?ooo`0A0?oo
o`003`3oool00`000000oooo0?ooo`3E0?ooo`800000=`3oool000l0oooo00<000000?ooo`3oool0
dP3oool3000003T0oooo000?0?ooo`030000003oool0oooo0<l0oooo0`00000l0?ooo`003`3oool0
0`000000oooo0?ooo`3<0?ooo`<00000?`3oool000l0oooo0P00003;0?ooo`800000@P3oool000l0
oooo00<000000?ooo`3oool0a`3oool3000004@0oooo000?0?ooo`030000003oool0oooo0<@0oooo
0`0000170?ooo`003`3oool00`000000oooo0?ooo`320?ooo`800000BP3oool000l0oooo00<00000
0?ooo`3oool0`03oool2000004`0oooo000?0?ooo`030000003oool0oooo0;h0oooo0P00001>0?oo
o`003`3oool00`000000oooo0?ooo`2l0?ooo`800000D03oool000l0oooo0P00002j0?ooo`<00000
DP3oool000l0oooo00<000000?ooo`3oool0]`3oool2000005D0oooo000?0?ooo`030000003oool0
oooo0;D0oooo0P00001G0?ooo`003`3oool00`000000oooo0?ooo`2c0?ooo`800000F@3oool000l0
oooo00<000000?ooo`3oool0/@3oool2000005/0oooo000?0?ooo`030000003oool0oooo0:h0oooo
0`00001M0?ooo`003`3oool00`000000oooo0?ooo`2/0?ooo`800000H03oool000l0oooo0P00002[
0?ooo`800000HP3oool000l0oooo00<000000?ooo`3oool0Z03oool2000006@0oooo000?0?ooo`03
0000003oool0oooo0:H0oooo0P00001V0?ooo`003`3oool00`000000oooo0?ooo`2T0?ooo`800000
J03oool000P0oooo0P0000050?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0J03o
ool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2Q0?ooo`800000J`3o
ool000L0oooo00@000000?ooo`3oool00000103oool3000009l0oooo0P00001]0?ooo`001`3oool3
000000D0oooo00<000000?ooo`3oool0W@3oool2000006l0oooo00070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0V`3oool200000740oooo00070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0V@3oool2000007<0oooo00080?ooo`<00000103oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo07<0oooo000?0?ooo`030000003oool0oooo09H0oooo0P00
001f0?ooo`003`3oool00`000000oooo0?ooo`2D0?ooo`800000N03oool000l0oooo0P00002C0?oo
o`800000NP3oool000l0oooo00<000000?ooo`3oool0T03oool2000007`0oooo000?0?ooo`030000
003oool0oooo08h0oooo0P00001n0?ooo`003`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo07h0oooo000?0?ooo`030000003oool0oooo08/0oooo0P0000210?ooo`003`3oool00`00
0000oooo0?ooo`290?ooo`800000P`3oool000l0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`230?ooo`003`3oool2000008L0oooo0P0000260?ooo`003`3oool00`000000oooo0?oo
o`240?ooo`800000R03oool000l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`28
0?ooo`003`3oool00`000000oooo0?ooo`210?ooo`800000R`3oool000l0oooo00<000000?ooo`3o
ool0O`3oool2000008d0oooo000?0?ooo`030000003oool0oooo07d0oooo0P00002?0?ooo`003`3o
ool00`000000oooo0?ooo`1k0?ooo`800000T@3oool000l0oooo0P00001j0?ooo`800000T`3oool0
00l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2C0?ooo`003`3oool00`000000
oooo0?ooo`1f0?ooo`800000UP3oool000l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`2F0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`800000V@3oool000P0oooo0P000005
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0V@3oool000L0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1`0?ooo`800000W03oool000L0oooo00@000000?oo
o`3oool00000103oool3000006l0oooo00<000000?ooo`3oool0W03oool000P0oooo0P0000050?oo
o`030000003oool0oooo06d0oooo0P00002O0?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0W`3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0:00oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0:40oooo000?0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0XP3oool000l0oooo00<000000?ooo`3oool0I`3o
ool200000:D0oooo000?0?ooo`800000I`3oool00`000000oooo0?ooo`2U0?ooo`003`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo0:H0oooo000?0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0Y`3oool000l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`2X0?ooo`003`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:T0oooo000?
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0ZP3oool000l0oooo00<000000?oo
o`3oool0G`3oool200000:d0oooo000?0?ooo`800000G`3oool00`000000oooo0?ooo`2]0?ooo`00
3`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:h0oooo000?0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0[`3oool000l0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`2`0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`800000/`3oool000l0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2c0?ooo`003`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0;@0oooo000?0?ooo`800000E`3oool00`000000oooo0?oo
o`2e0?ooo`003`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;H0oooo000?0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0]`3oool000l0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`2h0?ooo`003`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0;P0oooo00000`3oool0000000000002000000<0oooo0P0000050?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0^@3oool000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`2j0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool300000500oooo00<000000?ooo`3oool0^`3oool000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`2l0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;d0oooo0000103oool0000000000000
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2m0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0;h0oooo000?0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0_`3oool000l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`300?oo
o`003`3oool2000004/0oooo00<000000?ooo`3oool0`@3oool000l0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`320?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0<80oooo000?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0``3oool0
00l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`340?ooo`003`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0<D0oooo000?0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0a@3oool000l0oooo0P0000160?ooo`030000003oool0oooo0<H0oooo000?
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0a`3oool000l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0<T0oooo000?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
b@3oool000l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3:0?ooo`003`3oool2
00000440oooo00<000000?ooo`3oool0b`3oool000l0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`3<0?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<d0
oooo000?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0c@3oool000l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`3>0?ooo`0000<0oooo0000000000000P000002
0?ooo`@00000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<l0oooo00030?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0=00oooo00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool30000
03/0oooo00<000000?ooo`3oool0d03oool000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0d@3oool000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0dP3oool000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0=<0oooo00030?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
e03oool000l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3D0?ooo`003`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0=D0oooo000?0?ooo`800000=P3oool00`00
0000oooo0?ooo`3F0?ooo`003`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=L0
oooo000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0f03oool000l0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`3I0?ooo`003`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0=T0oooo000?0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0fP3oool000l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3K0?ooo`00
3`3oool200000300oooo00<000000?ooo`3oool0g03oool000l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3M0?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0=h0oooo000?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0gP3oool000l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0>00oooo000?0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0h@3oool000l0oooo0P00000Z0?ooo`030000003oool0oooo0>80oooo000?0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0h`3oool000l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3T0?ooo`003`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0>D0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0iP3o
ool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0iP3oool000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0i`3oool000<0
oooo00<000000?ooo`3oool01@0000040?ooo`<000008`3oool00`000000oooo0?ooo`3X0?ooo`00
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`3Y0?ooo`000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>X0oooo0000103oool0
00000000000000040?ooo`8000001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0>/0oooo00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0>`0oooo000?0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0k@3oool000l0oooo00<000000?ooo`3oool0703oool200000?00oooo000?
0?ooo`800000703oool00`000000oooo0?ooo`3`0?ooo`003`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?40oooo000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0lP3oool000l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3c0?ooo`003`3o
ool00`000000oooo0?ooo`0F0?ooo`800000mP3oool000l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3f0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`800000n@3oool000l0
oooo0P00000B0?ooo`800000n`3oool000l0oooo00<000000?ooo`3oool03`3oool200000?d0oooo
000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool000l0oooo00<00000
0?ooo`3oool0303oool200000?l0oooo0@3oool000l0oooo00<000000?ooo`3oool02P3oool20000
0?l0oooo0`3oool000l0oooo00<000000?ooo`3oool01`3oool300000?l0oooo1@3oool000l0oooo
00<000000?ooo`3oool01`00003o0?ooo`P0oooo000?0?ooo`@00000o`3oool>0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0917726, 3.04402, \
0.00592922, 0.072313}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastElosssoft[0.7, 0.7*Cos[0.8], 1, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4652276560509617`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5521091521011974`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4652276560509617`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.24302064910950397` \[InvisibleSpace]\)\) - \
\(\(0.37326064167035605`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.23373747572475215` \[InvisibleSpace]\)\) - \
\(\(0.37633527914349957`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.24641445639221302` \[InvisibleSpace]\)\) - \
\(\(0.37206033930972116`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0001055696922108612`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0001055696922108612`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0001055696922108612`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.4600331541707306`\\ \(\((\(\(0.46296616707775134` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({1.8770833632854247`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.4600331541707306`\\ \(\((\(\(0.46296616707775134` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({1.8770833632854247`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.4600331541707306`\\ \(\((\(\(0.46296616707775134` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({1.8770833632854247`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      mytab = Table[{N[th], 
            FastAnisodInt1[0.7, 0.7*Cos[0.8], 1, 100, th]}, {th, 
            10^\((\(-3\))\), Pi/2\ \((1 - 10^\((\(-4\))\))\), 
            0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4872621180727294`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4872621180727294`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.21978173955190958` \[InvisibleSpace]\)\) - \
\(\(0.38091022146138365`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48709601401562863`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.2195913121756193` \[InvisibleSpace]\)\) - \
\(\(0.38096138213876135`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.2198522186389628` \[InvisibleSpace]\)\) - \
\(\(0.3808912561463965`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.21791602507321636` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.21791602507321636` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.21791602507321636` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({2048.0299999999997`\ Second, {{0.001`, 15.489296382229275`}, {0.011`, 
          15.485695880352743`}, {0.021`, 15.475946943868596`}, {0.031`, 
          15.460148718167332`}, {0.041`, 
          15.43819300638167`}, {0.051000000000000004`, 
          15.410208661488184`}, {0.061`, 
          15.37617307206927`}, {0.07100000000000001`, 
          15.336107316608091`}, {0.081`, 15.290038028053493`}, {0.091`, 
          15.237998188808069`}, {0.101`, 15.180028174123285`}, {0.111`, 
          15.1161759806781`}, {0.121`, 15.046499362914815`}, {0.131`, 
          14.971066603984955`}, {0.14100000000000001`, 
          14.889956637425069`}, {0.151`, 14.803260815714157`}, {0.161`, 
          14.71108366724345`}, {0.171`, 14.613543865098153`}, {0.181`, 
          14.510774964250047`}, {0.191`, 14.402925818487116`}, {0.201`, 
          14.290161556173862`}, {0.211`, 14.172663393068994`}, {0.221`, 
          14.050629148135346`}, {0.231`, 13.924272748953966`}, {0.241`, 
          13.79382423966262`}, {0.251`, 13.65952931312657`}, {0.261`, 
          13.521648374099948`}, {0.271`, 13.380455644522582`}, {0.281`, 
          13.23623782424017`}, {0.291`, 13.089292851105025`}, {0.301`, 
          12.939927880648542`}, {0.311`, 12.788458422297012`}, {0.321`, 
          12.635205179995843`}, {0.331`, 12.48049283796927`}, {0.341`, 
          2\ NIntegrate[
              FastAnisodInt[0.7`, 0.4876946965430157`, 1, 100, 0.341`, 
                phi], {phi, 0, 1, 2, \[Pi]}]}, {0.35100000000000003`, 
          12.167994268269398`}, {0.361`, 12.010856224092677`}, {0.371`, 
          11.853550610275917`}, {0.381`, 11.696387679443333`}, {0.391`, 
          11.539668357070994`}, {0.401`, 
          11.38368231585735`}, {0.41100000000000003`, 
          11.22870616547274`}, {0.421`, 11.075001837048422`}, {0.431`, 
          10.922815264550373`}, {0.441`, 10.772374912620887`}, {0.451`, 
          10.623890950170576`}, {0.461`, 
          10.477554530761154`}, {0.47100000000000003`, 
          10.333537063349926`}, {0.481`, 10.191989808251781`}, {0.491`, 
          10.053044094606015`}, {0.501`, 9.916811092328548`}, {0.511`, 
          9.783382150724282`}, {0.521`, 9.652829268411265`}, {0.531`, 
          9.525205700898907`}, {0.541`, 9.400546607213153`}, {0.551`, 
          9.278870069094852`}, {0.561`, 
          9.16017784515002`}, {0.5710000000000001`, 
          9.044456554478842`}, {0.581`, 8.931678594353965`}, {0.591`, 
          8.821803501613527`}, {0.601`, 8.714778948273814`}, {0.611`, 
          8.6105419384807`}, {0.621`, 8.509020021662186`}, {0.631`, 
          8.410132404657086`}, {0.641`, 8.313791120296049`}, {0.651`, 
          8.219902127835315`}, {0.661`, 8.128366341572356`}, {0.671`, 
          8.039080736893876`}, {0.681`, 
          7.951939229693096`}, {0.6910000000000001`, 
          7.86683366880542`}, {0.7010000000000001`, 
          7.7836546614043955`}, {0.711`, 7.7022924343526284`}, {0.721`, 
          7.622637597968487`}, {0.731`, 7.544581784460751`}, {0.741`, 
          7.468018525397269`}, {0.751`, 7.392843629966805`}, {0.761`, 
          7.318956125530177`}, {0.771`, 7.246259119958119`}, {0.781`, 
          7.174673121775607`}, {0.791`, 7.104069622682466`}, {0.801`, 
          7.034346339915982`}, {0.811`, 
          6.965415299626625`}, {0.8210000000000001`, 
          6.8971929637187275`}, {0.8310000000000001`, 
          6.829602387694771`}, {0.841`, 6.762576065068171`}, {0.851`, 
          6.696050968768174`}, {0.861`, 6.6299715287043774`}, {0.871`, 
          6.564288495695788`}, {0.881`, 6.498954966276544`}, {0.891`, 
          6.4339433323672806`}, {0.901`, 6.369211983097076`}, {0.911`, 
          6.3047408995909775`}, {0.921`, 6.240513108804121`}, {0.931`, 
          6.176507795789865`}, {0.9410000000000001`, 
          6.112723716574385`}, {0.9510000000000001`, 
          6.0491594479421495`}, {0.961`, 5.985806920877537`}, {0.971`, 
          5.9226830461492215`}, {0.981`, 5.859795794336876`}, {0.991`, 
          5.797160437873094`}, {1.0010000000000001`, 
          5.734799980102366`}, {1.0110000000000001`, 
          5.672725536891825`}, {1.0210000000000001`, 
          5.610976826290785`}, {1.031`, 5.549585922894042`}, {1.041`, 
          5.488556935289086`}, {1.051`, 5.4279566241188455`}, {1.061`, 
          5.367801041642842`}, {1.071`, 5.308138193085929`}, {1.081`, 
          5.249002558485215`}, {1.091`, 5.190436815982159`}, {1.101`, 
          5.132476871189655`}, {1.111`, 5.07516908265442`}, {1.121`, 
          5.0185494700739905`}, {1.131`, 4.962666330494942`}, {1.141`, 
          4.9075548039403145`}, {1.151`, 4.853260004502404`}, {1.161`, 
          4.799817708078678`}, {1.171`, 4.747270003413407`}, {1.181`, 
          4.695654659067558`}, {1.191`, 4.645006199084584`}, {1.201`, 
          4.595359901674211`}, {1.211`, 4.546753895797278`}, {1.221`, 
          4.499219083235152`}, {1.231`, 4.452781920774585`}, {1.241`, 
          4.407475771067004`}, {1.2510000000000001`, 
          4.363326243396374`}, {1.2610000000000001`, 
          4.320360840236667`}, {1.2710000000000001`, 
          4.278601882238432`}, {1.281`, 4.238075746208607`}, {1.291`, 
          4.198798954376672`}, {1.301`, 4.160793425958536`}, {1.311`, 
          4.1240702937011315`}, {1.321`, 4.088653908917239`}, {1.331`, 
          4.054554685719015`}, {1.341`, 4.021787712305205`}, {1.351`, 
          3.990363140272656`}, {1.361`, 3.96029102754147`}, {1.371`, 
          3.9315805405814923`}, {1.381`, 3.90424145578564`}, {1.391`, 
          3.8782800880707193`}, {1.401`, 3.853702478588544`}, {1.411`, 
          3.8305145117034827`}, {1.421`, 3.8087233010300166`}, {1.431`, 
          3.788322306540484`}, {1.441`, 3.7693247696600425`}, {1.451`, 
          3.751730601187444`}, {1.461`, 3.7355419583602263`}, {1.471`, 
          3.720759954958269`}, {1.481`, 3.7073864395760454`}, {1.491`, 
          3.6954220503321547`}, {1.5010000000000001`, 
          3.6848672170392507`}, {1.5110000000000001`, 
          3.6757225434804863`}, {1.5210000000000001`, 
          3.6679885918732515`}, {1.5310000000000001`, 
          3.6616662203425263`}, {1.541`, 3.656755420954681`}, {1.551`, 
          3.653255833236023`}, {1.561`, 3.6511674133451817`}}}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(mytab = {{0.001`, 15.489296382229275`}, {0.011`, 
            15.485695880352743`}, {0.021`, 15.475946943868596`}, {0.031`, 
            15.460148718167332`}, {0.041`, 
            15.43819300638167`}, {0.051000000000000004`, 
            15.410208661488184`}, {0.061`, 
            15.37617307206927`}, {0.07100000000000001`, 
            15.336107316608091`}, {0.081`, 15.290038028053493`}, {0.091`, 
            15.237998188808069`}, {0.101`, 15.180028174123285`}, {0.111`, 
            15.1161759806781`}, {0.121`, 15.046499362914815`}, {0.131`, 
            14.971066603984955`}, {0.14100000000000001`, 
            14.889956637425069`}, {0.151`, 14.803260815714157`}, {0.161`, 
            14.71108366724345`}, {0.171`, 14.613543865098153`}, {0.181`, 
            14.510774964250047`}, {0.191`, 14.402925818487116`}, {0.201`, 
            14.290161556173862`}, {0.211`, 14.172663393068994`}, {0.221`, 
            14.050629148135346`}, {0.231`, 13.924272748953966`}, {0.241`, 
            13.79382423966262`}, {0.251`, 13.65952931312657`}, {0.261`, 
            13.521648374099948`}, {0.271`, 13.380455644522582`}, {0.281`, 
            13.23623782424017`}, {0.291`, 13.089292851105025`}, {0.301`, 
            12.939927880648542`}, {0.311`, 12.788458422297012`}, {0.321`, 
            12.635205179995843`}, {0.331`, 
            12.48049283796927`}, {0.35100000000000003`, 
            12.167994268269398`}, {0.361`, 12.010856224092677`}, {0.371`, 
            11.853550610275917`}, {0.381`, 11.696387679443333`}, {0.391`, 
            11.539668357070994`}, {0.401`, 
            11.38368231585735`}, {0.41100000000000003`, 
            11.22870616547274`}, {0.421`, 11.075001837048422`}, {0.431`, 
            10.922815264550373`}, {0.441`, 10.772374912620887`}, {0.451`, 
            10.623890950170576`}, {0.461`, 
            10.477554530761154`}, {0.47100000000000003`, 
            10.333537063349926`}, {0.481`, 10.191989808251781`}, {0.491`, 
            10.053044094606015`}, {0.501`, 9.916811092328548`}, {0.511`, 
            9.783382150724282`}, {0.521`, 9.652829268411265`}, {0.531`, 
            9.525205700898907`}, {0.541`, 9.400546607213153`}, {0.551`, 
            9.278870069094852`}, {0.561`, 
            9.16017784515002`}, {0.5710000000000001`, 
            9.044456554478842`}, {0.581`, 8.931678594353965`}, {0.591`, 
            8.821803501613527`}, {0.601`, 8.714778948273814`}, {0.611`, 
            8.6105419384807`}, {0.621`, 8.509020021662186`}, {0.631`, 
            8.410132404657086`}, {0.641`, 8.313791120296049`}, {0.651`, 
            8.219902127835315`}, {0.661`, 8.128366341572356`}, {0.671`, 
            8.039080736893876`}, {0.681`, 
            7.951939229693096`}, {0.6910000000000001`, 
            7.86683366880542`}, {0.7010000000000001`, 
            7.7836546614043955`}, {0.711`, 7.7022924343526284`}, {0.721`, 
            7.622637597968487`}, {0.731`, 7.544581784460751`}, {0.741`, 
            7.468018525397269`}, {0.751`, 7.392843629966805`}, {0.761`, 
            7.318956125530177`}, {0.771`, 7.246259119958119`}, {0.781`, 
            7.174673121775607`}, {0.791`, 7.104069622682466`}, {0.801`, 
            7.034346339915982`}, {0.811`, 
            6.965415299626625`}, {0.8210000000000001`, 
            6.8971929637187275`}, {0.8310000000000001`, 
            6.829602387694771`}, {0.841`, 6.762576065068171`}, {0.851`, 
            6.696050968768174`}, {0.861`, 6.6299715287043774`}, {0.871`, 
            6.564288495695788`}, {0.881`, 6.498954966276544`}, {0.891`, 
            6.4339433323672806`}, {0.901`, 6.369211983097076`}, {0.911`, 
            6.3047408995909775`}, {0.921`, 6.240513108804121`}, {0.931`, 
            6.176507795789865`}, {0.9410000000000001`, 
            6.112723716574385`}, {0.9510000000000001`, 
            6.0491594479421495`}, {0.961`, 5.985806920877537`}, {0.971`, 
            5.9226830461492215`}, {0.981`, 5.859795794336876`}, {0.991`, 
            5.797160437873094`}, {1.0010000000000001`, 
            5.734799980102366`}, {1.0110000000000001`, 
            5.672725536891825`}, {1.0210000000000001`, 
            5.610976826290785`}, {1.031`, 5.549585922894042`}, {1.041`, 
            5.488556935289086`}, {1.051`, 5.4279566241188455`}, {1.061`, 
            5.367801041642842`}, {1.071`, 5.308138193085929`}, {1.081`, 
            5.249002558485215`}, {1.091`, 5.190436815982159`}, {1.101`, 
            5.132476871189655`}, {1.111`, 5.07516908265442`}, {1.121`, 
            5.0185494700739905`}, {1.131`, 4.962666330494942`}, {1.141`, 
            4.9075548039403145`}, {1.151`, 4.853260004502404`}, {1.161`, 
            4.799817708078678`}, {1.171`, 4.747270003413407`}, {1.181`, 
            4.695654659067558`}, {1.191`, 4.645006199084584`}, {1.201`, 
            4.595359901674211`}, {1.211`, 4.546753895797278`}, {1.221`, 
            4.499219083235152`}, {1.231`, 4.452781920774585`}, {1.241`, 
            4.407475771067004`}, {1.2510000000000001`, 
            4.363326243396374`}, {1.2610000000000001`, 
            4.320360840236667`}, {1.2710000000000001`, 
            4.278601882238432`}, {1.281`, 4.238075746208607`}, {1.291`, 
            4.198798954376672`}, {1.301`, 4.160793425958536`}, {1.311`, 
            4.1240702937011315`}, {1.321`, 4.088653908917239`}, {1.331`, 
            4.054554685719015`}, {1.341`, 4.021787712305205`}, {1.351`, 
            3.990363140272656`}, {1.361`, 3.96029102754147`}, {1.371`, 
            3.9315805405814923`}, {1.381`, 3.90424145578564`}, {1.391`, 
            3.8782800880707193`}, {1.401`, 3.853702478588544`}, {1.411`, 
            3.8305145117034827`}, {1.421`, 3.8087233010300166`}, {1.431`, 
            3.788322306540484`}, {1.441`, 3.7693247696600425`}, {1.451`, 
            3.751730601187444`}, {1.461`, 3.7355419583602263`}, {1.471`, 
            3.720759954958269`}, {1.481`, 3.7073864395760454`}, {1.491`, 
            3.6954220503321547`}, {1.5010000000000001`, 
            3.6848672170392507`}, {1.5110000000000001`, 
            3.6757225434804863`}, {1.5210000000000001`, 
            3.6679885918732515`}, {1.5310000000000001`, 
            3.6616662203425263`}, {1.541`, 3.656755420954681`}, {1.551`, 
            3.653255833236023`}, {1.561`, 3.6511674133451817`}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myint = Interpolation[mytab]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1.561`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastElosssoft\)\)], "Input"],

Cell["Global`FastElosssoft", "Print",
  CellTags->"Info3269697538-6826586"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastElosssoft[v_, vz_, asi_, 
                      ks_] := \(\(1\/\(v\ \[Pi]\^2\)\)\((2\ NIntegrate[
                          FastAnisodInt1[v, vz, asi, ks, th]\ Sin[th], {th, 
                            1\/10\^3, 0.1`, \[Pi]\/4, 
                            1\/2\ \[Pi]\ \((1 - 1\/10\^4)\)}])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastElosssoft"],
      Editable->False]], "Print",
  CellTags->"Info3269697538-6826586"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1/0.7\)/Pi^2*2\ NIntegrate[
        myint[th]*Sin[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5645466623185753`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5676714945567358`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(1.83687770794938`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ESV07TH08tab = {}\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ESV07TH08tab = Append[ESV07TH08tab, {100, 1.83687770794938}]\)], "Input"],

Cell[BoxData[
    \({{100, 1.83687770794938`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      mytab2 = Table[{N[th], 
            FastAnisodInt1[0.7, 0.7*Cos[0.8], 1, 10^\((1.9)\), th]}, {th, 
            10^\((\(-3\))\), Pi/2\ \((1 - 10^\((\(-4\))\))\), 
            0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4872621180727294`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4872621180727294`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.21978173955190958` \[InvisibleSpace]\)\) - \
\(\(0.38091022146138365`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48709601401562863`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.2195913121756193` \[InvisibleSpace]\)\) - \
\(\(0.38096138213876135`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.2198522186389628` \[InvisibleSpace]\)\) - \
\(\(0.3808912561463965`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.20794111940202473` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.20794111940202473` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.20794111940202473` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)]\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({2079.6499999999996`\ Second, {{0.001`, 14.667162309546804`}, {0.011`, 
          14.66375915063844`}, {0.021`, 14.654537164270394`}, {0.031`, 
          14.639595022875804`}, {0.041`, 
          14.618824149361592`}, {0.051000000000000004`, 
          14.592352841033712`}, {0.061`, 
          14.560157734432334`}, {0.07100000000000001`, 
          14.522258915940288`}, {0.081`, 14.478681741454054`}, {0.091`, 
          14.429457583304997`}, {0.101`, 14.374624811944875`}, {0.111`, 
          14.314229004453608`}, {0.121`, 14.248324961957902`}, {0.131`, 
          14.176977430748032`}, {0.14100000000000001`, 
          14.100261210288775`}, {0.151`, 14.018262820699121`}, {0.161`, 
          13.931081212336693`}, {0.171`, 13.83882867669903`}, {0.181`, 
          13.741631538423928`}, {0.191`, 13.639630545205225`}, {0.201`, 
          13.532981787559297`}, {0.211`, 13.421856518670388`}, {0.221`, 
          13.30644164905129`}, {0.231`, 13.18693925383735`}, {0.241`, 
          13.063566602776753`}, {0.251`, 12.936555721062685`}, {0.261`, 
          12.80615249651181`}, {0.271`, 12.672615842125076`}, {0.281`, 
          12.53621643210505`}, {0.291`, 12.397235539348236`}, {0.301`, 
          12.255963115463848`}, {0.311`, 12.112697029343678`}, {0.321`, 
          11.967740026772747`}, {0.331`, 11.82139863154747`}, {0.341`, 
          2\ NIntegrate[
              FastAnisodInt[0.7`, 0.4876946965430157`, 1, 79.43282347242814`, 
                0.341`, phi], {phi, 0, 1, 2, \[Pi]}]}, {0.35100000000000003`, 
          11.525793187699595`}, {0.361`, 11.377141142428252`}, {0.371`, 
          11.228324131331185`}, {0.381`, 11.07963515338157`}, {0.391`, 
          10.931358434641885`}, {0.401`, 
          10.783767610546118`}, {0.41100000000000003`, 
          10.637124019876662`}, {0.421`, 10.491675179058156`}, {0.431`, 
          10.347653544941767`}, {0.441`, 10.2052751094439`}, {0.451`, 
          10.064738627792355`}, {0.461`, 
          9.926224940560136`}, {0.47100000000000003`, 
          9.78989627136492`}, {0.481`, 9.655895846636131`}, {0.491`, 
          9.524348100887764`}, {0.501`, 9.395358455093348`}, {0.511`, 
          9.269013629651997`}, {0.521`, 9.145382086667686`}, {0.531`, 
          9.02451459942809`}, {0.541`, 8.906444856099919`}, {0.551`, 
          8.791190424292775`}, {0.561`, 
          8.678753452015659`}, {0.5710000000000001`, 
          8.569121786778913`}, {0.581`, 8.462269837435242`}, {0.591`, 
          8.358159857648449`}, {0.601`, 8.256742883810634`}, {0.611`, 
          8.157959863084944`}, {0.621`, 8.06174279836897`}, {0.631`, 
          7.968015795400638`}, {0.641`, 7.876696167775522`}, {0.651`, 
          7.787695475320604`}, {0.661`, 7.700920493098572`}, {0.671`, 
          7.616274260763363`}, {0.681`, 
          7.533656908715726`}, {0.6910000000000001`, 
          7.452966598460992`}, {0.7010000000000001`, 
          7.374100302153355`}, {0.711`, 7.29695461789265`}, {0.721`, 
          7.221426493223222`}, {0.731`, 7.147413824769255`}, {0.741`, 
          7.074816300715599`}, {0.751`, 7.003535747323575`}, {0.761`, 
          6.933477039787344`}, {0.771`, 6.864548937832105`}, {0.781`, 
          6.796677382805703`}, {0.791`, 6.729739058363684`}, {0.801`, 
          6.663636614509565`}, {0.811`, 
          6.598286734391248`}, {0.8210000000000001`, 
          6.5336102466229615`}, {0.8310000000000001`, 
          6.469534272711516`}, {0.841`, 6.405995060403462`}, {0.851`, 
          6.342933018416515`}, {0.861`, 6.280295688004449`}, {0.871`, 
          6.218036603242644`}, {0.881`, 6.156111315021852`}, {0.891`, 
          6.094494339408561`}, {0.901`, 6.033145862934032`}, {0.911`, 
          5.972046189980336`}, {0.921`, 5.911182951144496`}, {0.931`, 
          5.850532726122624`}, {0.9410000000000001`, 
          5.790095960897988`}, {0.9510000000000001`, 
          5.729871479243291`}, {0.961`, 5.669851177368104`}, {0.971`, 
          5.610051661793063`}, {0.981`, 5.550480342891536`}, {0.991`, 
          5.491151692165868`}, {1.0010000000000001`, 
          5.432087685885174`}, {1.0110000000000001`, 
          5.373298203981246`}, {1.0210000000000001`, 
          5.314821535749315`}, {1.031`, 5.256688152891499`}, {1.041`, 
          5.198900402244266`}, {1.051`, 5.141523148173437`}, {1.061`, 
          5.084570418841788`}, {1.071`, 5.028088097453669`}, {1.081`, 
          4.972108454936007`}, {1.091`, 4.916671892565115`}, {1.101`, 
          4.861811988174979`}, {1.111`, 4.8075727379531195`}, {1.121`, 
          4.753987780215142`}, {1.131`, 4.701103026556629`}, {1.141`, 
          4.648951241382809`}, {1.151`, 4.597575185813675`}, {1.161`, 
          4.547008317529851`}, {1.171`, 4.497290453162225`}, {1.181`, 
          4.448457144636163`}, {1.191`, 4.400540763207681`}, {1.201`, 
          4.3535746067097625`}, {1.211`, 4.3075944216145725`}, {1.221`, 
          4.2626297402348925`}, {1.231`, 4.218704840382598`}, {1.241`, 
          4.175851431805107`}, {1.2510000000000001`, 
          4.134093481490122`}, {1.2610000000000001`, 
          4.0934569454185255`}, {1.2710000000000001`, 
          4.05396269443962`}, {1.281`, 4.015635752770627`}, {1.291`, 
          3.9784913850768846`}, {1.301`, 3.942550346965514`}, {1.311`, 
          3.907822700512396`}, {1.321`, 3.874331815137612`}, {1.331`, 
          3.842087209433362`}, {1.341`, 3.811103158984483`}, {1.351`, 
          3.7813890815057625`}, {1.361`, 3.7529543764227844`}, {1.371`, 
          3.725807621526852`}, {1.381`, 3.6999580712799442`}, {1.391`, 
          3.6754115796512257`}, {1.401`, 3.6521737843590025`}, {1.411`, 
          3.630249796023169`}, {1.421`, 3.6096476917582354`}, {1.431`, 
          3.5903594045569953`}, {1.441`, 3.5723981623461314`}, {1.451`, 
          3.5557643343523595`}, {1.461`, 3.540459277972527`}, {1.471`, 
          3.5264841939036677`}, {1.481`, 3.513840826138764`}, {1.491`, 
          3.502529728609008`}, {1.5010000000000001`, 
          3.492551264101894`}, {1.5110000000000001`, 
          3.4839059839976145`}, {1.5210000000000001`, 
          3.4765944099562267`}, {1.5310000000000001`, 
          3.470617812159913`}, {1.541`, 3.465974832549142`}, {1.551`, 
          3.462666422426521`}, {1.561`, 3.4606920848513374`}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(mytab2 = {{0.001`, 14.667162309546804`}, {0.011`, 
            14.66375915063844`}, {0.021`, 14.654537164270394`}, {0.031`, 
            14.639595022875804`}, {0.041`, 
            14.618824149361592`}, {0.051000000000000004`, 
            14.592352841033712`}, {0.061`, 
            14.560157734432334`}, {0.07100000000000001`, 
            14.522258915940288`}, {0.081`, 14.478681741454054`}, {0.091`, 
            14.429457583304997`}, {0.101`, 14.374624811944875`}, {0.111`, 
            14.314229004453608`}, {0.121`, 14.248324961957902`}, {0.131`, 
            14.176977430748032`}, {0.14100000000000001`, 
            14.100261210288775`}, {0.151`, 14.018262820699121`}, {0.161`, 
            13.931081212336693`}, {0.171`, 13.83882867669903`}, {0.181`, 
            13.741631538423928`}, {0.191`, 13.639630545205225`}, {0.201`, 
            13.532981787559297`}, {0.211`, 13.421856518670388`}, {0.221`, 
            13.30644164905129`}, {0.231`, 13.18693925383735`}, {0.241`, 
            13.063566602776753`}, {0.251`, 12.936555721062685`}, {0.261`, 
            12.80615249651181`}, {0.271`, 12.672615842125076`}, {0.281`, 
            12.53621643210505`}, {0.291`, 12.397235539348236`}, {0.301`, 
            12.255963115463848`}, {0.311`, 12.112697029343678`}, {0.321`, 
            11.967740026772747`}, {0.331`, 
            11.82139863154747`}, {0.35100000000000003`, 
            11.525793187699595`}, {0.361`, 11.377141142428252`}, {0.371`, 
            11.228324131331185`}, {0.381`, 11.07963515338157`}, {0.391`, 
            10.931358434641885`}, {0.401`, 
            10.783767610546118`}, {0.41100000000000003`, 
            10.637124019876662`}, {0.421`, 10.491675179058156`}, {0.431`, 
            10.347653544941767`}, {0.441`, 10.2052751094439`}, {0.451`, 
            10.064738627792355`}, {0.461`, 
            9.926224940560136`}, {0.47100000000000003`, 
            9.78989627136492`}, {0.481`, 9.655895846636131`}, {0.491`, 
            9.524348100887764`}, {0.501`, 9.395358455093348`}, {0.511`, 
            9.269013629651997`}, {0.521`, 9.145382086667686`}, {0.531`, 
            9.02451459942809`}, {0.541`, 8.906444856099919`}, {0.551`, 
            8.791190424292775`}, {0.561`, 
            8.678753452015659`}, {0.5710000000000001`, 
            8.569121786778913`}, {0.581`, 8.462269837435242`}, {0.591`, 
            8.358159857648449`}, {0.601`, 8.256742883810634`}, {0.611`, 
            8.157959863084944`}, {0.621`, 8.06174279836897`}, {0.631`, 
            7.968015795400638`}, {0.641`, 7.876696167775522`}, {0.651`, 
            7.787695475320604`}, {0.661`, 7.700920493098572`}, {0.671`, 
            7.616274260763363`}, {0.681`, 
            7.533656908715726`}, {0.6910000000000001`, 
            7.452966598460992`}, {0.7010000000000001`, 
            7.374100302153355`}, {0.711`, 7.29695461789265`}, {0.721`, 
            7.221426493223222`}, {0.731`, 7.147413824769255`}, {0.741`, 
            7.074816300715599`}, {0.751`, 7.003535747323575`}, {0.761`, 
            6.933477039787344`}, {0.771`, 6.864548937832105`}, {0.781`, 
            6.796677382805703`}, {0.791`, 6.729739058363684`}, {0.801`, 
            6.663636614509565`}, {0.811`, 
            6.598286734391248`}, {0.8210000000000001`, 
            6.5336102466229615`}, {0.8310000000000001`, 
            6.469534272711516`}, {0.841`, 6.405995060403462`}, {0.851`, 
            6.342933018416515`}, {0.861`, 6.280295688004449`}, {0.871`, 
            6.218036603242644`}, {0.881`, 6.156111315021852`}, {0.891`, 
            6.094494339408561`}, {0.901`, 6.033145862934032`}, {0.911`, 
            5.972046189980336`}, {0.921`, 5.911182951144496`}, {0.931`, 
            5.850532726122624`}, {0.9410000000000001`, 
            5.790095960897988`}, {0.9510000000000001`, 
            5.729871479243291`}, {0.961`, 5.669851177368104`}, {0.971`, 
            5.610051661793063`}, {0.981`, 5.550480342891536`}, {0.991`, 
            5.491151692165868`}, {1.0010000000000001`, 
            5.432087685885174`}, {1.0110000000000001`, 
            5.373298203981246`}, {1.0210000000000001`, 
            5.314821535749315`}, {1.031`, 5.256688152891499`}, {1.041`, 
            5.198900402244266`}, {1.051`, 5.141523148173437`}, {1.061`, 
            5.084570418841788`}, {1.071`, 5.028088097453669`}, {1.081`, 
            4.972108454936007`}, {1.091`, 4.916671892565115`}, {1.101`, 
            4.861811988174979`}, {1.111`, 4.8075727379531195`}, {1.121`, 
            4.753987780215142`}, {1.131`, 4.701103026556629`}, {1.141`, 
            4.648951241382809`}, {1.151`, 4.597575185813675`}, {1.161`, 
            4.547008317529851`}, {1.171`, 4.497290453162225`}, {1.181`, 
            4.448457144636163`}, {1.191`, 4.400540763207681`}, {1.201`, 
            4.3535746067097625`}, {1.211`, 4.3075944216145725`}, {1.221`, 
            4.2626297402348925`}, {1.231`, 4.218704840382598`}, {1.241`, 
            4.175851431805107`}, {1.2510000000000001`, 
            4.134093481490122`}, {1.2610000000000001`, 
            4.0934569454185255`}, {1.2710000000000001`, 
            4.05396269443962`}, {1.281`, 4.015635752770627`}, {1.291`, 
            3.9784913850768846`}, {1.301`, 3.942550346965514`}, {1.311`, 
            3.907822700512396`}, {1.321`, 3.874331815137612`}, {1.331`, 
            3.842087209433362`}, {1.341`, 3.811103158984483`}, {1.351`, 
            3.7813890815057625`}, {1.361`, 3.7529543764227844`}, {1.371`, 
            3.725807621526852`}, {1.381`, 3.6999580712799442`}, {1.391`, 
            3.6754115796512257`}, {1.401`, 3.6521737843590025`}, {1.411`, 
            3.630249796023169`}, {1.421`, 3.6096476917582354`}, {1.431`, 
            3.5903594045569953`}, {1.441`, 3.5723981623461314`}, {1.451`, 
            3.5557643343523595`}, {1.461`, 3.540459277972527`}, {1.471`, 
            3.5264841939036677`}, {1.481`, 3.513840826138764`}, {1.491`, 
            3.502529728609008`}, {1.5010000000000001`, 
            3.492551264101894`}, {1.5110000000000001`, 
            3.4839059839976145`}, {1.5210000000000001`, 
            3.4765944099562267`}, {1.5310000000000001`, 
            3.470617812159913`}, {1.541`, 3.465974832549142`}, {1.551`, 
            3.462666422426521`}, {1.561`, 3.4606920848513374`}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myint2 = Interpolation[mytab2]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1.561`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1/0.7\)/Pi^2*2\ NIntegrate[
        myint2[th]*Sin[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5645466623185753`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5676714945567358`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(1.7401876165964838`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?ESV07TH08tab\)\)], "Input"],

Cell["Global`ESV07TH08tab", "Print",
  CellTags->"Info3269700034-6929029"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(ESV07TH08tab = {100, 1.83687770794938`}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "ESV07TH08tab"],
      Editable->False]], "Print",
  CellTags->"Info3269700034-6929029"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Append[ESV07TH08tab, {N[10^\((1.9)\)], 1.7401876165964838}]\)], "Input"],

Cell[BoxData[
    \({{100, 1.83687770794938`}, {79.43282347242814`, 
        1.7401876165964838`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Timing[
      mytab3 = Table[{N[th], 
            FastAnisodInt1[0.7, 0.7*Cos[0.8], 1, 10^\((1.9)\), th]}, {th, 
            10^\((\(-3\))\), Pi/2\ \((1 - 10^\((\(-4\))\))\), 
            0.01}]]\)], "Input"]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{211, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3269690005-8042640"->{
    Cell[13877, 376, 76, 1, 23, "Print",
      CellTags->"Info3269690005-8042640"],
    Cell[13956, 379, 619, 16, 39, "Print",
      CellTags->"Info3269690005-8042640"]},
  "Info3269697538-6826586"->{
    Cell[60325, 1466, 75, 1, 23, "Print",
      CellTags->"Info3269697538-6826586"],
    Cell[60403, 1469, 730, 17, 73, "Print",
      CellTags->"Info3269697538-6826586"]},
  "Info3269700034-6929029"->{
    Cell[81191, 1902, 74, 1, 23, "Print",
      CellTags->"Info3269700034-6929029"],
    Cell[81268, 1905, 468, 13, 23, "Print",
      CellTags->"Info3269700034-6929029"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3269690005-8042640", 82819, 1953},
  {"Info3269697538-6826586", 83020, 1958},
  {"Info3269700034-6929029", 83223, 1963}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 86, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1816, 55, 66, 1, 27, "Input"],
Cell[1885, 58, 192, 4, 23, "Print"],
Cell[2080, 64, 223, 4, 23, "Print"],
Cell[2306, 70, 226, 4, 23, "Print"],
Cell[2535, 76, 226, 4, 23, "Print"],
Cell[2764, 82, 226, 4, 23, "Print"],
Cell[2993, 88, 226, 4, 23, "Print"],
Cell[3222, 94, 226, 4, 23, "Print"],
Cell[3451, 100, 226, 4, 23, "Print"],
Cell[3680, 106, 224, 4, 23, "Print"],
Cell[3907, 112, 226, 4, 23, "Print"],
Cell[4136, 118, 227, 4, 23, "Print"],
Cell[4366, 124, 225, 4, 23, "Print"],
Cell[4594, 130, 226, 4, 23, "Print"],
Cell[4823, 136, 225, 4, 23, "Print"],
Cell[5051, 142, 227, 4, 23, "Print"],
Cell[5281, 148, 225, 4, 23, "Print"],
Cell[5509, 154, 225, 4, 23, "Print"],
Cell[5737, 160, 228, 4, 23, "Print"],
Cell[5968, 166, 228, 4, 23, "Print"],
Cell[6199, 172, 226, 4, 23, "Print"],
Cell[6428, 178, 230, 4, 23, "Print"],
Cell[6661, 184, 230, 4, 23, "Print"],
Cell[6894, 190, 228, 4, 23, "Print"],
Cell[7125, 196, 231, 4, 23, "Print"],
Cell[7359, 202, 230, 4, 23, "Print"],
Cell[7592, 208, 232, 4, 23, "Print"],
Cell[7827, 214, 230, 4, 23, "Print"],
Cell[8060, 220, 229, 4, 23, "Print"],
Cell[8292, 226, 232, 4, 23, "Print"],
Cell[8527, 232, 232, 4, 23, "Print"],
Cell[8762, 238, 1665, 30, 251, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[10464, 273, 48, 1, 24, "Input"],
Cell[10515, 276, 37, 1, 27, "Output"]
}, Open  ]],
Cell[10567, 280, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10635, 285, 63, 1, 27, "Input"],
Cell[10701, 288, 226, 4, 71, "Message"],
Cell[10930, 294, 226, 4, 71, "Message"],
Cell[11159, 300, 265, 4, 55, "Message"],
Cell[11427, 306, 177, 3, 55, "Message"],
Cell[11607, 311, 177, 3, 55, "Message"],
Cell[11787, 316, 177, 3, 55, "Message"],
Cell[11967, 321, 173, 3, 55, "Message"],
Cell[12143, 326, 264, 4, 55, "Message"],
Cell[12410, 332, 225, 4, 71, "Message"],
Cell[12638, 338, 168, 3, 39, "Message"],
Cell[12809, 343, 265, 4, 55, "Message"],
Cell[13077, 349, 174, 3, 55, "Message"],
Cell[13254, 354, 191, 4, 23, "Print"],
Cell[13448, 360, 220, 4, 23, "Print"],
Cell[13671, 366, 114, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13822, 373, 52, 1, 27, "Input"],
Cell[13877, 376, 76, 1, 23, "Print",
  CellTags->"Info3269690005-8042640"],
Cell[13956, 379, 619, 16, 39, "Print",
  CellTags->"Info3269690005-8042640"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14612, 400, 156, 3, 43, "Input"],
Cell[14771, 405, 177, 3, 55, "Message"],
Cell[14951, 410, 177, 3, 55, "Message"],
Cell[15131, 415, 177, 3, 55, "Message"],
Cell[15311, 420, 173, 3, 55, "Message"],
Cell[15487, 425, 226, 4, 71, "Message"],
Cell[15716, 431, 226, 4, 71, "Message"],
Cell[15945, 437, 264, 4, 55, "Message"],
Cell[16212, 443, 225, 4, 71, "Message"],
Cell[16440, 449, 168, 3, 39, "Message"],
Cell[16611, 454, 265, 4, 55, "Message"],
Cell[16879, 460, 265, 4, 55, "Message"],
Cell[17147, 466, 174, 3, 55, "Message"],
Cell[17324, 471, 19001, 491, 186, 4336, 305, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36328, 964, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36495, 972, 81, 1, 27, "Input"],
Cell[36579, 975, 225, 4, 71, "Message"],
Cell[36807, 981, 225, 4, 71, "Message"],
Cell[37035, 987, 225, 4, 71, "Message"],
Cell[37263, 993, 168, 3, 39, "Message"],
Cell[37434, 998, 265, 4, 55, "Message"],
Cell[37702, 1004, 177, 3, 55, "Message"],
Cell[37882, 1009, 177, 3, 55, "Message"],
Cell[38062, 1014, 177, 3, 55, "Message"],
Cell[38242, 1019, 173, 3, 55, "Message"],
Cell[38418, 1024, 265, 4, 55, "Message"],
Cell[38686, 1030, 265, 4, 55, "Message"],
Cell[38954, 1036, 174, 3, 55, "Message"],
Cell[39131, 1041, 119, 2, 36, "Message"],
Cell[39253, 1045, 210, 3, 55, "Message"],
Cell[39466, 1050, 119, 2, 36, "Message"],
Cell[39588, 1054, 210, 3, 55, "Message"],
Cell[39801, 1059, 119, 2, 36, "Message"],
Cell[39923, 1063, 163, 3, 39, "Message"],
Cell[40089, 1068, 210, 3, 55, "Message"],
Cell[40302, 1073, 170, 3, 39, "Message"],
Cell[40475, 1078, 399, 6, 72, "Message"],
Cell[40877, 1086, 399, 6, 72, "Message"],
Cell[41279, 1094, 399, 6, 72, "Message"],
Cell[41681, 1102, 168, 3, 39, "Message"],
Cell[41852, 1107, 42, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[41931, 1113, 218, 5, 72, "Input"],
Cell[42152, 1120, 225, 4, 71, "Message"],
Cell[42380, 1126, 225, 4, 71, "Message"],
Cell[42608, 1132, 265, 4, 55, "Message"],
Cell[42876, 1138, 226, 4, 71, "Message"],
Cell[43105, 1144, 168, 3, 39, "Message"],
Cell[43276, 1149, 264, 4, 55, "Message"],
Cell[43543, 1155, 177, 3, 55, "Message"],
Cell[43723, 1160, 177, 3, 55, "Message"],
Cell[43903, 1165, 177, 3, 55, "Message"],
Cell[44083, 1170, 173, 3, 55, "Message"],
Cell[44259, 1175, 263, 4, 55, "Message"],
Cell[44525, 1181, 174, 3, 55, "Message"],
Cell[44702, 1186, 119, 2, 36, "Message"],
Cell[44824, 1190, 213, 4, 55, "Message"],
Cell[45040, 1196, 119, 2, 36, "Message"],
Cell[45162, 1200, 213, 4, 55, "Message"],
Cell[45378, 1206, 119, 2, 36, "Message"],
Cell[45500, 1210, 163, 3, 39, "Message"],
Cell[45666, 1215, 213, 4, 55, "Message"],
Cell[45882, 1221, 170, 3, 39, "Message"],
Cell[46055, 1226, 400, 6, 72, "Message"],
Cell[46458, 1234, 400, 6, 72, "Message"],
Cell[46861, 1242, 400, 6, 72, "Message"],
Cell[47264, 1250, 168, 3, 39, "Message"],
Cell[47435, 1255, 6273, 96, 891, "Output"]
}, Closed]],
Cell[53723, 1354, 6297, 94, 1960, "Input"],

Cell[CellGroupData[{
Cell[60045, 1452, 61, 1, 27, "Input"],
Cell[60109, 1455, 125, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60271, 1463, 51, 1, 27, "Input"],
Cell[60325, 1466, 75, 1, 23, "Print",
  CellTags->"Info3269697538-6826586"],
Cell[60403, 1469, 730, 17, 73, "Print",
  CellTags->"Info3269697538-6826586"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61170, 1491, 104, 2, 27, "Input"],
Cell[61277, 1495, 222, 3, 55, "Message"],
Cell[61502, 1500, 222, 3, 55, "Message"],
Cell[61727, 1505, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61815, 1511, 50, 1, 27, "Input"],
Cell[61868, 1514, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61941, 1520, 93, 1, 27, "Input"],
Cell[62037, 1523, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62134, 1529, 228, 5, 75, "Input"],
Cell[62365, 1536, 225, 4, 71, "Message"],
Cell[62593, 1542, 225, 4, 71, "Message"],
Cell[62821, 1548, 265, 4, 55, "Message"],
Cell[63089, 1554, 226, 4, 71, "Message"],
Cell[63318, 1560, 168, 3, 39, "Message"],
Cell[63489, 1565, 264, 4, 55, "Message"],
Cell[63756, 1571, 177, 3, 55, "Message"],
Cell[63936, 1576, 177, 3, 55, "Message"],
Cell[64116, 1581, 177, 3, 55, "Message"],
Cell[64296, 1586, 173, 3, 55, "Message"],
Cell[64472, 1591, 263, 4, 55, "Message"],
Cell[64738, 1597, 174, 3, 55, "Message"],
Cell[64915, 1602, 119, 2, 36, "Message"],
Cell[65037, 1606, 213, 4, 55, "Message"],
Cell[65253, 1612, 119, 2, 36, "Message"],
Cell[65375, 1616, 213, 4, 55, "Message"],
Cell[65591, 1622, 119, 2, 36, "Message"],
Cell[65713, 1626, 163, 3, 39, "Message"],
Cell[65879, 1631, 213, 4, 55, "Message"],
Cell[66095, 1637, 170, 3, 39, "Message"],
Cell[66268, 1642, 400, 6, 72, "Message"],
Cell[66671, 1650, 400, 6, 72, "Message"],
Cell[67074, 1658, 400, 6, 72, "Message"],
Cell[67477, 1666, 168, 3, 39, "Message"],
Cell[67648, 1671, 6282, 96, 891, "Output"]
}, Open  ]],
Cell[73945, 1770, 6292, 94, 1931, "Input"],

Cell[CellGroupData[{
Cell[80262, 1868, 63, 1, 27, "Input"],
Cell[80328, 1871, 125, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80490, 1879, 105, 2, 27, "Input"],
Cell[80598, 1883, 222, 3, 55, "Message"],
Cell[80823, 1888, 222, 3, 55, "Message"],
Cell[81048, 1893, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81138, 1899, 50, 1, 27, "Input"],
Cell[81191, 1902, 74, 1, 23, "Print",
  CellTags->"Info3269700034-6929029"],
Cell[81268, 1905, 468, 13, 23, "Print",
  CellTags->"Info3269700034-6929029"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81773, 1923, 92, 1, 27, "Input"],
Cell[81868, 1926, 112, 2, 27, "Output"]
}, Open  ]],
Cell[81995, 1931, 228, 5, 75, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

