(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    256167,       7870]*)
(*NotebookOutlinePosition[    257124,       7899]*)
(*  CellTagsIndexPosition[    257080,       7895]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(Final\ \(\(plots\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell["v=0.3", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xi = 1.0\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.23646 3.18108 [
[.17539 .25024 -12 -9 ]
[.17539 .25024 12 0 ]
[.32696 .25024 -9 -9 ]
[.32696 .25024 9 0 ]
[.47854 .25024 -12 -9 ]
[.47854 .25024 12 0 ]
[.63011 .25024 -3 -9 ]
[.63011 .25024 3 0 ]
[.78169 .25024 -12 -9 ]
[.78169 .25024 12 0 ]
[.93327 .25024 -9 -9 ]
[.93327 .25024 9 0 ]
[.01131 .02415 -30 -4.5 ]
[.01131 .02415 0 4.5 ]
[.01131 .10368 -24 -4.5 ]
[.01131 .10368 0 4.5 ]
[.01131 .18321 -30 -4.5 ]
[.01131 .18321 0 4.5 ]
[.01131 .34226 -30 -4.5 ]
[.01131 .34226 0 4.5 ]
[.01131 .42179 -24 -4.5 ]
[.01131 .42179 0 4.5 ]
[.01131 .50132 -30 -4.5 ]
[.01131 .50132 0 4.5 ]
[.01131 .58084 -18 -4.5 ]
[.01131 .58084 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .26274 m
.17539 .26899 L
s
[(0.25)] .17539 .25024 0 1 Mshowa
.32696 .26274 m
.32696 .26899 L
s
[(0.5)] .32696 .25024 0 1 Mshowa
.47854 .26274 m
.47854 .26899 L
s
[(0.75)] .47854 .25024 0 1 Mshowa
.63011 .26274 m
.63011 .26899 L
s
[(1)] .63011 .25024 0 1 Mshowa
.78169 .26274 m
.78169 .26899 L
s
[(1.25)] .78169 .25024 0 1 Mshowa
.93327 .26274 m
.93327 .26899 L
s
[(1.5)] .93327 .25024 0 1 Mshowa
.125 Mabswid
.05412 .26274 m
.05412 .26649 L
s
.08444 .26274 m
.08444 .26649 L
s
.11476 .26274 m
.11476 .26649 L
s
.14507 .26274 m
.14507 .26649 L
s
.2057 .26274 m
.2057 .26649 L
s
.23602 .26274 m
.23602 .26649 L
s
.26633 .26274 m
.26633 .26649 L
s
.29665 .26274 m
.29665 .26649 L
s
.35728 .26274 m
.35728 .26649 L
s
.38759 .26274 m
.38759 .26649 L
s
.41791 .26274 m
.41791 .26649 L
s
.44822 .26274 m
.44822 .26649 L
s
.50885 .26274 m
.50885 .26649 L
s
.53917 .26274 m
.53917 .26649 L
s
.56948 .26274 m
.56948 .26649 L
s
.5998 .26274 m
.5998 .26649 L
s
.66043 .26274 m
.66043 .26649 L
s
.69074 .26274 m
.69074 .26649 L
s
.72106 .26274 m
.72106 .26649 L
s
.75138 .26274 m
.75138 .26649 L
s
.81201 .26274 m
.81201 .26649 L
s
.84232 .26274 m
.84232 .26649 L
s
.87264 .26274 m
.87264 .26649 L
s
.90295 .26274 m
.90295 .26649 L
s
.96358 .26274 m
.96358 .26649 L
s
.9939 .26274 m
.9939 .26649 L
s
.25 Mabswid
0 .26274 m
1 .26274 L
s
.02381 .02415 m
.03006 .02415 L
s
[(1.025)] .01131 .02415 1 0 Mshowa
.02381 .10368 m
.03006 .10368 L
s
[(1.05)] .01131 .10368 1 0 Mshowa
.02381 .18321 m
.03006 .18321 L
s
[(1.075)] .01131 .18321 1 0 Mshowa
.02381 .34226 m
.03006 .34226 L
s
[(1.125)] .01131 .34226 1 0 Mshowa
.02381 .42179 m
.03006 .42179 L
s
[(1.15)] .01131 .42179 1 0 Mshowa
.02381 .50132 m
.03006 .50132 L
s
[(1.175)] .01131 .50132 1 0 Mshowa
.02381 .58084 m
.03006 .58084 L
s
[(1.2)] .01131 .58084 1 0 Mshowa
.125 Mabswid
.02381 .04006 m
.02756 .04006 L
s
.02381 .05597 m
.02756 .05597 L
s
.02381 .07187 m
.02756 .07187 L
s
.02381 .08778 m
.02756 .08778 L
s
.02381 .11959 m
.02756 .11959 L
s
.02381 .13549 m
.02756 .13549 L
s
.02381 .1514 m
.02756 .1514 L
s
.02381 .1673 m
.02756 .1673 L
s
.02381 .19911 m
.02756 .19911 L
s
.02381 .21502 m
.02756 .21502 L
s
.02381 .23092 m
.02756 .23092 L
s
.02381 .24683 m
.02756 .24683 L
s
.02381 .27864 m
.02756 .27864 L
s
.02381 .29455 m
.02756 .29455 L
s
.02381 .31045 m
.02756 .31045 L
s
.02381 .32636 m
.02756 .32636 L
s
.02381 .35817 m
.02756 .35817 L
s
.02381 .37407 m
.02756 .37407 L
s
.02381 .38998 m
.02756 .38998 L
s
.02381 .40588 m
.02756 .40588 L
s
.02381 .4377 m
.02756 .4377 L
s
.02381 .4536 m
.02756 .4536 L
s
.02381 .46951 m
.02756 .46951 L
s
.02381 .48541 m
.02756 .48541 L
s
.02381 .51722 m
.02756 .51722 L
s
.02381 .53313 m
.02756 .53313 L
s
.02381 .54903 m
.02756 .54903 L
s
.02381 .56494 m
.02756 .56494 L
s
.02381 .00825 m
.02756 .00825 L
s
.02381 .59675 m
.02756 .59675 L
s
.02381 .61265 m
.02756 .61265 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36067 m
.02605 .3607 L
.02729 .36071 L
.02846 .36071 L
.02954 .36072 L
.03072 .36072 L
.0318 .36073 L
.03279 .36073 L
.03396 .36073 L
.03506 .36073 L
.03626 .36073 L
.03756 .36072 L
.03891 .36071 L
.0402 .3607 L
.04262 .36068 L
.045 .36065 L
.04753 .36062 L
.0521 .36053 L
.05752 .3604 L
.06244 .36025 L
.07287 .35985 L
.08414 .35928 L
.10458 .35792 L
.12452 .35619 L
.14558 .35397 L
.18355 .34901 L
.22398 .34252 L
.26289 .33528 L
.30425 .32669 L
.34409 .31774 L
.38242 .30867 L
.42321 .29868 L
.46247 .28895 L
.50022 .27965 L
.54043 .27011 L
.57911 .26132 L
.62025 .2525 L
.65988 .24468 L
.69799 .23785 L
.73855 .23137 L
.77759 .22598 L
.81909 .22123 L
.83989 .21925 L
.85907 .21768 L
.87894 .21632 L
.89754 .2153 L
.9163 .21452 L
.92625 .21421 L
.9318 .21408 L
.93694 .21397 L
Mistroke
.942 .21388 L
.94657 .21382 L
.94902 .2138 L
.95166 .21378 L
.95311 .21377 L
.95445 .21376 L
.95572 .21375 L
.95708 .21375 L
.95828 .21374 L
.95937 .21374 L
.96047 .21374 L
.96151 .21374 L
.96272 .21374 L
.96384 .21375 L
.96507 .21375 L
.96638 .21375 L
.96879 .21377 L
.97104 .21378 L
.97619 .21384 L
Mfstroke
.02381 .37283 m
.02605 .37285 L
.02729 .37286 L
.02846 .37287 L
.02954 .37288 L
.03072 .37288 L
.0318 .37288 L
.03279 .37289 L
.03396 .37289 L
.03506 .37288 L
.03626 .37288 L
.03756 .37288 L
.03891 .37287 L
.0402 .37286 L
.04262 .37284 L
.045 .37281 L
.04753 .37277 L
.0521 .37268 L
.05752 .37255 L
.06244 .3724 L
.07287 .37199 L
.08414 .37141 L
.10458 .37002 L
.12452 .36827 L
.14558 .366 L
.18355 .36094 L
.22398 .35433 L
.26289 .34694 L
.30425 .33818 L
.34409 .32904 L
.38242 .31978 L
.42321 .30958 L
.46247 .29962 L
.50022 .29012 L
.54043 .28045 L
.57911 .27151 L
.62025 .26237 L
.65988 .25357 L
.69799 .24542 L
.73855 .23746 L
.77759 .23073 L
.81909 .22485 L
.83989 .22248 L
.85907 .22068 L
.87776 .21931 L
.88718 .21876 L
.89754 .21829 L
.90275 .2181 L
.9077 .21795 L
.91214 .21785 L
Mistroke
.91699 .21776 L
.91974 .21772 L
.92224 .2177 L
.92362 .21769 L
.92435 .21768 L
.92512 .21768 L
.92579 .21768 L
.92653 .21768 L
.92783 .21767 L
.92914 .21767 L
.93034 .21768 L
.931 .21768 L
.93172 .21768 L
.93303 .21769 L
.93425 .2177 L
.93555 .21771 L
.93788 .21774 L
.94027 .21777 L
.94278 .21782 L
.94727 .21792 L
.95211 .21806 L
.95739 .21826 L
.96687 .21871 L
.97568 .21926 L
.97619 .21929 L
Mfstroke
.02381 .37245 m
.02605 .37248 L
.02729 .37249 L
.02846 .37249 L
.02954 .3725 L
.03072 .37251 L
.0318 .37251 L
.03279 .37251 L
.03396 .37251 L
.03506 .37251 L
.03626 .37251 L
.03756 .3725 L
.03891 .37249 L
.0402 .37248 L
.04262 .37246 L
.045 .37243 L
.04753 .37239 L
.0521 .37231 L
.05752 .37217 L
.06244 .37202 L
.07287 .37161 L
.08414 .37103 L
.10458 .36963 L
.12452 .36787 L
.14558 .3656 L
.18355 .36052 L
.22398 .35389 L
.26289 .34648 L
.30425 .33768 L
.34409 .32851 L
.38242 .3192 L
.42321 .30893 L
.46247 .29891 L
.50022 .28934 L
.54043 .27936 L
.57911 .2702 L
.62025 .26118 L
.65988 .25403 L
.69799 .24831 L
.73855 .24315 L
.77759 .23896 L
.81909 .23521 L
.85907 .23213 L
.89754 .22955 L
.93846 .22708 L
.97619 .22493 L
s
[ .01 .01 ] 0 setdash
.02381 .21638 m
.02846 .21639 L
.03279 .2164 L
.03754 .21641 L
.0402 .21641 L
.04262 .21641 L
.04385 .21641 L
.04516 .21641 L
.04627 .21641 L
.0475 .21641 L
.04882 .21641 L
.04957 .21641 L
.05024 .21641 L
.05156 .21641 L
.05281 .21641 L
.05397 .21641 L
.0552 .21641 L
.05742 .21641 L
.06005 .21641 L
.06244 .2164 L
.06787 .2164 L
.07287 .21639 L
.08414 .21637 L
.10458 .21631 L
.14407 .21619 L
.16393 .21613 L
.1726 .21611 L
.18204 .21609 L
.18724 .21609 L
.19206 .21608 L
.19666 .21607 L
.19898 .21607 L
.20155 .21607 L
.20287 .21607 L
.20426 .21607 L
.20544 .21607 L
.20674 .21607 L
.20747 .21607 L
.20814 .21607 L
.20891 .21607 L
.20964 .21607 L
.21093 .21607 L
.21166 .21607 L
.21234 .21607 L
.21355 .21607 L
.21468 .21607 L
.21726 .21607 L
.21977 .21607 L
.22246 .21608 L
.22772 .21608 L
Mistroke
.23259 .21609 L
.23794 .21611 L
.24364 .21612 L
.25419 .21617 L
.26374 .21622 L
.28302 .21636 L
.29388 .21646 L
.30386 .21657 L
.32432 .21686 L
.3434 .2172 L
.38142 .21812 L
.40181 .2188 L
.42038 .21952 L
.46028 .22137 L
.49866 .22353 L
.5395 .22638 L
.57882 .22952 L
.61662 .23277 L
.65687 .23643 L
.69561 .24004 L
.73681 .24378 L
.77648 .24715 L
.81464 .25006 L
.85526 .25265 L
.87403 .25363 L
.89435 .25452 L
.90549 .25493 L
.91574 .25524 L
.92616 .25551 L
.9359 .2557 L
.94497 .25583 L
.95006 .25589 L
.95231 .2559 L
.9547 .25592 L
.95596 .25593 L
.95734 .25593 L
.95861 .25594 L
.95978 .25594 L
.96115 .25594 L
.96187 .25595 L
.96263 .25595 L
.96391 .25595 L
.96463 .25595 L
.96531 .25595 L
.96661 .25595 L
.96785 .25594 L
.96896 .25594 L
.97016 .25594 L
.97287 .25592 L
.97536 .25591 L
Mistroke
.97619 .2559 L
Mfstroke
.02381 .31102 m
.02605 .31103 L
.02846 .31104 L
.02962 .31104 L
.03072 .31104 L
.0317 .31104 L
.03279 .31104 L
.03398 .31104 L
.03524 .31105 L
.03641 .31105 L
.0375 .31105 L
.03879 .31105 L
.03997 .31104 L
.04062 .31104 L
.04132 .31104 L
.04262 .31104 L
.04523 .31104 L
.04759 .31103 L
.0529 .31101 L
.05781 .31099 L
.06244 .31096 L
.07299 .31088 L
.08269 .31079 L
.10458 .31051 L
.14407 .30981 L
.18204 .30895 L
.22246 .30791 L
.26137 .30688 L
.30273 .30582 L
.34258 .30493 L
.3608 .30459 L
.37117 .30441 L
.38091 .30427 L
.39122 .30414 L
.40068 .30405 L
.41079 .30397 L
.41606 .30393 L
.42169 .3039 L
.42683 .30388 L
.43149 .30387 L
.43374 .30386 L
.43618 .30386 L
.4373 .30385 L
.43849 .30385 L
.43958 .30385 L
.44061 .30385 L
.4419 .30385 L
.44307 .30385 L
.44433 .30385 L
.44504 .30385 L
Mistroke
.44571 .30385 L
.44692 .30385 L
.44801 .30385 L
.44928 .30385 L
.45047 .30385 L
.45319 .30386 L
.45568 .30386 L
.46131 .30388 L
.46603 .3039 L
.47108 .30393 L
.48018 .30399 L
.491 .30409 L
.50085 .30421 L
.51079 .30437 L
.51998 .30456 L
.54075 .30509 L
.58007 .30634 L
.61787 .30782 L
.65813 .30967 L
.69687 .31161 L
.73806 .31374 L
.77774 .31575 L
.8159 .31756 L
.85651 .31925 L
.89561 .32056 L
.91699 .32111 L
.92679 .32131 L
.93716 .3215 L
.94671 .32164 L
.95178 .3217 L
.95721 .32176 L
.9622 .3218 L
.96676 .32183 L
.96895 .32184 L
.97134 .32185 L
.97568 .32187 L
.97619 .32187 L
Mfstroke
.02381 .32166 m
.02605 .32167 L
.02846 .32168 L
.03072 .32169 L
.03279 .32169 L
.03405 .32169 L
.03521 .32169 L
.03649 .3217 L
.03713 .3217 L
.03784 .3217 L
.03903 .3217 L
.04031 .3217 L
.04151 .3217 L
.04262 .32169 L
.04384 .32169 L
.04514 .32169 L
.04748 .32169 L
.05026 .32168 L
.05278 .32167 L
.05776 .32164 L
.06244 .32162 L
.07299 .32153 L
.08269 .32143 L
.10458 .32112 L
.1234 .32077 L
.14407 .32032 L
.18449 .31925 L
.2234 .31808 L
.26476 .31675 L
.30461 .3155 L
.34294 .31439 L
.36232 .31389 L
.38372 .31341 L
.40397 .31306 L
.42298 .31281 L
.43282 .31271 L
.44317 .31262 L
.452 .31256 L
.45664 .31254 L
.46167 .31252 L
.46442 .31251 L
.46696 .3125 L
.46938 .3125 L
.47062 .31249 L
.47195 .31249 L
.47315 .31249 L
.47424 .31249 L
.47535 .31249 L
.47639 .31249 L
.47761 .31249 L
Mistroke
.47873 .31249 L
.47997 .31249 L
.48128 .31249 L
.48197 .31249 L
.4827 .31249 L
.48401 .31249 L
.48695 .3125 L
.48949 .3125 L
.49228 .31251 L
.49743 .31253 L
.50223 .31256 L
.50726 .31259 L
.51009 .31261 L
.51271 .31264 L
.52263 .31277 L
.54119 .31308 L
.58051 .31396 L
.61832 .31508 L
.65857 .3166 L
.69731 .31826 L
.7385 .32008 L
.77818 .32178 L
.81634 .32327 L
.83763 .32399 L
.85695 .32457 L
.87731 .32508 L
.89605 .32545 L
.90539 .3256 L
.91527 .32572 L
.92006 .32577 L
.92519 .32581 L
.92813 .32583 L
.93082 .32584 L
.93332 .32586 L
.93608 .32587 L
.93727 .32587 L
.93856 .32587 L
.93967 .32588 L
.94088 .32588 L
.94218 .32588 L
.94288 .32588 L
.94354 .32588 L
.94472 .32588 L
.94598 .32588 L
.94716 .32588 L
.94845 .32588 L
.94966 .32587 L
.95078 .32587 L
.9529 .32587 L
.95515 .32586 L
Mistroke
.96025 .32583 L
.96502 .32579 L
.97026 .32574 L
.9759 .32567 L
.97619 .32567 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01476 m
.02499 .01475 L
.02605 .01474 L
.02721 .01473 L
.02846 .01472 L
.02961 .01472 L
.03068 .01472 L
.0317 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01473 L
.03638 .01473 L
.03746 .01474 L
.04011 .01477 L
.04262 .01481 L
.04753 .0149 L
.0521 .01502 L
.06244 .01541 L
.07314 .01596 L
.08284 .0166 L
.10458 .0185 L
.12383 .02071 L
.14465 .02365 L
.18565 .03103 L
.22514 .04005 L
.26311 .05039 L
.30353 .06311 L
.34244 .0769 L
.3838 .09312 L
.42365 .1104 L
.46198 .12808 L
.50276 .14776 L
.54203 .1675 L
.57978 .18672 L
.61998 .20702 L
.65867 .22601 L
.69981 .24517 L
.73943 .26225 L
.77754 .27701 L
.8181 .29054 L
.85715 .30105 L
.87706 .30534 L
.89864 .30909 L
.90875 .31051 L
.91945 .31176 L
.92947 .31271 L
.93863 .31336 L
.94343 .31363 L
.94798 .31383 L
.95279 .31398 L
Mistroke
.95551 .31405 L
.95672 .31407 L
.95803 .31409 L
.95927 .3141 L
.96041 .31411 L
.9615 .31412 L
.96265 .31412 L
.96368 .31413 L
.96464 .31412 L
.9657 .31412 L
.96683 .31411 L
.96803 .3141 L
.96935 .31408 L
.97173 .31404 L
.97405 .31398 L
.97619 .31391 L
Mfstroke
.02381 .4096 m
.02499 .40959 L
.02605 .40959 L
.02729 .40958 L
.02846 .40958 L
.02954 .40958 L
.03053 .40958 L
.03163 .40958 L
.03279 .40958 L
.03395 .40958 L
.0352 .40958 L
.03638 .40959 L
.03746 .4096 L
.04011 .40961 L
.04262 .40963 L
.04753 .40969 L
.0521 .40976 L
.06244 .40999 L
.07314 .41031 L
.08284 .41069 L
.10458 .4118 L
.12383 .41309 L
.14465 .41481 L
.18565 .41916 L
.22514 .42452 L
.26311 .43074 L
.30353 .43845 L
.34244 .44692 L
.3838 .457 L
.42365 .46791 L
.46198 .47919 L
.50276 .49188 L
.54203 .50479 L
.57978 .51749 L
.61998 .531 L
.65867 .54374 L
.69981 .5567 L
.73943 .56829 L
.77754 .57834 L
.8181 .58756 L
.85715 .59471 L
.87706 .59761 L
.89864 .60013 L
.90875 .60107 L
.91945 .60189 L
.92858 .60246 L
.93373 .60271 L
.93863 .60291 L
.94315 .60307 L
.94554 .60313 L
Mistroke
.94809 .60319 L
.95044 .60324 L
.95258 .60327 L
.95361 .60328 L
.95472 .60329 L
.95569 .6033 L
.95674 .60331 L
.95795 .60331 L
.95909 .60332 L
.95978 .60332 L
.96044 .60332 L
.96167 .60332 L
.96297 .60331 L
.96416 .6033 L
.96548 .60329 L
.96687 .60328 L
.96916 .60325 L
.97131 .60321 L
.97619 .60309 L
Mfstroke
.02381 .42744 m
.02499 .42743 L
.02605 .42743 L
.02729 .42743 L
.02846 .42743 L
.02954 .42743 L
.03053 .42743 L
.03163 .42743 L
.03279 .42743 L
.03395 .42743 L
.0352 .42744 L
.03746 .42745 L
.04016 .42746 L
.04262 .42748 L
.04748 .42753 L
.05278 .4276 L
.06244 .42778 L
.07302 .42804 L
.08429 .42841 L
.10458 .42927 L
.12599 .43046 L
.14616 .43186 L
.18471 .43525 L
.22572 .43987 L
.2652 .44531 L
.30318 .45143 L
.3436 .45889 L
.38251 .46698 L
.42387 .47672 L
.46371 .4869 L
.50204 .49732 L
.54283 .50916 L
.58209 .52089 L
.61984 .53222 L
.66005 .5441 L
.69873 .55509 L
.73987 .56601 L
.7795 .5755 L
.81761 .58344 L
.85817 .59032 L
.8769 .59288 L
.89721 .59517 L
.90832 .59619 L
.91856 .59698 L
.92897 .59764 L
.93871 .59811 L
.94312 .59827 L
.94731 .5984 L
.95214 .59852 L
.95446 .59857 L
Mistroke
.95656 .5986 L
.95892 .59863 L
.96021 .59864 L
.96143 .59865 L
.96256 .59865 L
.9636 .59865 L
.96475 .59866 L
.96595 .59866 L
.96717 .59865 L
.96848 .59865 L
.96971 .59864 L
.97084 .59863 L
.97359 .5986 L
.97619 .59856 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{423, 261.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006W00011B000`400?l00000o`00003oo`3ooonX
0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX
0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo
000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?ooo`3oool0o`3ooon3
0?ooo`008P3oool300000?l0ooooP`3oool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`00
8P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo00<0oooo4`00
003o0?ooofd0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`0F0?ooo`800000o`3ooom[
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooP`3oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool4000002X0oooo1@00003o0?oooe<0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
ool3000000H0oooo00<000000?ooo`3oool0<03oool600000?l0ooooC@3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0=P3oool600000?l0ooooA`3oool000040?ooo`0000000000000000T0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?03oool300000?l0ooooA03oool000<0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`3o0?oooh<0
oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?ooo`3oool0o`3o
oon30?ooo`008P3oool300000?l0ooooP`3oool00280oooo00<000000?ooo`3oool0D@3oool20000
0?l0oooo<03oool00280oooo00<000000?ooo`3oool0D`3oool400000?l0oooo;03oool00280oooo
00<000000?ooo`3oool0E`3oool400000?l0oooo:03oool00280oooo00<000000?ooo`3oool0F`3o
ool400000?l0oooo903oool00280oooo00<000000?ooo`3oool0G`3oool400000?l0oooo803oool0
0280oooo0`00001S0?ooo`<00000o`3ooolM0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0
oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?ooo`3oool0o`3o
oon30?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo
0?l0ooooP`3oool00280oooo0`00003o0?oooh<0oooo000R0?ooo`030000003oool0oooo07L0oooo
0`00003o0?ooo`T0oooo000R0?ooo`030000003oool0oooo07X0oooo1000003o0?ooo`D0oooo000R
0?ooo`030000003oool0oooo07h0oooo0P00003o0?ooo`<0oooo000R0?ooo`030000003oool0oooo
0800oooo0P00003o0?ooo`40oooo000R0?ooo`030000003oool0oooo0880oooo0`00003m0?ooo`00
8P3oool00`000000oooo0?ooo`250?ooo`800000n`3oool00280oooo0`0000270?ooo`800000n@3o
ool00280oooo00<000000?ooo`3oool0R@3oool200000?L0oooo000R0?ooo`030000003oool0oooo
0?l0ooooP`3oool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`001`3oool4000000<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo
P`3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon30?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool400000?l0oooo
PP3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<00000
1P3oool00`000000oooo0?ooo`3o0?oooh<0oooo00090?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
P`3oool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2L0?ooo`800000i03oool000T0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo100000050?ooo`030000003oool0oooo09h0oooo0P00003R0?ooo`008P3oool0
0`000000oooo0?ooo`2P0?ooo`800000h03oool00280oooo0`00002R0?ooo`800000gP3oool00280
oooo00<000000?ooo`3oool0Y03oool200000=`0oooo000R0?ooo`030000003oool0oooo0:H0oooo
0P00003J0?ooo`008P3oool00`000000oooo0?ooo`2X0?ooo`800000f03oool00280oooo00<00000
0?ooo`3oool0ZP3oool300000=D0oooo000R0?ooo`030000003oool0oooo0:d0oooo0P00003C0?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`<00000o`3ooon30?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool0
0280oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0
oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo0`00003o0?oooh<0oooo000R
0?ooo`030000003oool0oooo0<00oooo0P0000300?ooo`008P3oool00`000000oooo0?ooo`320?oo
o`800000_P3oool00280oooo00<000000?ooo`3oool0a03oool200000;`0oooo000R0?ooo`030000
003oool0oooo0<H0oooo0P00002j0?ooo`008P3oool00`000000oooo0?ooo`380?ooo`800000^03o
ool00280oooo0`00003:0?ooo`800000]P3oool00280oooo00<000000?ooo`3oool0c03oool20000
0;@0oooo000R0?ooo`030000003oool0oooo0<h0oooo0P00002b0?ooo`008P3oool00`000000oooo
0?ooo`3@0?ooo`800000/03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo0:d0oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooon30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@00000o`3o
oon20?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo0?l0ooooP`3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0o`3ooon30?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oooh<0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?oo
o`@000000P3oool4000000D0oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool00`000000
oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo0`00
003S0?ooo`800000W@3oool00280oooo00<000000?ooo`3oool0i@3oool2000009/0oooo000R0?oo
o`030000003oool0oooo0>L0oooo0P00002I0?ooo`008P3oool00`000000oooo0?ooo`3Y0?ooo`<0
0000UP3oool00280oooo00<000000?ooo`3oool0k03oool2000009@0oooo000R0?ooo`030000003o
ool0oooo0>h0oooo0P00002B0?ooo`008P3oool300000?00oooo0P00001S0?ooob<000002P3oool0
0280oooo100000030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`D000000`3oool50000
0080oooo1@0000030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`@000000P3oool50000
00<0oooo1@0000030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`D000000`3oool50000
00<0oooo1@00001T0?ooo`800000D@3oool@000000030?ooo`000000000001X00000403oool00280
oooo00<000000?ooo`3oool0T03oool5000000<0oooo1@0000030?ooo`D00000C`3oool2000004L0
oooo6@00000L0?ooo`H000002P3oool00280oooo00<000000?ooo`3oool0Z03oool5000000<0oooo
1@0000030?ooo`<00000MP3ooolD000003d0oooo000R0?ooo`030000003oool0oooo0;/0oooo0P00
00030?ooo`D000000`3oool00`000000oooo0?ooo`1K0?ooo`/00000103oool8000003<0oooo2000
000:0?ooo`008P3oool00`000000oooo0?ooo`390?ooo`@000000`3oool5000004`0oooo1@000007
0?ooo`P00000:`3oool@00000180oooo000R0?ooo`<00000f03oool5000000<0oooo0P00000j0?oo
o`D000001@3oool7000002@0oooo3`00000R0?ooo`008P3oool00`000000oooo0?ooo`0`0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000002/0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`00000[0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0`00000V0?ooo`<000000`3oool8000002D0oooo1`0000030?ooo`P0
0000103oool400000080oooo0`00000=0?oooa0000003@3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000001D0oooo000R0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`H000006@3oool8000000L0oooo1P000009
0?ooo`030000003oool0oooo00H0oooo3@00000O0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool5000000<0oooo
0P0000060?ooo`H000002P3oool5000000D0oooo00<000000?ooo`3oool0203oool9000002/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?oo
o`0_0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000Z0?ooo`04
0000003oool0oooo000000P0oooo0`00000Z0?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`00000b0?ooo`030000003oool0oooo0100oooo2`0000050?ooo`H000002P3o
ool=000000<0oooo0`00000/0?ooo`030000003oool0oooo00L0oooo0`00000E0?ooo`008P3oool0
0`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
;03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo00`0oooo1@000005
0?ooo`030000003oool0oooo0080oooo200000000`3oool000000000000;000000`0oooo00@00000
0?ooo`3oool00000;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo000R
0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0`0?ooo`<000002@3oool5000000X0oooo1@0000000`3oool0000000000006
000000<0oooo100000030?ooo`D000001`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02X0oooo0`0000090?ooo`030000003oool0oooo01D0oooo000R0?ooo`<00000<03oool2
000000X0oooo0P0000030?ooo`@00000:P3oool2000000T0oooo1000000Z0?ooo`8000002@3oool4
00000080oooo1000000a0?ooo`040000003oool0oooo0?ooo`H000002P3oool;000001@0oooo00<0
00000?ooo`3oool00`3oool7000000030?ooo`000000000000@00000:`3oool00`000000oooo0?oo
o`070?ooo`@00000503oool00280oooo00<000000?ooo`3oool0k@3oool5000000/0oooo2P000006
0?ooo`8000008P3oool3000000<0oooo100000030?ooo`800000@P3oool00280oooo00<000000?oo
o`3oool0j03oool5000000/0oooo2P00000=0?ooo`800000;`3oool3000000<0oooo1@0000030?oo
o`<00000<@3oool00280oooo00<000000?ooo`3oool0hP3oool6000000`0oooo2@00000D0?ooo`<0
0000?@3oool2000000<0oooo1@0000030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`80
00002P3oool00280oooo00<000000?ooo`3oool0g@3oool5000000`0oooo2000000N0?ooo`800000
K03oool00280oooo00<000000?ooo`3oool0f03oool5000000/0oooo2000000V0?ooo`800000JP3o
ool001T0ooooo`00002?000000008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool400000080oooo00<000000?ooo`3oool01`3oool80000
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00@3oool00280oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000000<000001P3oool00`000000oooo0?ooo`030?ooo`P0
00002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`010?ooo`008P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`@00000
303oool8000000h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01T0oooo000R0?ooo`030000003oool0oooo0<@0oooo1000000<0?ooo`P00000YP3o
ool00280oooo00<000000?ooo`3oool0`03oool4000000`0oooo2000002Z0?ooo`008P3oool30000
0;`0oooo1000000<0?ooo`H00000/03oool00280oooo00<000000?ooo`3oool0^03oool4000000`0
oooo1@00001O0?ooo`800000E03oool00280oooo00<000000?ooo`3oool0/`3oool5000000`0oooo
1000001V0?ooo`<00000D@3oool00280oooo00<000000?ooo`3oool0[P3oool5000000d0oooo1000
001]0?ooo`<00000CP3oool00280oooo00<000000?ooo`3oool0ZP3oool4000000h0oooo1000001d
0?ooo`<00000B`3oool00280oooo00<000000?ooo`3oool0YP3oool4000000h0oooo1000001k0?oo
o`<00000B03oool00280oooo00<000000?ooo`3oool0XP3oool4000000d0oooo1P0000210?ooo`@0
0000A03oool00280oooo0`00002N0?ooo`@00000303oool7000008T0oooo0P0000120?ooo`008P3o
ool00`000000oooo0?ooo`2J0?ooo`@00000303oool700000=40oooo000R0?ooo`030000003oool0
oooo09H0oooo1000000<0?ooo`L00000e@3oool00280oooo00<000000?ooo`3oool0S03oool50000
00030?ooo`000000000000D000000P3oool500000080oooo200000020?ooo`D000000`3oool50000
0<T0oooo000R0?ooo`030000003oool0oooo05h0oooo0`0000030?ooo`D000000`3oool5000000<0
oooo1@0000030?ooo`D000000`3oool5000000D0oooo1000000<0?ooo`P000005P3oool5000000<0
oooo1@0000030?ooo`D000000P3oool5000000<0oooo0P00001e0?ooo`<00000;@3oool00280oooo
00<000000?ooo`3oool0=P3oool3000000<0oooo1@0000030?ooo`D000000`3oool5000000<0oooo
1@0000030?ooo`800000;03oool4000000`0oooo2000000k0?ooo`<000000`3oool5000000<0oooo
1@0000030?ooo`800000H03oool5000002P0oooo000R0?ooo`D000000`3oool5000000<0oooo1@00
00030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`@000000`3oool200000500oooo1000
000<0?ooo`P00000E`3oool3000000<0oooo1@0000030?ooo`D00000DP3oool9000001l0oooo000R
0?ooo`030000003oool0oooo07l0oooo1`0000000`3oool0000000000003000000<0oooo30000003
0?ooo`D000000`3oool5000000<0oooo100000030?ooo`D000000`3oool5000000<0oooo10000003
0?ooo`D000000`3oool5000000<0oooo0P00000]0?ooo`D000000`3oool5000000<0oooo0P000016
0?ooo`<000003@3oool5000000X0oooo000R0?ooo`030000003oool0oooo05l0oooo1@0000030?oo
o`D000000`3oool5000000<0oooo1@0000020?ooo`@00000303oool8000004P0oooo0`0000030?oo
o`D000000`3oool5000000<0oooo1@00000T0?ooo`<000000`3oool5000000<0oooo1@00001B0?oo
o`008P3oool00`000000oooo0?ooo`0i0?ooo`<000000`3oool5000000<0oooo1@0000030?ooo`D0
00000`3oool5000001h0oooo1000000<0?ooo`P00000JP3oool5000000<0oooo1@0000030?ooo`D0
00008P3oool500000080oooo1@0000030?ooo`D00000>`3oool00280oooo00<000000?ooo`3oool0
1@0000030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`D000000P3oool5000000<0oooo
1@0000030?ooo`800000?03oool5000000`0oooo200000260?ooo`D000000`3oool5000000<0oooo
1@00000Q0?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`D000000`3oool5000000<0oooo
1@00000;0?ooo`008P3oool00`000000oooo0?ooo`1`0?ooo`D000003@3oool800000:80oooo1@00
00020?ooo`D000000`3oool5000000<0oooo0P00000m0?ooo`008P3oool3000006/0oooo1@00000>
0?ooo`H00000`@3oool3000000<0oooo1@0000030?ooo`D000000`3oool5000000<0oooo1@000003
0?ooo`D000000P3oool5000000/0oooo000R0?ooo`030000003oool0oooo06L0oooo1000000@0?oo
o`@00000o`3oool40?ooo`008P3oool00`000000oooo0?ooo`1S0?ooo`@00000403oool400000?l0
oooo203oool00280oooo00<000000?ooo`3oool0G`3oool400000100oooo1000003o0?ooo``0oooo
000R0?ooo`030000003oool0oooo05X0oooo1@00000@0?ooo`@00000o`3oool@0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`@000000P3oool3
000000H0oooo00<000000?ooo`3oool0E@3oool500000140oooo1000003o0?oooa@0oooo00030?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D03oool500000100oooo1P00003o0?oooaP0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo100000180?ooo`L000003`3oool600000?l0oooo7P3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`<000001P3oool00`000000oooo0?ooo`110?ooo`P000004@3oool500000?l0oooo903oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>P3oool7000001@0oooo1@00003o0?ooobT0oooo0000103oool0
00000000000000090?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<P3oool8000001H0oooo1@00003o0?ooobh0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000050?oo
o`030000003oool0oooo02X0oooo2000000I0?ooo`D00000o`3ooolc0?ooo`008P3oool00`000000
oooo0?ooo`0Q0?ooo`T000006`3oool600000?l0oooo>03oool00280oooo0`00000C0?ooo`h00000
7`3oool500000?l0oooo?P3oool00280oooo5P00000W0?ooo`H00000o`3ooom30?ooo`008P3oool0
0`000000oooo0?ooo`0b0?ooo`P00000o`3ooom90?ooo`008P3oool00`000000oooo0?ooo`0Z0?oo
o`P00000o`3ooomA0?ooo`008P3oool00`000000oooo0?ooo`0I0?oooa400000o`3ooomI0?ooo`00
8P3oool00`000000oooo0?ooo`070?oooaX00000o`3ooomR0?ooo`008P3ooolB00000?l0ooooM03o
ool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
oh<0oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?ooo`3oool0
o`3ooon30?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`<00000o`3ooon3
0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo0?l0
ooooP`3oool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool00`000000oooo0?oo
o`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?oo
o`3oool0o`3ooon30?ooo`008P3oool300000?l0ooooP`3oool00280oooo0`00003o0?oooh<0oooo
000R0?ooo`030000003oool0oooo01<0oooo3P00003o0?ooof80oooo000R0?ooo`030000003oool0
oooo0240oooo1P00003o0?oooe`0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000H0oooo00<000000?ooo`3oool0o`3ooon30?ooo`002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0j0?ooo`P00000o`3ooom10?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool400000440oooo2000003o0?ooocT0oooo
00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000
003oool0oooo04X0oooo1@00003o0?oooc@0oooo00090?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0?l0ooooP`3oool000L0oooo0`00
00090?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo4000
003o0?ooof80oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000
00050?ooo`030000003oool0oooo0240oooo1@00003o0?oooed0oooo000R0?ooo`030000003oool0
oooo03T0oooo2000000P0?ooo`<00000o`3ooolO0?ooo`008P3oool300000440oooo2000000K0?oo
o`H00000o`3ooolI0?ooo`008P3oool00`000000oooo0?ooo`190?ooo`D00000703oool500000?l0
oooo503oool00280oooo00<000000?ooo`3oool0K`3oool400000?l0oooo403oool00280oooo00<0
00000?ooo`3oool0L`3oool300000?l0oooo3@3oool00280oooo00<000000?ooo`3oool0H03oool3
00000?l0oooo803oool00280oooo00<000000?ooo`3oool0H`3oool600000?l0oooo6P3oool00280
oooo00<000000?ooo`3oool0J@3oool700000?l0oooo4`3oool00280oooo0`00001`0?ooo`D00000
4`3oool200000?P0oooo000R0?ooo`030000003oool0oooo08X0oooo1000003d0?ooo`008P3oool0
0`000000oooo0?ooo`2>0?ooo`@00000l03oool00280oooo00<000000?ooo`3oool0TP3oool40000
0>`0oooo000R0?ooo`030000003oool0oooo08L0oooo0`00000<0?ooo`@00000j03oool00280oooo
00<000000?ooo`3oool0RP3oool4000000`0oooo0P00003V0?ooo`008P3oool3000008h0oooo1000
003`0?ooo`008P3oool00`000000oooo0?ooo`2B0?ooo`<00000k@3oool00280oooo00<000000?oo
o`3oool0U@3oool400000>T0oooo000R0?ooo`030000003oool0oooo09T0oooo0P00003W0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo0:h0oooo0P00
003B0?ooo`008P3oool300000;00oooo0`00003?0?ooo`008P3oool00`000000oooo0?ooo`2^0?oo
o`8000000`3oool400000</0oooo000R0?ooo`030000003oool0oooo0;00oooo0`0000040?ooo`<0
0000b03oool00280oooo00<000000?ooo`3oool0/`3oool4000000<0oooo0`0000350?ooo`008P3o
ool00`000000oooo0?ooo`2g0?ooo`<000000`3oool300000<80oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000H0oooo00<000000?ooo`3oool0^P3oool3000000<0oooo0P0000300?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;d0oooo0`0000320?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`@00000_`3oool200000<00oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3o
ool0o`3ooon30?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3o0?oooh<0oooo0000103oool00000
0000000000090?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooon30?ooo`000`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool0e03oool20000
0:`0oooo000R0?ooo`030000003oool0oooo0=@0oooo1@00002Y0?ooo`008P3oool300000=H0oooo
1P00002V0?ooo`008P3oool00`000000oooo0?ooo`3J0?ooo`D00000X`3oool00280oooo00<00000
0?ooo`3oool0g@3oool6000009l0oooo000R0?ooo`030000003oool0oooo0>00oooo1P00002L0?oo
o`008P3oool00`000000oooo0?ooo`3S0?ooo`D00000VP3oool00280oooo00<000000?ooo`3oool0
iP3oool2000009X0oooo000R0?ooo`<00000o`3ooon30?ooo`008P3oool00`000000oooo0?ooo`3o
0?oooh<0oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?ooo`3o
ool0o`3ooon30?ooo`008P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003o
ool0oooo0?X0oooo0P0000260?ooo`008P3oool00`000000oooo0?ooo`3l0?ooo`@00000PP3oool0
0280oooo0`00003o0?ooo`D00000OP3oool00280oooo00<000000?ooo`3oool0o`3oool30?ooo`H0
0000NP3oool00280oooo00<000000?ooo`3oool0o`3oool60?ooo`H00000M`3oool00280oooo00<0
00000?ooo`3oool0o`3oool90?ooo`H00000M03oool00280oooo00<000000?ooo`3oool0o`3oool<
0?ooo`<00000M03oool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool300000?l0
ooooP`3oool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooob40oooo0`00001O0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooob40oooo0P000000
0`3oool0000000000002000005/0oooo000=0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000001@3oool00`000000oooo0?ooo`3o0?ooob<0oooo100000000`3oool00000000000030000
05H0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooobL0oooo100000020?ooo`D00000D@3oool000l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`@00000o`3ooolZ0?ooo`@000000`3oool3000004h0oooo
000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooobl0oooo1000001@0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`800000CP3oool000d0oooo0`0000090?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3ooon30?ooo`003`3oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooodP0oooo1@00000f0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool00`3oool8000002h0
oooo000R0?ooo`<00000o`3ooom80?ooo`D00000203oool8000002H0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooC@3oool8000002h0oooo000R0?ooo`030000003oool0oooo0?l0ooooE@3oool7
000002L0oooo000R0?ooo`030000003oool0oooo0?l0ooooK03oool2000001D0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooP`3oool00280oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`<00000o`3ooon30?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oooh<0oooo000R0?ooo`030000003oool0oooo0?l0ooooP`3oool00?l0oooo
Z03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0ooooZ03oool00?l0oooo
Z03oool00?l0ooooZ03oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 428.938}, {376.062, 168.062}} -> {-0.621972, \
1.17809, 0.00416293, 0.000793443}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xi = 10.0\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.610143 0.918834 [
[.17539 .29619 -12 -9 ]
[.17539 .29619 12 0 ]
[.32696 .29619 -9 -9 ]
[.32696 .29619 9 0 ]
[.47854 .29619 -12 -9 ]
[.47854 .29619 12 0 ]
[.63011 .29619 -3 -9 ]
[.63011 .29619 3 0 ]
[.78169 .29619 -12 -9 ]
[.78169 .29619 12 0 ]
[.93327 .29619 -9 -9 ]
[.93327 .29619 9 0 ]
[.01131 .03304 -18 -4.5 ]
[.01131 .03304 0 4.5 ]
[.01131 .12492 -18 -4.5 ]
[.01131 .12492 0 4.5 ]
[.01131 .21681 -18 -4.5 ]
[.01131 .21681 0 4.5 ]
[.01131 .40057 -18 -4.5 ]
[.01131 .40057 0 4.5 ]
[.01131 .49246 -18 -4.5 ]
[.01131 .49246 0 4.5 ]
[.01131 .58434 -18 -4.5 ]
[.01131 .58434 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30869 m
.17539 .31494 L
s
[(0.25)] .17539 .29619 0 1 Mshowa
.32696 .30869 m
.32696 .31494 L
s
[(0.5)] .32696 .29619 0 1 Mshowa
.47854 .30869 m
.47854 .31494 L
s
[(0.75)] .47854 .29619 0 1 Mshowa
.63011 .30869 m
.63011 .31494 L
s
[(1)] .63011 .29619 0 1 Mshowa
.78169 .30869 m
.78169 .31494 L
s
[(1.25)] .78169 .29619 0 1 Mshowa
.93327 .30869 m
.93327 .31494 L
s
[(1.5)] .93327 .29619 0 1 Mshowa
.125 Mabswid
.05412 .30869 m
.05412 .31244 L
s
.08444 .30869 m
.08444 .31244 L
s
.11476 .30869 m
.11476 .31244 L
s
.14507 .30869 m
.14507 .31244 L
s
.2057 .30869 m
.2057 .31244 L
s
.23602 .30869 m
.23602 .31244 L
s
.26633 .30869 m
.26633 .31244 L
s
.29665 .30869 m
.29665 .31244 L
s
.35728 .30869 m
.35728 .31244 L
s
.38759 .30869 m
.38759 .31244 L
s
.41791 .30869 m
.41791 .31244 L
s
.44822 .30869 m
.44822 .31244 L
s
.50885 .30869 m
.50885 .31244 L
s
.53917 .30869 m
.53917 .31244 L
s
.56948 .30869 m
.56948 .31244 L
s
.5998 .30869 m
.5998 .31244 L
s
.66043 .30869 m
.66043 .31244 L
s
.69074 .30869 m
.69074 .31244 L
s
.72106 .30869 m
.72106 .31244 L
s
.75138 .30869 m
.75138 .31244 L
s
.81201 .30869 m
.81201 .31244 L
s
.84232 .30869 m
.84232 .31244 L
s
.87264 .30869 m
.87264 .31244 L
s
.90295 .30869 m
.90295 .31244 L
s
.96358 .30869 m
.96358 .31244 L
s
.9939 .30869 m
.9939 .31244 L
s
.25 Mabswid
0 .30869 m
1 .30869 L
s
.02381 .03304 m
.03006 .03304 L
s
[(0.7)] .01131 .03304 1 0 Mshowa
.02381 .12492 m
.03006 .12492 L
s
[(0.8)] .01131 .12492 1 0 Mshowa
.02381 .21681 m
.03006 .21681 L
s
[(0.9)] .01131 .21681 1 0 Mshowa
.02381 .40057 m
.03006 .40057 L
s
[(1.1)] .01131 .40057 1 0 Mshowa
.02381 .49246 m
.03006 .49246 L
s
[(1.2)] .01131 .49246 1 0 Mshowa
.02381 .58434 m
.03006 .58434 L
s
[(1.3)] .01131 .58434 1 0 Mshowa
.125 Mabswid
.02381 .05142 m
.02756 .05142 L
s
.02381 .06979 m
.02756 .06979 L
s
.02381 .08817 m
.02756 .08817 L
s
.02381 .10655 m
.02756 .10655 L
s
.02381 .1433 m
.02756 .1433 L
s
.02381 .16168 m
.02756 .16168 L
s
.02381 .18005 m
.02756 .18005 L
s
.02381 .19843 m
.02756 .19843 L
s
.02381 .23518 m
.02756 .23518 L
s
.02381 .25356 m
.02756 .25356 L
s
.02381 .27194 m
.02756 .27194 L
s
.02381 .29031 m
.02756 .29031 L
s
.02381 .32707 m
.02756 .32707 L
s
.02381 .34544 m
.02756 .34544 L
s
.02381 .36382 m
.02756 .36382 L
s
.02381 .3822 m
.02756 .3822 L
s
.02381 .41895 m
.02756 .41895 L
s
.02381 .43733 m
.02756 .43733 L
s
.02381 .4557 m
.02756 .4557 L
s
.02381 .47408 m
.02756 .47408 L
s
.02381 .51083 m
.02756 .51083 L
s
.02381 .52921 m
.02756 .52921 L
s
.02381 .54759 m
.02756 .54759 L
s
.02381 .56596 m
.02756 .56596 L
s
.02381 .01466 m
.02756 .01466 L
s
.02381 .60272 m
.02756 .60272 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .55221 m
.02605 .55226 L
.02846 .5523 L
.03072 .55233 L
.03279 .55235 L
.03405 .55236 L
.03521 .55237 L
.03649 .55237 L
.03713 .55237 L
.03784 .55237 L
.03903 .55237 L
.04031 .55237 L
.04151 .55236 L
.04262 .55235 L
.04514 .55233 L
.04748 .55229 L
.05004 .55224 L
.05278 .55218 L
.05785 .55204 L
.06244 .55187 L
.07287 .55137 L
.08414 .55065 L
.10458 .54889 L
.12452 .54666 L
.14558 .54378 L
.18355 .53745 L
.22398 .52938 L
.26289 .52067 L
.30425 .51077 L
.34409 .50099 L
.38242 .49171 L
.42321 .48232 L
.46247 .47412 L
.50022 .46734 L
.5212 .46433 L
.54043 .46209 L
.56047 .46015 L
.57911 .45871 L
.59804 .45761 L
.60805 .45718 L
.61361 .45699 L
.61874 .45683 L
.62361 .45671 L
.6262 .45666 L
.62763 .45663 L
.62898 .45661 L
.62968 .4566 L
.63044 .45659 L
.63113 .4566 L
.63177 .45661 L
Mistroke
.63437 .45664 L
.64008 .45673 L
.64521 .45684 L
.64984 .45697 L
.66024 .45733 L
.67952 .45827 L
.70035 .45963 L
.74141 .46311 L
.78095 .46711 L
.81897 .47119 L
.85945 .47534 L
.89841 .47876 L
.91826 .48016 L
.92872 .48078 L
.93982 .48134 L
.94881 .4817 L
.95359 .48187 L
.95873 .48202 L
.96343 .48213 L
.96774 .48222 L
.97186 .48228 L
.97393 .4823 L
.97619 .48232 L
Mfstroke
.02381 .55913 m
.02605 .55918 L
.02846 .55923 L
.03072 .55926 L
.03279 .55929 L
.03405 .5593 L
.03521 .5593 L
.03649 .55931 L
.03713 .55931 L
.03784 .55931 L
.03903 .55931 L
.04031 .55931 L
.04151 .5593 L
.04262 .55929 L
.04384 .55928 L
.04514 .55927 L
.04748 .55923 L
.05026 .55918 L
.05278 .55912 L
.05776 .55898 L
.06244 .55881 L
.07299 .55829 L
.08269 .55767 L
.10458 .55577 L
.1234 .55361 L
.14407 .55075 L
.18449 .54384 L
.2234 .53585 L
.26476 .5263 L
.30461 .51646 L
.34294 .50676 L
.38372 .49655 L
.42298 .48721 L
.46074 .47901 L
.50094 .47146 L
.53963 .4661 L
.55967 .46399 L
.58077 .46221 L
.59031 .46156 L
.60051 .46096 L
.61006 .4605 L
.61887 .46015 L
.62375 .46 L
.62634 .45993 L
.62776 .45989 L
.62912 .45986 L
.62981 .45984 L
.63057 .45983 L
.63126 .45984 L
.6319 .45984 L
Mistroke
.63317 .45984 L
.63451 .45985 L
.63605 .45986 L
.63751 .45987 L
.64022 .4599 L
.64527 .45998 L
.64991 .46007 L
.66037 .46036 L
.67013 .46073 L
.67923 .46115 L
.69991 .46235 L
.73887 .46539 L
.78029 .46936 L
.82018 .47348 L
.85856 .47732 L
.8994 .48088 L
.91969 .4823 L
.93872 .48336 L
.94751 .48375 L
.95676 .48409 L
.96161 .48423 L
.9669 .48436 L
.97172 .48445 L
.97619 .48451 L
Mfstroke
.02381 .56021 m
.02605 .56026 L
.02846 .56029 L
.02962 .56031 L
.03072 .56032 L
.0317 .56033 L
.03279 .56034 L
.03398 .56035 L
.03524 .56035 L
.03641 .56035 L
.0375 .56035 L
.03879 .56035 L
.03997 .56035 L
.04062 .56034 L
.04132 .56034 L
.04262 .56033 L
.04523 .5603 L
.04759 .56026 L
.0529 .56015 L
.05781 .56 L
.06244 .55983 L
.07299 .55933 L
.08269 .55872 L
.10458 .55687 L
.1234 .55478 L
.14407 .55202 L
.18449 .54536 L
.2234 .53766 L
.26476 .52846 L
.30461 .51897 L
.34294 .50958 L
.38372 .49968 L
.42298 .49055 L
.46074 .4825 L
.50094 .47505 L
.53963 .46972 L
.55967 .46759 L
.58077 .46579 L
.60051 .4645 L
.60932 .46405 L
.61887 .46364 L
.62435 .46345 L
.62675 .46338 L
.62803 .46334 L
.62873 .46332 L
.6294 .4633 L
.6307 .46328 L
.63189 .46328 L
.63301 .46328 L
.63422 .46328 L
Mistroke
.63551 .46328 L
.63622 .46328 L
.63687 .46329 L
.63814 .46329 L
.63933 .4633 L
.6416 .46332 L
.64399 .46334 L
.64827 .4634 L
.65287 .46349 L
.65792 .4636 L
.66815 .46391 L
.67747 .46427 L
.6984 .46532 L
.73829 .46811 L
.77668 .47143 L
.81751 .47525 L
.85683 .47881 L
.89463 .48176 L
.91564 .48307 L
.92484 .48355 L
.93489 .484 L
.94402 .48434 L
.95377 .48461 L
.95917 .48473 L
.96406 .48481 L
.96643 .48484 L
.96898 .48486 L
.97016 .48487 L
.9714 .48488 L
.97247 .48489 L
.97363 .48489 L
.97432 .4849 L
.97495 .4849 L
.97619 .4849 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .32799 m
.02846 .32808 L
.03279 .32815 L
.03754 .32821 L
.0402 .32823 L
.04262 .32825 L
.04385 .32825 L
.04516 .32826 L
.04627 .32826 L
.0475 .32827 L
.04882 .32827 L
.04957 .32827 L
.05024 .32827 L
.05156 .32827 L
.05281 .32827 L
.05397 .32827 L
.0552 .32826 L
.05742 .32825 L
.06005 .32824 L
.06244 .32822 L
.06787 .32816 L
.07287 .32809 L
.08414 .32788 L
.09408 .32764 L
.10458 .32733 L
.14255 .32586 L
.18298 .32394 L
.22188 .32209 L
.2417 .32125 L
.26325 .32049 L
.27328 .32021 L
.28394 .31996 L
.29304 .3198 L
.29823 .31973 L
.30075 .3197 L
.30309 .31968 L
.30555 .31966 L
.30779 .31964 L
.30898 .31964 L
.31027 .31963 L
.31098 .31963 L
.31163 .31963 L
.31292 .31963 L
.31416 .31962 L
.31532 .31962 L
.31659 .31963 L
.3173 .31963 L
.31795 .31963 L
.31926 .31963 L
.32068 .31964 L
Mistroke
.32203 .31964 L
.32327 .31965 L
.3257 .31967 L
.32798 .31969 L
.33224 .31974 L
.33682 .31981 L
.34178 .3199 L
.35131 .32015 L
.36176 .32052 L
.37266 .32102 L
.38283 .32161 L
.40323 .32323 L
.42179 .32516 L
.46169 .33078 L
.50007 .33825 L
.54091 .34931 L
.58023 .36235 L
.61803 .37662 L
.65828 .39445 L
.69702 .41312 L
.73822 .43318 L
.77789 .45174 L
.81605 .468 L
.85667 .48265 L
.87544 .48822 L
.89576 .49324 L
.9069 .4955 L
.91715 .49725 L
.92757 .49869 L
.93267 .49926 L
.93731 .49971 L
.94159 .50005 L
.94625 .50036 L
.94881 .50049 L
.95117 .50059 L
.95343 .50067 L
.95469 .5007 L
.95584 .50073 L
.95698 .50075 L
.95824 .50077 L
.9595 .50078 L
.96018 .50079 L
.96082 .50079 L
.96201 .50079 L
.96309 .50078 L
.96433 .50077 L
.96551 .50076 L
.9668 .50073 L
.96817 .5007 L
.97063 .50062 L
Mistroke
.97328 .50051 L
.97619 .50036 L
Mfstroke
.02381 .38143 m
.02846 .3816 L
.03279 .38172 L
.03793 .38184 L
.04262 .38193 L
.04498 .38196 L
.04754 .38199 L
.04872 .382 L
.04996 .38201 L
.05113 .38201 L
.0522 .38202 L
.05341 .38202 L
.05471 .38203 L
.05592 .38203 L
.05707 .38203 L
.05772 .38203 L
.05841 .38203 L
.05964 .38202 L
.0604 .38202 L
.06111 .38202 L
.06244 .38201 L
.06489 .38199 L
.06757 .38197 L
.07299 .38189 L
.078 .3818 L
.08269 .38169 L
.09325 .38138 L
.10458 .38096 L
.12582 .37992 L
.14594 .37871 L
.18427 .37598 L
.22505 .37287 L
.26432 .3701 L
.28401 .36893 L
.30207 .36805 L
.31131 .36769 L
.32142 .36736 L
.33158 .36712 L
.33712 .36702 L
.3398 .36699 L
.34227 .36696 L
.34473 .36694 L
.34596 .36693 L
.34732 .36693 L
.34869 .36692 L
.34945 .36692 L
.35015 .36692 L
.3508 .36692 L
.35151 .36692 L
.3528 .36692 L
Mistroke
.35411 .36692 L
.35529 .36692 L
.35595 .36693 L
.35666 .36693 L
.35795 .36694 L
.36044 .36696 L
.36273 .36698 L
.36704 .36704 L
.37177 .36714 L
.37671 .36726 L
.38132 .3674 L
.38375 .36749 L
.38634 .36759 L
.38699 .36762 L
.38769 .36765 L
.38846 .3677 L
.38918 .36775 L
.3918 .36793 L
.40171 .3687 L
.42028 .37044 L
.46147 .37575 L
.50115 .38275 L
.53931 .39147 L
.57992 .40259 L
.61902 .41489 L
.66057 .43098 L
.7006 .44809 L
.73912 .46466 L
.78009 .48139 L
.81955 .49567 L
.85749 .50682 L
.87697 .51128 L
.89788 .51494 L
.90804 .51626 L
.9134 .51682 L
.91909 .51732 L
.92406 .51767 L
.92669 .51782 L
.92954 .51796 L
.93214 .51806 L
.93452 .51813 L
.9368 .51818 L
.93795 .5182 L
.93921 .51821 L
.94041 .51822 L
.94152 .51822 L
.94273 .51822 L
.94402 .51821 L
.94514 .5182 L
.94619 .51819 L
Mistroke
.94733 .51816 L
.94857 .51813 L
.95085 .51807 L
.95301 .51798 L
.95708 .51778 L
.96182 .51746 L
.96622 .51708 L
.97619 .51594 L
Mfstroke
.02381 .3959 m
.02605 .39591 L
.02729 .39592 L
.02846 .39592 L
.02954 .39593 L
.03072 .39593 L
.0318 .39593 L
.03279 .39593 L
.03396 .39593 L
.03506 .39593 L
.03626 .39593 L
.03756 .39593 L
.03891 .39592 L
.0402 .39592 L
.04262 .3959 L
.045 .39589 L
.04753 .39586 L
.0521 .39581 L
.05752 .39574 L
.06244 .39565 L
.07287 .39543 L
.08414 .39511 L
.10458 .39439 L
.14558 .39243 L
.18507 .39014 L
.22304 .38777 L
.26347 .38533 L
.30238 .38329 L
.32219 .38245 L
.33264 .38207 L
.34374 .38173 L
.35357 .38148 L
.3588 .38137 L
.36443 .38127 L
.36959 .38119 L
.37431 .38114 L
.37883 .3811 L
.3811 .38108 L
.38358 .38107 L
.38481 .38107 L
.38612 .38106 L
.3868 .38106 L
.38755 .38106 L
.38887 .38104 L
.39127 .38101 L
.39386 .38097 L
.39638 .38095 L
.39868 .38093 L
.39979 .38092 L
.40099 .38091 L
Mistroke
.40205 .38091 L
.40319 .3809 L
.40393 .3809 L
.40462 .3809 L
.40527 .3809 L
.40596 .3809 L
.40715 .3809 L
.40846 .3809 L
.40919 .3809 L
.40986 .3809 L
.41063 .3809 L
.41136 .3809 L
.41265 .38091 L
.41406 .38092 L
.41661 .38094 L
.4193 .38097 L
.42414 .38104 L
.42905 .38114 L
.43354 .38125 L
.44365 .3816 L
.45257 .382 L
.46195 .38255 L
.48173 .3841 L
.50011 .38608 L
.51066 .38755 L
.5206 .38941 L
.5392 .39334 L
.57772 .40314 L
.61869 .41569 L
.65815 .42993 L
.69609 .44488 L
.73648 .4612 L
.77536 .47659 L
.81668 .49183 L
.8565 .50465 L
.89479 .51455 L
.91455 .51851 L
.92465 .52019 L
.93554 .52172 L
.94569 .52288 L
.95499 .52369 L
.9596 .52401 L
.96389 .52425 L
.96836 .52444 L
.97073 .52452 L
.97326 .52459 L
.97477 .52462 L
.97619 .52464 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.03279 .01485 L
.04262 .01506 L
.05288 .01534 L
.06244 .01566 L
.0828 .01657 L
.10458 .01792 L
.12589 .01966 L
.14603 .02172 L
.18444 .02693 L
.22531 .03453 L
.26466 .04415 L
.30249 .0558 L
.34278 .07105 L
.38155 .08879 L
.42278 .11162 L
.46248 .13717 L
.50068 .165 L
.54132 .19929 L
.58045 .23538 L
.62203 .2758 L
.6621 .3171 L
.70065 .35712 L
.74165 .39813 L
.78114 .43459 L
.81911 .46545 L
.85954 .49227 L
.87817 .50212 L
.89845 .51077 L
.90948 .51451 L
.91969 .51732 L
.92944 .5194 L
.93437 .52023 L
.93981 .52095 L
.94426 .52139 L
.94649 .52156 L
.94894 .52171 L
.95104 .52181 L
.95221 .52185 L
.95328 .52188 L
.95428 .5219 L
.95536 .52191 L
.95638 .52191 L
.95732 .52191 L
.9584 .5219 L
.95957 .52188 L
.96067 .52185 L
.96168 .52182 L
.96415 .5217 L
.96648 .52155 L
Mistroke
.97113 .52114 L
.97619 .5205 L
Mfstroke
.02381 .21603 m
.04262 .21636 L
.06244 .21675 L
.08426 .21727 L
.10458 .21789 L
.12297 .21859 L
.14264 .21954 L
.16251 .22074 L
.18408 .22237 L
.22401 .22644 L
.26488 .23231 L
.30423 .23993 L
.34206 .24938 L
.38235 .26202 L
.42112 .27736 L
.46235 .29684 L
.50206 .31879 L
.54025 .34399 L
.58089 .37374 L
.62002 .40424 L
.66161 .43884 L
.70167 .47264 L
.74022 .50404 L
.78123 .53487 L
.82071 .56075 L
.85869 .58089 L
.8782 .58904 L
.89911 .59591 L
.90928 .59849 L
.92035 .60069 L
.92542 .60149 L
.9308 .60218 L
.9354 .60264 L
.93782 .60284 L
.94047 .60302 L
.94273 .60314 L
.94484 .60322 L
.946 .60326 L
.94706 .60328 L
.94829 .6033 L
.94944 .60332 L
.95044 .60332 L
.95149 .60332 L
.95239 .60331 L
.95338 .6033 L
.95445 .60327 L
.95559 .60324 L
.95766 .60317 L
.96004 .60305 L
.96263 .60288 L
Mistroke
.96734 .60247 L
.97193 .60193 L
.97619 .60131 L
Mfstroke
.02381 .22253 m
.03279 .22114 L
.04262 .21987 L
.05288 .21885 L
.06244 .21815 L
.06792 .21786 L
.07062 .21774 L
.0731 .21766 L
.07532 .21759 L
.07775 .21754 L
.0802 .21749 L
.08155 .21748 L
.0828 .21747 L
.0835 .21746 L
.08415 .21746 L
.08485 .21746 L
.08561 .21746 L
.08633 .21746 L
.08701 .21746 L
.08828 .21746 L
.08954 .21748 L
.09069 .21749 L
.09329 .21753 L
.09591 .21759 L
.09878 .21767 L
.10458 .2179 L
.10982 .21817 L
.11478 .2185 L
.12409 .21925 L
.145 .22165 L
.16491 .22479 L
.18333 .2284 L
.2226 .23814 L
.26035 .24981 L
.30055 .26432 L
.33924 .27991 L
.38038 .29779 L
.42001 .31458 L
.45811 .33174 L
.49867 .35179 L
.53772 .37398 L
.57922 .39987 L
.6192 .42632 L
.65767 .45406 L
.69858 .48453 L
.73799 .51308 L
.77587 .53868 L
.81621 .56273 L
.85504 .58159 L
.87479 .58919 L
Mistroke
.88521 .5926 L
.89632 .59573 L
.90714 .59827 L
.91695 .60011 L
.92168 .60083 L
.9268 .60149 L
.93128 .60196 L
.93608 .60235 L
.9386 .60251 L
.9409 .60263 L
.942 .60268 L
.9432 .60272 L
.94433 .60275 L
.94539 .60278 L
.94661 .6028 L
.94726 .60281 L
.94796 .60281 L
.94866 .60282 L
.94939 .60282 L
.95069 .60281 L
.95191 .6028 L
.95304 .60278 L
.95427 .60275 L
.9556 .60271 L
.95826 .6026 L
.96115 .60244 L
.96639 .60202 L
.97149 .60146 L
.97619 .60081 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{405, 250.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006E0000nR000`400?l00000o`00003oo`3ooonF
0?ooo`00o`3ooonF0?ooo`00o`3ooonF0?ooo`00o`3ooonF0?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3oool001H0oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`030000
003oool0oooo0?l0ooooO@3oool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3ooolA
00000?l0ooooK`3oool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000
oooo0?ooo`0Q0?ooo`P00000o`3ooomD0?ooo`005P3oool00`000000oooo0?ooo`0Y0?ooo`P00000
o`3ooom<0?ooo`005P3oool00`000000oooo0?ooo`0a0?ooo`@00000o`3ooom80?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooO@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooO@3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`@00000AP3oool300000?l0oooo<`3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo1@00003o
0?ooobh0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1?0?ooo`@00000o`3ooolZ0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0D`3oool500000?l0oooo9@3o
ool00080oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`1H0?ooo`<00000o`3ooolR
0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0
ooooO@3oool001H0oooo0`00003o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3o
ool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`1]0?oo
o`800000o`3oool>0?ooo`005P3oool00`000000oooo0?ooo`1_0?ooo`800000o`3oool<0?ooo`00
5P3oool00`000000oooo0?ooo`1a0?ooo`<00000o`3oool90?ooo`005P3oool00`000000oooo0?oo
o`1d0?ooo`<00000o`3oool60?ooo`005P3oool00`000000oooo0?ooo`1g0?ooo`800000o`3oool4
0?ooo`005P3oool3000007T0oooo0`00003o0?ooo`40oooo000F0?ooo`030000003oool0oooo07`0
oooo0P00003n0?ooo`005P3oool00`000000oooo0?ooo`1n0?ooo`800000o03oool001H0oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?oo
o`030000003oool0oooo0?l0ooooO@3oool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00
5P3oool300000?l0ooooO@3oool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool0
0`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3oool001H0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3X0?ooo`005P3oool00`000000oooo
0?ooo`2B0?ooo`800000j03oool001H0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`3U0?ooo`005P3oool3000009D0oooo0P00003U0?ooo`005P3oool00`000000oooo0?ooo`2G0?oo
o`800000h`3oool001H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3P0?ooo`00
5P3oool00`000000oooo0?ooo`2J0?ooo`800000h03oool001H0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`3M0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo00<000000?ooo`3oool0W@3oool200000=d0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2O0?ooo`800000f`3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`@00000
X03oool00`000000oooo0?ooo`3H0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`800000
1P3oool00`000000oooo0?ooo`3o0?ooogd0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?ooogd0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00020?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00
5P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3o
ool001H0oooo0`00003o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3oool001H0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooogd0oooo
000F0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0b03oool001H0oooo00<00000
0?ooo`3oool0/P3oool200000<P0oooo000F0?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0a@3oool001H0oooo0`00002e0?ooo`030000003oool0oooo0<@0oooo000F0?ooo`030000
003oool0oooo0;H0oooo0P0000340?ooo`005P3oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo0<40oooo000F0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0`03oool0
01H0oooo00<000000?ooo`3oool0^P3oool200000<00oooo000F0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0_@3oool001H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`2l0?ooo`005P3oool00`000000oooo0?ooo`2n0?ooo`800000_03oool001H0oooo0`000030
0?ooo`030000003oool0oooo0;T0oooo000F0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0^03oool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3oool001H0oooo00<00000
0?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`<0
0000o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`030000003o
ool0oooo0?l0ooooO@3oool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooogd0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001P3oool00`000000oooo0?ooo`3o0?ooogd0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooogd0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool400000140oooo3`00002^0?ooo`03
0000003oool0oooo0:X0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000050?ooo`03
0000003oool0oooo0200oooo1`00002Y0?ooo`030000003oool0oooo0:T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool3000003T0oooo1`00002A0?oo
o`030000003oool0oooo0:P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`100?ooo`P00000RP3oool00`000000oooo0?ooo`2W
0?ooo`000P3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo03T0oooo1@00000:0?oo
o`H00000Q@3oool200000:L0oooo000F0?ooo`030000003oool0oooo03h0oooo1000002C0?ooo`03
0000003oool0oooo0:@0oooo000F0?ooo`030000003oool0oooo0480oooo1000002@0?ooo`030000
003oool0oooo0:<0oooo000F0?ooo`<00000AP3oool4000001H0oooo0`00001d0?ooo`030000003o
ool0oooo0:80oooo000F0?ooo`030000003oool0oooo04X0oooo0P00000G0?ooo`H00000K`3oool0
0`000000oooo0?ooo`2Q0?ooo`005P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
01X0oooo1000001/0?ooo`030000003oool0oooo0:00oooo000F0?ooo`030000003oool0oooo06d0
oooo1000001Y0?ooo`030000003oool0oooo09l0oooo000F0?ooo`030000003oool0oooo0740oooo
0`00001V0?ooo`030000003oool0oooo09l0oooo000F0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool0WP3oool001H0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`2M
0?ooo`005P3oool300000=d0oooo00<000000?ooo`3oool0W03oool001H0oooo00<000000?ooo`3o
ool0G`3oool200000?l0oooo703oool001H0oooo00<000000?ooo`3oool0H@3oool300000280oooo
00<000000?ooo`3oool0l`3oool001H0oooo00<000000?ooo`3oool0I03oool4000001l0oooo0P00
003c0?ooo`005P3oool00`000000oooo0?ooo`1X0?ooo`8000007`3oool200000?40oooo000F0?oo
o`030000003oool0oooo06X0oooo0P00000O0?ooo`<00000kP3oool001H0oooo00<000000?ooo`3o
ool0K03oool200000200oooo0`00003[0?ooo`005P3oool3000006h0oooo0P00000Q0?ooo`<00000
j03oool001H0oooo00<000000?ooo`3oool0L03oool200000280oooo0`00003U0?ooo`005P3oool0
0`000000oooo0?ooo`2G0?ooo`800000h`3oool001H0oooo00<000000?ooo`3oool0;`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000Z0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000:P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`<00000;`3oool4000002h0oooo100000030?ooo`030000003oool0oooo
0080oooo100000020?ooo`<00000:@3oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
01D0oooo000F0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0B0?ooo`005P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0
;P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000:@3oool01000
0000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo0?ooo`00000:0?ooo`040000003o
ool0oooo0?ooo`<00000<@3oool200000300oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`3oool3000002/0oooo00<000000?ooo`3oool01`3oool3000001D0oooo000F0?ooo`030000
003oool0oooo02h0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000[0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00
000;0?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`000000;`3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0E0?ooo`005P3oool3000002h0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo0`0000020?ooo`030000
003oool0oooo02X0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0:@3oool3000000T0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0
;`3oool2000000X0oooo0P0000030?ooo`@00000:@3oool2000000T0oooo100000080?ooo`800000
7`3oool2000000T0oooo100000020?ooo`@00000<03oool01@000000oooo0?ooo`3oool0000002d0
oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000Z0?ooo`030000003oool0oooo00L0
oooo1000000D0?ooo`005P3oool00`000000oooo0?ooo`260?ooo`800000I`3oool00`000000oooo
0?ooo`2:0?ooo`005P3oool00`000000oooo0?ooo`280?ooo`<000007`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo08T0oooo000F0?ooo`030000003oool0oooo08/0oooo0P00000N
0?ooo`800000A03oool00`000000oooo0?ooo`280?ooo`005P3oool00`000000oooo0?ooo`2=0?oo
o`8000007P3oool2000004<0oooo00<000000?ooo`3oool0Q`3oool001H0oooo00<000000?ooo`3o
ool0S`3oool3000001d0oooo0P0000120?ooo`030000003oool0oooo08H0oooo000=0?ooool00000
R@00000001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0040oooo000F0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo0P00000d0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo01T0oooo000F0?ooo`030000003oool0oooo0;H0oooo0P00000o0?ooo`030000003oool0oooo
0880oooo000F0?ooo`030000003oool0oooo05`0oooo1@0000030?ooo`D000000`3oool500000003
0?ooo`000000000000<000000P3oool5000000<0oooo0P00000e0?ooo`800000?P3oool00`000000
oooo0?ooo`210?ooo`005P3oool00`000000oooo0?ooo`150?ooo`D000000`3oool4000000<0oooo
1@00000Z0?ooo`<000000`3oool5000000<0oooo0`00000V0?ooo`800000?@3oool00`000000oooo
0?ooo`200?ooo`005P3oool00`000000oooo0?ooo`0]0?ooo`D000000`3oool5000000<0oooo1@00
001B0?ooo`8000000`3oool200000>40oooo000F0?ooo`H000000`3oool5000000<0oooo1@000003
0?ooo`D000000`3oool5000000<0oooo1000001a0?ooo`8000000`3oool200000=X0oooo000F0?oo
o`030000003oool0oooo0:80oooo0`0000030?ooo`800000dP3oool001H0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`0300000<l0oooo000F0?ooo`030000003oool0oooo0:P0oooo
0P0000060?ooo`800000bP3oool001H0oooo00<000000?ooo`3oool0ZP3oool2000000H0oooo0`00
00020?ooo`800000``3oool001H0oooo00<000000?ooo`3oool0[03oool2000000/0oooo0`000030
0?ooo`005P3oool00`000000oooo0?ooo`2^0?ooo`8000003`3oool200000;/0oooo000F0?ooo`<0
0000/03oool2000000l0oooo0`00002h0?ooo`005P3oool00`000000oooo0?ooo`2b0?ooo`800000
4P3oool00`000000oooo0?ooo`2c0?ooo`005P3oool00`000000oooo0?ooo`2d0?ooo`8000004@3o
ool200000080oooo00<000000?ooo`3oool0[P3oool001H0oooo00<000000?ooo`3oool0]P3oool3
00000100oooo0P0000000`3oool000000?ooo`2^0?ooo`005P3oool00`000000oooo0?ooo`3=0?oo
o`<00000[03oool001H0oooo00<000000?ooo`3oool0c`3oool400000:T0oooo000F0?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo07<0oooo000F0?ooo`<00000d@3oool2000000<0oooo0P00000_0?ooo`030000003o
ool0oooo0780oooo000F0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool00P3oool2
000002h0oooo00<000000?ooo`3oool0L@3oool001H0oooo00<000000?ooo`3oool0H@3oool30000
00<0oooo1@0000030?ooo`D000000P3oool5000000<0oooo0P0000030?ooo`D000000`3oool50000
00<0oooo0P00000o0?ooo`030000003oool0oooo00H0oooo0P00000Z0?ooo`030000003oool0oooo
0700oooo000F0?ooo`030000003oool0oooo0540oooo0`0000030?ooo`D000000`3oool2000003@0
oooo0`0000020?ooo`800000>@3oool2000000P0oooo0P00000Y0?ooo`030000003oool0oooo06l0
oooo000F0?ooo`030000003oool0oooo0480oooo0`0000030?ooo`D000000P3oool2000004/0oooo
0`0000030?ooo`800000<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06h0oooo
000F0?ooo`030000003oool0oooo03P0oooo1@0000030?ooo`800000HP3oool3000000<0oooo0P00
000/0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`030000003oool0oooo06d0oooo000F
0?ooo`030000003oool0oooo02T0oooo100000030?ooo`D00000M`3oool3000001X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`8000009@3oool2000006d0oooo000F0?oo
o`<0000000<0oooo0000000000000`0000030?ooo`D000000`3oool5000000<0oooo1@0000030?oo
o`D00000C`3oool3000000<0oooo1@0000030?ooo`D000000`3oool500000080oooo100000030?oo
o`D000000`3oool5000000`0oooo1000000D0?ooo`8000003P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo06X0oooo000F0?ooo`030000003oool0oooo05h0oooo0`0000030?ooo`D0
00000`3oool4000000<0oooo0P00000d0?ooo`D000000`3oool2000000H0oooo0P00000A0?ooo`80
00007@3oool2000002<0oooo00<000000?ooo`3oool0J@3oool001H0oooo00<000000?ooo`3oool0
CP3oool3000000<0oooo1@0000030?ooo`800000E@3oool3000000<0oooo00<000000?ooo`000000
0P00000@0?ooo`030000003oool0oooo01`0oooo0`00000Q0?ooo`030000003oool0oooo06P0oooo
000F0?ooo`030000003oool0oooo03l0oooo0`0000030?ooo`@000000`3oool2000006`0oooo0`00
00040?ooo`800000303oool200000440oooo00<000000?ooo`3oool0I`3oool001H0oooo00<00000
0?ooo`3oool0;@3oool5000000<0oooo1@0000030?ooo`800000P@3oool6000000/0oooo00<00000
0?ooo`3oool07P3oool2000001l0oooo00<000000?ooo`3oool0IP3oool001H0oooo00<000000?oo
o`3oool0603oool3000000<0oooo100000030?ooo`D00000WP3oool2000000P0oooo0P00000P0?oo
o`8000007P3oool00`000000oooo0?ooo`1U0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo100000050?ooo`H000000`3oool5000000<0oooo1@0000030?ooo`80
0000/P3oool3000000L0oooo0P00000P0?ooo`030000003oool0oooo08<0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3?0?ooo`<00000
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0800oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool400000=00oooo100000020?ooo`030000003o
ool0oooo0200oooo0P0000200?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0e`3oool300000280oooo0P00001n0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f@3oool30000
0:00oooo0000103oool000000000000000090?ooo`<000001P3oool00`000000oooo0?ooo`3N0?oo
o`<000007`3oool2000007X0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3O0?ooo`D000001P3oool00`000000oooo0?ooo`0E0?ooo`<0
0000M`3oool001H0oooo00<000000?ooo`3oool0h@3oool2000000P0oooo00<000000?ooo`3oool0
SP3oool001H0oooo00<000000?ooo`3oool0iP3oool2000000@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1b0?ooo`005P3oool300000>P0oooo0`0000020?ooo`030000003oool0
oooo01P0oooo0P00001b0?ooo`005P3oool00`000000oooo0?ooo`3]0?ooo`8000006`3oool20000
0700oooo000F0?ooo`030000003oool0oooo0>h0oooo0`00002;0?ooo`005P3oool00`000000oooo
0?ooo`3`0?ooo`800000703oool2000006`0oooo000F0?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool00P00000I0?ooo`<00000403oool00`000000oooo0?ooo`1F0?ooo`005P3oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00<00000:`3oool00`000000oooo0?ooo`1E
0?ooo`005P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooo0P00000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E03oool0
01H0oooo0`00003[0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000603oool20000
00h0oooo00<000000?ooo`3oool0D`3oool001H0oooo00<000000?ooo`3oool0k@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00000H0?ooo`8000003@3oool2000005<0
oooo000F0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01P3oool2000000H0oooo
0P00000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool001H0oooo00<0
00000?ooo`3oool0k`3oool2000000P0oooo00<000000?ooo`3oool01`3oool3000001L0oooo0P00
000;0?ooo`030000003oool0oooo04l0oooo000F0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool04@3oool3000001L0oooo0P00000:0?ooo`800000C`3oool001H0oooo00<000000?oo
o`3oool0lP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0C03oool001H0oooo00<000000?ooo`3oool0l`3oool2000001D0oooo0P00000H0?ooo`80
0000203oool00`000000oooo0?ooo`1;0?ooo`005P3oool300000?D0oooo00<000000?ooo`3oool0
503oool3000001L0oooo0P0000070?ooo`800000B`3oool001H0oooo00<000000?ooo`3oool0d`3o
ool_000000`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`180?ooo`005P3oool0
0`000000oooo0?ooo`3;0?ooo`P000001P3ooolX000000030?ooo`000000000000X00000103oool3
000001H0oooo0P0000050?ooo`030000003oool0oooo04L0oooo000F0?ooo`030000003oool0oooo
0<@0oooo5@0000080?oooaX000001P3oool<000000030?ooo`000000000000X000004`3oool20000
04d0oooo000F0?ooo`030000003oool0oooo0;`0oooo3`0000080?ooo`h000006P3ooolW000005X0
oooo000F0?ooo`030000003oool0oooo0;@0oooo400000070?ooo`P00000>P3ooolD000000030?oo
o`000000000000T000001@3oool3000004L0oooo000F0?ooo`030000003oool0oooo0:d0oooo1`00
00020?ooo`H00000203oool7000004l0oooo7P0000140?ooo`005P3oool300000:L0oooo1P000003
0?ooo`H000001P3oool8000005P0oooo0P0000020?ooo`8000001@3ooolI000003`0oooo000F0?oo
o`030000003oool0oooo0:<0oooo100000040?ooo`D000001P3oool6000004`0oooo00<000000?oo
o`3oool05@3oool010000000oooo00000000000;0?oooad00000<03oool001H0oooo00<000000?oo
o`3oool0W`3oool4000000<0oooo1@0000050?ooo`H00000D`3oool00`000000oooo0?ooo`0E0?oo
o`80000000<0oooo0000003oool05@3oool@000000030?ooo`000000000000T000009@3oool001H0
oooo00<000000?ooo`3oool0V`3oool400000080oooo1@0000050?ooo`D00000FP3oool00`000000
oooo0?ooo`0F0?ooo`8000000P3oool2000001P0oooo00<000000?ooo`3oool01P3ooolS000000l0
oooo000F0?ooo`030000003oool0oooo09L0oooo100000000`3oool0000000000003000000D0oooo
1@00001P0?ooo`8000006P3oool00`000000oooo00000002000001H0oooo0`00000A0?oooa`00000
2P3oool001H0oooo00<000000?ooo`3oool0T@3oool6000000030?ooo`0000000000008000001@3o
ool5000006L0oooo00<000000?ooo`3oool0603oool2000001h0oooo00<000000?ooo`3oool07`3o
ool8000000X0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4
000000D0oooo00<000000?ooo`3oool0S03oool5000000<0oooo100000040?ooo`D00000K@3oool0
0`000000oooo0?ooo`0I0?ooo`8000000`3oool200000140oooo00<000000?ooo`3oool0103oool4
000002l0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`280?ooo`@00000103oool4000000<0oooo1@00001c0?ooo`030000003oool0oooo
01d0oooo1000000@0?ooo`8000002`3oool00`000000oooo0?ooo`0Y0?ooo`000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo100000230?ooo`@00000103oool400000080
oooo1@00001b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool2000000<0
oooo00<000000?ooo`3oool0303oool2000000X0oooo0`00000X0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P03oool4000000@0oooo
100000000`3oool0000000000003000007P0oooo0P0000050?ooo`8000008`3oool3000000h0oooo
0P00000>0?ooo`@000008@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07`0oooo100000040?ooo`T00000O`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0240oooo1000000>0?ooo`800000403oool010000000oooo0?oo
o`3oool5000001P0oooo0000103oool000000000000000090?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0N@3oool3000000@0oooo200000250?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08P3oool2000000<0oooo0P00000;0?ooo`030000003oool0oooo01T0
oooo1@0000030?ooo`<000002P3oool000<0oooo00<000000?ooo`3oool0203oool2000000H0oooo
00<000000?ooo`3oool0M@3oool4000000<0oooo2000002:0?ooo`8000001@3oool00`000000oooo
0?ooo`0V0?ooo`@000002P3oool2000002h0oooo000F0?ooo`030000003oool0oooo0740oooo1000
00040?ooo`L00000T03oool00`000000oooo0?ooo`030?ooo`800000:03oool2000000<0oooo0P00
00070?ooo`800000;03oool001H0oooo00<000000?ooo`3oool0K@3oool4000000@0oooo1`00002E
0?ooo`030000003oool0oooo0340oooo1@0000060?ooo`800000:P3oool001H0oooo0`00001Y0?oo
o`@00000103oool8000009T0oooo0P00000c0?ooo`<000000`3oool2000000<0oooo0P00000X0?oo
o`005P3oool00`000000oooo0?ooo`1U0?ooo`@00000103oool8000009l0oooo00<000000?ooo`3o
ool0>03oool3000002X0oooo000F0?ooo`030000003oool0oooo0640oooo100000040?ooo`P00000
Y03oool2000003d0oooo1@0000030?ooo`@000002`3oool5000000`0oooo000F0?ooo`030000003o
ool0oooo05d0oooo100000040?ooo`P00000ZP3oool2000003d0oooo0`0000030?ooo`<0000000<0
oooo0000003oool00P3oool4000000P0oooo0P00000:0?ooo`005P3oool00`000000oooo0?ooo`1I
0?ooo`@00000103oool800000;00oooo00<000000?ooo`3oool0@`3oool2000000<0oooo3000000<
0?ooo`005P3oool00`000000oooo0?ooo`1D0?ooo`D00000103oool800000?l0oooo0P3oool20000
00<0oooo1@00000<0?ooo`005P3oool00`000000oooo0?ooo`1?0?ooo`D000001@3oool800000?l0
oooo703oool001H0oooo0`00001:0?ooo`D00000103oool:00000?l0oooo803oool001H0oooo00<0
00000?ooo`3oool0A03oool6000000@0oooo2`00003o0?ooob@0oooo000F0?ooo`030000003oool0
oooo03l0oooo1@0000060?ooo`T00000o`3ooolZ0?ooo`005P3oool00`000000oooo0?ooo`0j0?oo
o`D000001`3oool800000=P0oooo00<000000?ooo`3oool0D`3oool001H0oooo00<000000?ooo`3o
ool0=@3oool5000000P0oooo1`00003N0?ooo`800000D`3oool001H0oooo00<000000?ooo`3oool0
<03oool5000000T0oooo1P00003U0?ooo`800000D@3oool001H0oooo00<000000?ooo`3oool0:@3o
ool7000000P0oooo1`00003/0?ooo`030000003oool0oooo04h0oooo000F0?ooo`<000008@3oool8
000000L0oooo2P00003b0?ooo`800000CP3oool001H0oooo00<000000?ooo`3oool04`3oool>0000
00L0oooo3000003f0?ooo`040000003oool0oooo0?ooo`800000C03oool001H0oooo5P00000>0?oo
o`h00000o03oool2000000<0oooo00<000000?ooo`3oool0B@3oool001H0oooo00<000000?ooo`3o
ool06@3oool?00000?l0oooo1P3oool200000080oooo0P0000190?ooo`005P3oool00`000000oooo
0?ooo`0:0?oooaL00000o`3oool?0?ooo`8000000P3oool2000004L0oooo000F0?oooaH00000o`3o
oolO0?ooo`8000000P3oool00`000000oooo0?ooo`140?ooo`005P3oool00`000000oooo0?ooo`3o
0?oooc@0oooo00<000000?ooo`3oool00P0000140?ooo`005P3oool300000?l0oooo=@3oool20000
04H0oooo000F0?ooo`030000003oool0oooo0?l0oooo=`3oool2000004@0oooo000F0?ooo`030000
003oool0oooo0?l0oooo>@3oool200000480oooo000F0?ooo`030000003oool0oooo0?l0oooo>`3o
ool200000400oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`3o0?ooogd0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool400000?l0ooooO03oool000<0oooo00<000000?ooo`3oool0203oool2000000H0oooo
00<000000?ooo`3oool0o`3ooom90?ooo`800000<P3oool000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooB`3oool3000002l0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`040000003oool00000000002d0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000060?ooo`030000003oool0oooo0?l0ooooD03oool3000002X0oooo000F0?ooo`030000003o
ool0oooo0?l0ooooD`3oool3000002L0oooo000F0?ooo`030000003oool0oooo0?l0ooooEP3oool4
000002<0oooo000F0?ooo`030000003oool0oooo0?l0ooooFP3oool300000080oooo1P0000070?oo
o`L000002P3oool001H0oooo0`00003o0?ooof@0oooo200000000`3oool000000000000>0?ooo`00
5P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3o
ool001H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`005P3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo000F0?ooo`030000003oool0oooo0?l0ooooO@3oool001H0oooo00<000000?ooo`3oool0
o`3ooomm0?ooo`00o`3ooonF0?ooo`00o`3ooonF0?ooo`00o`3ooonF0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 414.562}, {604.562, 405.438}} -> {-0.580549, \
2.06689, 0.00422734, 0.00278947}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["v=0.5", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xi = 1.0\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.37028 4.97682 [
[.17539 .09172 -12 -9 ]
[.17539 .09172 12 0 ]
[.32696 .09172 -9 -9 ]
[.32696 .09172 9 0 ]
[.47854 .09172 -12 -9 ]
[.47854 .09172 12 0 ]
[.63011 .09172 -3 -9 ]
[.63011 .09172 3 0 ]
[.78169 .09172 -12 -9 ]
[.78169 .09172 12 0 ]
[.93327 .09172 -9 -9 ]
[.93327 .09172 9 0 ]
[.01131 .00468 -24 -4.5 ]
[.01131 .00468 0 4.5 ]
[.01131 .20376 -24 -4.5 ]
[.01131 .20376 0 4.5 ]
[.01131 .30329 -24 -4.5 ]
[.01131 .30329 0 4.5 ]
[.01131 .40283 -24 -4.5 ]
[.01131 .40283 0 4.5 ]
[.01131 .50237 -24 -4.5 ]
[.01131 .50237 0 4.5 ]
[.01131 .6019 -18 -4.5 ]
[.01131 .6019 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .10422 m
.17539 .11047 L
s
[(0.25)] .17539 .09172 0 1 Mshowa
.32696 .10422 m
.32696 .11047 L
s
[(0.5)] .32696 .09172 0 1 Mshowa
.47854 .10422 m
.47854 .11047 L
s
[(0.75)] .47854 .09172 0 1 Mshowa
.63011 .10422 m
.63011 .11047 L
s
[(1)] .63011 .09172 0 1 Mshowa
.78169 .10422 m
.78169 .11047 L
s
[(1.25)] .78169 .09172 0 1 Mshowa
.93327 .10422 m
.93327 .11047 L
s
[(1.5)] .93327 .09172 0 1 Mshowa
.125 Mabswid
.05412 .10422 m
.05412 .10797 L
s
.08444 .10422 m
.08444 .10797 L
s
.11476 .10422 m
.11476 .10797 L
s
.14507 .10422 m
.14507 .10797 L
s
.2057 .10422 m
.2057 .10797 L
s
.23602 .10422 m
.23602 .10797 L
s
.26633 .10422 m
.26633 .10797 L
s
.29665 .10422 m
.29665 .10797 L
s
.35728 .10422 m
.35728 .10797 L
s
.38759 .10422 m
.38759 .10797 L
s
.41791 .10422 m
.41791 .10797 L
s
.44822 .10422 m
.44822 .10797 L
s
.50885 .10422 m
.50885 .10797 L
s
.53917 .10422 m
.53917 .10797 L
s
.56948 .10422 m
.56948 .10797 L
s
.5998 .10422 m
.5998 .10797 L
s
.66043 .10422 m
.66043 .10797 L
s
.69074 .10422 m
.69074 .10797 L
s
.72106 .10422 m
.72106 .10797 L
s
.75138 .10422 m
.75138 .10797 L
s
.81201 .10422 m
.81201 .10797 L
s
.84232 .10422 m
.84232 .10797 L
s
.87264 .10422 m
.87264 .10797 L
s
.90295 .10422 m
.90295 .10797 L
s
.96358 .10422 m
.96358 .10797 L
s
.9939 .10422 m
.9939 .10797 L
s
.25 Mabswid
0 .10422 m
1 .10422 L
s
.02381 .00468 m
.03006 .00468 L
s
[(1.08)] .01131 .00468 1 0 Mshowa
.02381 .20376 m
.03006 .20376 L
s
[(1.12)] .01131 .20376 1 0 Mshowa
.02381 .30329 m
.03006 .30329 L
s
[(1.14)] .01131 .30329 1 0 Mshowa
.02381 .40283 m
.03006 .40283 L
s
[(1.16)] .01131 .40283 1 0 Mshowa
.02381 .50237 m
.03006 .50237 L
s
[(1.18)] .01131 .50237 1 0 Mshowa
.02381 .6019 m
.03006 .6019 L
s
[(1.2)] .01131 .6019 1 0 Mshowa
.125 Mabswid
.02381 .02957 m
.02756 .02957 L
s
.02381 .05445 m
.02756 .05445 L
s
.02381 .07934 m
.02756 .07934 L
s
.02381 .1291 m
.02756 .1291 L
s
.02381 .15399 m
.02756 .15399 L
s
.02381 .17887 m
.02756 .17887 L
s
.02381 .22864 m
.02756 .22864 L
s
.02381 .25352 m
.02756 .25352 L
s
.02381 .27841 m
.02756 .27841 L
s
.02381 .32818 m
.02756 .32818 L
s
.02381 .35306 m
.02756 .35306 L
s
.02381 .37794 m
.02756 .37794 L
s
.02381 .42771 m
.02756 .42771 L
s
.02381 .4526 m
.02756 .4526 L
s
.02381 .47748 m
.02756 .47748 L
s
.02381 .52725 m
.02756 .52725 L
s
.02381 .55213 m
.02756 .55213 L
s
.02381 .57702 m
.02756 .57702 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39464 m
.02499 .39464 L
.02605 .39464 L
.02729 .39463 L
.02846 .39462 L
.02954 .39461 L
.03053 .3946 L
.03279 .39456 L
.03506 .39451 L
.03756 .39443 L
.04262 .39424 L
.04755 .394 L
.05285 .39367 L
.06244 .39292 L
.07373 .39175 L
.08445 .39038 L
.10458 .3871 L
.14277 .37843 L
.18342 .36582 L
.22255 .35066 L
.26413 .33165 L
.3042 .31089 L
.34275 .28907 L
.38375 .26438 L
.42324 .23962 L
.46121 .21538 L
.50163 .18962 L
.54054 .16547 L
.5819 .14068 L
.62175 .11793 L
.66008 .09773 L
.70086 .0783 L
.74013 .06178 L
.77788 .04808 L
.81808 .03594 L
.85677 .02675 L
.87642 .02304 L
.89791 .01975 L
.90783 .0185 L
.91843 .01736 L
.92837 .01647 L
.93753 .01582 L
.94707 .01529 L
.9521 .01508 L
.95742 .01491 L
.95964 .01486 L
.96204 .01481 L
.96429 .01477 L
.96636 .01474 L
.96761 .01473 L
Mistroke
.96877 .01472 L
.97004 .01472 L
.97076 .01472 L
.9714 .01472 L
.97259 .01472 L
.97387 .01472 L
.97508 .01472 L
.97619 .01473 L
Mfstroke
.02381 .40185 m
.02499 .40185 L
.02605 .40185 L
.02729 .40185 L
.02846 .40184 L
.02954 .40182 L
.03053 .40181 L
.03279 .40177 L
.03506 .40172 L
.03756 .40165 L
.04262 .40146 L
.04755 .40121 L
.05285 .40088 L
.06244 .40012 L
.07373 .39895 L
.08445 .39757 L
.10458 .39427 L
.14277 .38556 L
.18342 .37288 L
.22255 .35765 L
.26413 .33854 L
.3042 .31766 L
.34275 .29572 L
.38375 .27087 L
.42324 .24597 L
.46121 .22158 L
.50163 .19566 L
.54054 .1714 L
.5819 .14648 L
.62175 .12353 L
.66008 .10315 L
.70086 .08355 L
.74013 .06693 L
.77788 .05315 L
.81808 .04093 L
.85677 .03168 L
.87642 .02795 L
.89791 .02464 L
.90783 .02338 L
.91843 .02223 L
.92837 .02134 L
.93753 .02068 L
.94707 .02015 L
.9521 .01994 L
.95742 .01977 L
.95964 .01971 L
.96204 .01966 L
.96429 .01963 L
.96636 .0196 L
.96761 .01959 L
Mistroke
.96877 .01958 L
.97004 .01957 L
.97076 .01957 L
.9714 .01957 L
.97259 .01957 L
.97387 .01957 L
.97508 .01958 L
.97619 .01959 L
Mfstroke
.02381 .41736 m
.02499 .41736 L
.02605 .41735 L
.02729 .41735 L
.02846 .41734 L
.02954 .41732 L
.03053 .41731 L
.03279 .41727 L
.03506 .41722 L
.03756 .41715 L
.04262 .41696 L
.04755 .41671 L
.05285 .41639 L
.06244 .41562 L
.07373 .41445 L
.08445 .41307 L
.10458 .40977 L
.14277 .40105 L
.18342 .38837 L
.22255 .37312 L
.26413 .35399 L
.3042 .3331 L
.34275 .31114 L
.38375 .28627 L
.42324 .26132 L
.46121 .23686 L
.50163 .21083 L
.54054 .18638 L
.5819 .16127 L
.62175 .13823 L
.66008 .11781 L
.70086 .09813 L
.74013 .0813 L
.77788 .06731 L
.81808 .05492 L
.85677 .04552 L
.87642 .04173 L
.89791 .03836 L
.90783 .03708 L
.91843 .03592 L
.92837 .03501 L
.93753 .03434 L
.94707 .0338 L
.9521 .03359 L
.95742 .03342 L
.95964 .03336 L
.96204 .03331 L
.96429 .03327 L
.96636 .03325 L
.96761 .03324 L
Mistroke
.96877 .03323 L
.97004 .03322 L
.97076 .03322 L
.9714 .03322 L
.97259 .03322 L
.97387 .03322 L
.97508 .03323 L
.97619 .03324 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .27379 m
.02499 .27379 L
.02605 .27379 L
.02729 .27379 L
.02846 .27378 L
.02954 .27377 L
.03053 .27376 L
.03279 .27374 L
.03506 .2737 L
.03756 .27366 L
.04262 .27353 L
.04755 .27336 L
.05285 .27313 L
.06244 .27261 L
.07373 .2718 L
.08445 .27085 L
.10458 .26857 L
.14277 .26259 L
.18342 .25395 L
.22255 .24368 L
.26413 .23099 L
.3042 .21733 L
.34275 .20326 L
.38375 .18769 L
.42324 .17252 L
.46121 .1581 L
.50163 .14332 L
.54054 .13014 L
.5819 .11723 L
.62175 .10587 L
.66008 .09635 L
.70086 .08776 L
.74013 .08091 L
.77788 .07553 L
.81808 .07103 L
.85677 .0678 L
.87681 .06653 L
.89791 .06548 L
.90745 .0651 L
.91765 .06475 L
.92721 .06447 L
.93602 .06427 L
.94593 .06409 L
.95115 .06402 L
.95668 .06396 L
.959 .06394 L
.96148 .06393 L
.96363 .06391 L
.96597 .0639 L
.96739 .0639 L
Mistroke
.96871 .06389 L
.96997 .06389 L
.97061 .06389 L
.97131 .06389 L
.97263 .06389 L
.97387 .06389 L
.97508 .06389 L
.97619 .06389 L
Mfstroke
.02381 .39341 m
.02499 .39342 L
.02605 .39342 L
.02729 .39342 L
.02846 .39342 L
.02954 .39342 L
.03053 .39341 L
.03163 .3934 L
.03279 .39339 L
.0352 .39336 L
.03746 .39332 L
.04262 .39319 L
.04761 .39302 L
.05217 .39282 L
.06244 .39222 L
.07277 .39143 L
.08405 .39034 L
.10458 .38778 L
.14523 .38062 L
.18435 .37125 L
.22594 .3591 L
.266 .34555 L
.30455 .3309 L
.34556 .31418 L
.38505 .29741 L
.42302 .28102 L
.46344 .26367 L
.50235 .2475 L
.54371 .23156 L
.58356 .21743 L
.62189 .20498 L
.66267 .19294 L
.70193 .18291 L
.73968 .17495 L
.77989 .16774 L
.81858 .16205 L
.83822 .15967 L
.85972 .15749 L
.88048 .15581 L
.89934 .15466 L
.90943 .15419 L
.91895 .15385 L
.92383 .15371 L
.929 .15359 L
.9317 .15354 L
.93467 .15349 L
.93717 .15346 L
.9399 .15344 L
.94108 .15343 L
.94233 .15342 L
Mistroke
.94352 .15341 L
.94459 .15341 L
.94569 .15341 L
.94688 .15341 L
.94801 .15341 L
.94904 .15341 L
.95005 .15341 L
.95098 .15341 L
.95201 .15342 L
.95311 .15342 L
.95535 .15344 L
.9574 .15346 L
.96202 .15352 L
.96705 .15362 L
.97619 .15387 L
Mfstroke
.02381 .39169 m
.02499 .39168 L
.02605 .39168 L
.02729 .39167 L
.02846 .39165 L
.03053 .39163 L
.03279 .39159 L
.0379 .39148 L
.04262 .39134 L
.05224 .39094 L
.06244 .39035 L
.0825 .38871 L
.10458 .38619 L
.14487 .37968 L
.18364 .37118 L
.22486 .35988 L
.26457 .34707 L
.30277 .33347 L
.34341 .31787 L
.38254 .30208 L
.42412 .28496 L
.46419 .26855 L
.50274 .25317 L
.54374 .23772 L
.58323 .22359 L
.6212 .21083 L
.66163 .19917 L
.70054 .1895 L
.7419 .18053 L
.78174 .17362 L
.82007 .16844 L
.86085 .16425 L
.90012 .16132 L
.93787 .15933 L
.95631 .1586 L
.97619 .15796 L
s
[ .05 .05 ] 0 setdash
.02381 .09514 m
.02499 .09514 L
.02605 .09514 L
.02729 .09514 L
.02846 .09514 L
.02954 .09514 L
.03053 .09514 L
.03279 .09513 L
.03506 .09512 L
.03756 .0951 L
.04262 .09506 L
.04755 .09501 L
.05285 .09494 L
.06244 .09477 L
.07373 .09451 L
.08445 .09421 L
.10458 .09349 L
.14277 .09168 L
.18342 .08917 L
.22255 .0864 L
.26413 .0833 L
.3042 .08039 L
.34275 .07798 L
.36229 .07699 L
.38375 .07612 L
.39361 .0758 L
.40417 .07552 L
.40929 .07541 L
.41415 .07532 L
.41883 .07524 L
.42324 .07518 L
.42783 .07514 L
.43026 .07512 L
.43152 .07511 L
.43289 .07511 L
.43415 .0751 L
.4355 .0751 L
.43624 .07509 L
.43692 .07509 L
.43824 .07509 L
.43945 .07509 L
.44077 .07509 L
.442 .07509 L
.44315 .07509 L
.44421 .0751 L
.44535 .0751 L
.44741 .07511 L
.44986 .07513 L
.45209 .07514 L
.45695 .0752 L
Mistroke
.46157 .07526 L
.47118 .07545 L
.48141 .07574 L
.49107 .07609 L
.49981 .07647 L
.5191 .07761 L
.53993 .07925 L
.58099 .08334 L
.62053 .08817 L
.65855 .09379 L
.69903 .10046 L
.73799 .10713 L
.7794 .11404 L
.8193 .12016 L
.85768 .1252 L
.8771 .12733 L
.89851 .12927 L
.90829 .13001 L
.91881 .13068 L
.9279 .13117 L
.93271 .13138 L
.93783 .13158 L
.94291 .13174 L
.94753 .13186 L
.94975 .13191 L
.95216 .13195 L
.95442 .13199 L
.95653 .13201 L
.9589 .13203 L
.96016 .13204 L
.96151 .13205 L
.96218 .13205 L
.96292 .13205 L
.96361 .13205 L
.96426 .13205 L
.96547 .13205 L
.96677 .13205 L
.96788 .13205 L
.96907 .13204 L
.97124 .13202 L
.97382 .13199 L
.97619 .13195 L
Mfstroke
.02381 .57926 m
.02499 .57926 L
.02605 .57926 L
.02729 .57926 L
.02846 .57926 L
.02954 .57925 L
.03053 .57925 L
.03279 .57923 L
.03506 .57921 L
.03756 .57918 L
.04262 .5791 L
.04755 .579 L
.05285 .57887 L
.06244 .57856 L
.07373 .57808 L
.08445 .57752 L
.10458 .57618 L
.14277 .57271 L
.18342 .56776 L
.22255 .56202 L
.26413 .55507 L
.3042 .54759 L
.34275 .54051 L
.38375 .53355 L
.42324 .5271 L
.46121 .52133 L
.50163 .516 L
.54054 .51233 L
.56178 .51086 L
.5819 .50968 L
.60012 .50879 L
.6105 .50839 L
.62023 .50808 L
.62487 .50795 L
.62975 .50784 L
.63231 .5078 L
.6351 .50776 L
.64001 .5077 L
.64276 .50767 L
.64527 .50766 L
.64666 .50765 L
.64816 .50764 L
.64946 .50764 L
.65015 .50763 L
.65089 .50763 L
.65221 .50763 L
.65345 .50763 L
.65418 .50763 L
.65486 .50763 L
.65616 .50763 L
Mistroke
.65736 .50763 L
.65848 .50763 L
.65971 .50764 L
.66102 .50764 L
.66363 .50765 L
.66639 .50767 L
.67133 .50771 L
.67664 .50777 L
.68247 .50786 L
.69291 .50805 L
.70265 .50827 L
.74161 .50953 L
.78302 .51129 L
.82292 .51314 L
.8613 .51481 L
.88073 .51555 L
.90214 .51624 L
.91191 .51649 L
.92243 .51672 L
.93236 .51689 L
.93676 .51695 L
.94146 .517 L
.94597 .51704 L
.95006 .51707 L
.95204 .51708 L
.95308 .51708 L
.95418 .51708 L
.95514 .51708 L
.9562 .51709 L
.95716 .51709 L
.95806 .51709 L
.95918 .51709 L
.9604 .51709 L
.96156 .51709 L
.96263 .51708 L
.96359 .51708 L
.96465 .51708 L
.9668 .51707 L
.96913 .51705 L
.97164 .51703 L
.97619 .51699 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60331 L
.02954 .60331 L
.03053 .6033 L
.03279 .60328 L
.03506 .60326 L
.03756 .60323 L
.04262 .60314 L
.04755 .60303 L
.05285 .60288 L
.06244 .60254 L
.07373 .602 L
.08445 .60138 L
.10458 .59989 L
.14277 .596 L
.18342 .59044 L
.22255 .58391 L
.26413 .57604 L
.3042 .56806 L
.34275 .55984 L
.38375 .55075 L
.42324 .54254 L
.46121 .53543 L
.50163 .52895 L
.54054 .52386 L
.5819 .51953 L
.6026 .51773 L
.62175 .51633 L
.64033 .51529 L
.64984 .51487 L
.66008 .5145 L
.67024 .5142 L
.67955 .51398 L
.68845 .51381 L
.69783 .51369 L
.70283 .51364 L
.70737 .51361 L
.70989 .51359 L
.71262 .51358 L
.71387 .51358 L
.7152 .51357 L
.71633 .51357 L
.71757 .51357 L
.7188 .51357 L
.71996 .51357 L
.72101 .51357 L
.72215 .51357 L
Mistroke
.72338 .51357 L
.7247 .51357 L
.72594 .51357 L
.72706 .51358 L
.72926 .51358 L
.73163 .51359 L
.73594 .51362 L
.74087 .51365 L
.74547 .51369 L
.75592 .51381 L
.77699 .51415 L
.81595 .51501 L
.85737 .51606 L
.8781 .51656 L
.89726 .51696 L
.91589 .51727 L
.92529 .51739 L
.93034 .51745 L
.93565 .51749 L
.94048 .51753 L
.94304 .51754 L
.94577 .51755 L
.94828 .51756 L
.95057 .51757 L
.95167 .51757 L
.95287 .51757 L
.95399 .51757 L
.95503 .51757 L
.95624 .51757 L
.95753 .51757 L
.95875 .51757 L
.95987 .51757 L
.96117 .51757 L
.96259 .51756 L
.96518 .51755 L
.96788 .51754 L
.97074 .51752 L
.9759 .51748 L
.97619 .51747 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419, 258.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00010R000`400?l00000o`00003oo`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0?l0ooooQ@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo1000003o0?oooh@0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000H0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?ooohD0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`3o0?ooohD0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooofD0oooo5P00000:0?ooo`00703o
ool00`000000oooo0?ooo`3o0?oooed0oooo2000000P0?ooo`00703oool00`000000oooo0?ooo`3o
0?oooeL0oooo1P0000080?oooaH000002P3oool001`0oooo00<000000?ooo`3oool0o`3ooom>0?oo
o`T000001P3oool800000200oooo000L0?ooo`030000003oool0oooo0?l0ooooB@3oool5000000T0
oooo1P00000X0?ooo`00703oool00`000000oooo0?ooo`3o0?ooodD0oooo100000050?ooo`T00000
;P3oool001`0oooo0`00003o0?oood40oooo100000040?ooo`D00000=`3oool001`0oooo00<00000
0?ooo`3oool0o`3ooolm0?ooo`@00000103oool400000200oooo4P00000:0?ooo`00703oool00`00
0000oooo0?ooo`3o0?ooocX0oooo0`0000040?ooo`@00000703oool8000001`0oooo000L0?ooo`03
0000003oool0oooo0?l0oooo=`3oool3000000<0oooo1000000F0?ooo`X00000903oool001`0oooo
00<000000?ooo`3oool0o`3ooolc0?ooo`@000000`3oool3000001<0oooo1`00000^0?ooo`00703o
ool00`000000oooo0?ooo`3o0?oooc00oooo0`0000040?ooo`<000004P3oool4000003D0oooo000L
0?ooo`030000003oool0oooo0?l0oooo;@3oool3000000<0oooo1000000B0?ooo`<00000>@3oool0
01`0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`<000000`3oool300000180oooo1000000l0?oo
o`00703oool00`000000oooo0?ooo`3o0?ooobL0oooo0`0000030?ooo`<000004@3oool400000400
oooo000L0?ooo`<00000o`3ooolT0?ooo`<000000`3oool300000100oooo100000140?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooob40oooo0`0000030?ooo`<00000403oool3000004P0oooo000L
0?ooo`030000003oool0oooo0?l0oooo7P3oool3000000<0oooo0`00000@0?ooo`<00000B`3oool0
01`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`<000000`3oool3000000l0oooo1000001>0?oo
o`00703oool00`000000oooo0?ooo`3o0?oooaT0oooo0P0000030?ooo`<000003`3oool300000380
oooo100000030?ooo`D000000`3oool4000000030?ooo`000000000000X0oooo000L0?ooo`030000
003oool0oooo0?l0oooo5`3oool200000080oooo0`00000?0?ooo`<000007P3oool3000000<0oooo
1@0000030?ooo`D000000`3oool00`000000oooo0?ooo`0N0?ooo`00703oool00`000000oooo0?oo
o`3o0?oooa@0oooo0`0000020?ooo`8000003`3oool3000001L0oooo1@0000030?ooo`800000=`3o
ool001`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`8000000`3oool2000000h0oooo0`00000<
0?ooo`<000000`3oool5000004@0oooo000L0?ooo`030000003oool0oooo0300oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000020?ooo`<00000:`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000002H0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000<03oool4000001h0oooo0P0000020?oo
o`<000002`3oool500000080oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000Z0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<000005@3oool001`0oooo00<000000?ooo`3o
ool0;`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo5@000004
0?ooo`030000003oool0000000L000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool06`3oool200000080oooo0P00000=0?ooo`@0000000@0oooo
00000000000000000`3oool3000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0180oooo000L0?ooo`<00000;`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool010000000oooo0?oo
o`0000020?ooo`P0000000<0oooo0000003oool0:@3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool;00000200oooo00<000000?ooo`3o
ool0603oool300000080oooo0P00000<0?ooo`<000000`3oool2000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04P3oool001`0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo0?ooo`<000008`3oool=000000H0oooo0`00000[0?ooo`040000003oool0oooo
000000X0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`H000006P3oool00`000000oooo0?oo
o`0F0?ooo`8000000`3oool2000000/0oooo0`0000060?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0`00000/0?ooo`030000003oool0oooo00L0oooo0`00000E0?ooo`00703o
ool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
0000;03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02/0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000J0?ooo`@000005P3oool00`000000oooo0?oo
o`0D0?ooo`8000000P3oool3000000L0oooo1P0000090?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool00000;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo
000L0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo3@00000J0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0<03oool3000001@0oooo0P0000020?ooo`800000103o
ool3000000D0oooo0P0000090?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02X0oooo0`0000090?ooo`030000003oool0oooo01D0oooo000L0?ooo`030000003o
ool0oooo0300oooo0P00000:0?ooo`8000000P3oool7000002P0oooo0P0000090?ooo`@00000:`3o
ool2000000T0oooo100000020?ooo`@00000;P3oool400000180oooo0P0000020?ooo`<000000`3o
ool2000000D0oooo0`00000=0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000:`3o
ool00`000000oooo0?ooo`070?ooo`@00000503oool001`0oooo00<000000?ooo`3oool09@3oool8
00000<<0oooo1`0000090?ooo`8000000P3oool2000000/0oooo0P00001a0?ooo`00703oool00`00
0000oooo0?ooo`0H0?ooo`d00000dP3oool6000000050?ooo`00000000000000003oool00P00000;
0?ooo`800000L`3oool001`0oooo2000003g0?ooo`H000002`3oool2000007D0oooo000L0?ooo`03
0000003oool0oooo0?H0oooo0`0000020?ooo`030000003oool0oooo008000002P3oool3000007L0
oooo000L0?ooo`030000003oool0oooo0?@0oooo0P0000030?ooo`80000000<0oooo000000000000
2P3oool2000007X0oooo000C0?ooool00000T00000010?ooo`00703oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`8000000P3oool3000000P0oooo0P000000
0`3oool000000?ooo`0:0?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool001`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00@3oool001`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;`3oool2000000P0oooo00@0
00000?ooo`00000000000P3oool2000000T0oooo0P00000O0?ooo`@000001`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003oool0oooo0=l0oooo0`00
000=0?ooo`8000000P3oool2000000T0oooo0P00000U0?ooo`<00000G03oool001`0oooo00<00000
0?ooo`3oool0g@3oool2000000h0oooo0P0000020?ooo`8000002@3oool2000008H0oooo000L0?oo
o`030000003oool0oooo0=P0oooo0P00000B0?ooo`030000003oool0oooo008000002P3oool00`00
0000oooo0?ooo`260?ooo`00703oool00`000000oooo0?ooo`3F0?ooo`8000004P3oool200000003
0?ooo`000000000000X0oooo0P0000100?ooo`@00000A@3oool001`0oooo00<000000?ooo`3oool0
j03oool200000080oooo00<000000?ooo`3oool0203oool2000004H0oooo2000000m0?ooo`00703o
ool00`000000oooo0?ooo`3@0?ooo`<000004`3oool200000080oooo0P0000090?ooo`800000D03o
ool9000003@0oooo000L0?ooo`<00000cP3oool2000001@0oooo0P0000020?ooo`8000002@3oool2
000008l0oooo000L0?ooo`030000003oool0oooo0<T0oooo0P00000H0?ooo`030000003oool0oooo
008000002@3oool2000006l0oooo5@00000=0?ooo`00703oool00`000000oooo0?ooo`370?ooo`80
0000603oool2000000030?ooo`000000000000T0oooo0P00002C0?ooo`00703oool00`000000oooo
0?ooo`3O0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`800000U@3oool001`0oooo00<0
00000?ooo`3oool0`@3oool3000001T0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?oo
o`2E0?ooo`00703oool00`000000oooo0?ooo`2o0?ooo`8000006`3oool00`000000oooo0?ooo`02
000000T0oooo0P00002H0?ooo`00703oool00`000000oooo0?ooo`2j0?ooo`8000007P3oool20000
00030?ooo`000000000000T0oooo0P00002J0?ooo`00703oool00`000000oooo0?ooo`2h0?ooo`80
00007P3oool200000080oooo00<000000?ooo`3oool01`3oool2000009`0oooo000L0?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02000000P0oooo
0P00002N0?ooo`00703oool00`000000oooo0?ooo`2b0?ooo`<00000803oool2000000030?ooo`00
0000000000T0oooo00<000000?ooo`3oool0WP3oool001`0oooo0`00002`0?ooo`8000008@3oool2
00000080oooo00<000000?ooo`3oool01`3oool2000007D0oooo0`0000030?ooo`D000000`3oool5
00000080oooo1@0000030?ooo`D000002P3oool001`0oooo00<000000?ooo`3oool0d@3oool20000
0080oooo0P0000080?ooo`800000K@3oool5000000<0oooo0P00000/0?ooo`00703oool00`000000
oooo0?ooo`2[0?ooo`8000008`3oool00`000000oooo0?ooo`02000000P0oooo0P00001Q0?ooo`<0
00000`3oool5000001d0oooo0`0000030?ooo`D000000`3oool4000000X0oooo000L0?ooo`030000
003oool0oooo0:T0oooo0P00000S0?ooo`80000000<0oooo0000000000002@3oool00`000000oooo
0?ooo`1I0?ooo`<000000`3oool2000001H0oooo1@0000030?ooo`D000000`3oool2000001`0oooo
000L0?ooo`030000003oool0oooo0:@0oooo0P00000V0?ooo`8000000P3oool00`000000oooo0?oo
o`070?ooo`800000E@3oool300000080oooo0P00000@0?ooo`<000000`3oool500000340oooo000L
0?ooo`030000003oool0oooo0:80oooo0P00000W0?ooo`030000003oool0oooo00800000203oool2
000005D0oooo0P00000?0?ooo`<000000`3oool2000003`0oooo000L0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool09@3oool2000000030?ooo`000000000000T0oooo00<000000?oo
o`3oool0C@3oool5000000`0oooo0`0000030?ooo`800000A03oool001`0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`0W0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`80
0000BP3oool3000000`0oooo0`0000030?ooo`800000C03oool001`0oooo00<000000?ooo`3oool0
W03oool2000002P0oooo00<000000?ooo`3oool00P0000080?ooo`800000A03oool3000000<0oooo
0P0000070?ooo`<000000`3oool2000005@0oooo000L0?ooo`030000003oool0oooo09X0oooo0P00
000X0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`800000A03oool2000000d0oooo0P00
001L0?ooo`00703oool3000009D0oooo0P00000[0?ooo`8000000P3oool2000000P0oooo00<00000
0?ooo`3oool0?P3oool3000000/0oooo1@00001P0?ooo`00703oool00`000000oooo0?ooo`2C0?oo
o`800000;03oool01@000000oooo0?ooo`3oool0000000P0oooo0P00000o0?ooo`800000203oool3
000006P0oooo000L0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0:P3oool20000
0080oooo0P0000070?ooo`800000?03oool2000000/0oooo0P00001[0?ooo`00703oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo02`0oooo0P0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0>P3oool2000000D0oooo1@00001`0?ooo`00703oool00`000000oooo
0?ooo`2;0?ooo`<00000;P3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000g0?ooo`<0
0000103oool3000007P0oooo000L0?ooo`030000003oool0oooo0;X0oooo0P0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool2000000D0oooo0P00001k0?ooo`00703o
ool00`000000oooo0?ooo`250?ooo`<00000<@3oool010000000oooo0?ooo`3oool2000000L0oooo
0P00000b0?ooo`<000001@3oool200000800oooo000L0?ooo`030000003oool0oooo08<0oooo0P00
000b0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo0P00
00060?ooo`800000PP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool0]P3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P00000]0?ooo`<000001@3oool3000008L0oooo00030?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo07l0oooo0P00
000c0?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool0:`3oool2000000H0oooo0P00
002:0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool4000007/0oooo0`00000d0?ooo`050000003oool0oooo0?ooo`000000203o
ool2000002T0oooo0`0000040?ooo`<00000S`3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M`3oool2
000003T0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo02L0oooo0P000005
0?ooo`800000TP3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool2000003T0oooo0P0000020?oo
o`030000003oool0oooo00H0oooo0P0000350?ooo`0000@0oooo00000000000000002@3oool30000
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo02@0oooo0`000005
0?ooo`800000U`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool00`000000oooo0?ooo`1_0?ooo`<00000>`3oool2000000030?ooo`0000000000
00P0oooo0P00000U0?ooo`8000001P3oool2000009T0oooo000L0?ooo`030000003oool0oooo06d0
oooo0P00000m0?ooo`040000003oool0oooo000000P0oooo0P00000R0?ooo`8000001@3oool30000
09h0oooo000L0?ooo`030000003oool0oooo0:X0oooo0P0000000`3oool00000000000080?ooo`03
0000003oool0oooo0200oooo0P0000050?ooo`800000X@3oool001`0oooo00<000000?ooo`3oool0
I`3oool3000003h0oooo0P0000020?ooo`030000003oool0oooo00H0oooo0P00003=0?ooo`00703o
ool00`000000oooo0?ooo`1U0?ooo`800000@03oool00`000000oooo0?ooo`02000000P0oooo00<0
00000?ooo`3oool07@3oool3000000@0oooo0`00002V0?ooo`00703oool00`000000oooo0?ooo`1Q
0?ooo`800000@P3oool200000080oooo00<000000?ooo`3oool01P3oool2000001h0oooo0P000005
0?ooo`800000Z@3oool001`0oooo0`00001O0?ooo`800000@P3oool200000080oooo0P0000070?oo
o`800000703oool00`000000oooo0?ooo`040?ooo`800000[@3oool001`0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0J0?ooo`8000001@3oool200000:l0oooo000L0?ooo`030000003oool0oooo05P0
oooo0`0000150?ooo`8000000P3oool2000000L0oooo0P00000L0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0[`3oool001`0oooo00<000000?ooo`3oool0EP3oool2000004H0oooo
0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool2000000@0oooo
0`00002e0?ooo`00703oool00`000000oooo0?ooo`1A0?ooo`800000BP3oool010000000oooo0?oo
o`3oool2000000L0oooo0P00000H0?ooo`800000103oool200000;P0oooo000L0?ooo`030000003o
ool0oooo04l0oooo0P00001:0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0_P3oool001`0oooo00<000000?ooo`3oool0B@3oool3
000004d0oooo0P0000030?ooo`8000001`3oool2000001D0oooo0`0000040?ooo`<00000_03oool0
01`0oooo00<000000?ooo`3oool0A`3oool2000004l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo0P0000050?ooo`800000_`3oool001`0
oooo00<000000?ooo`3oool0@@3oool300000580oooo0P0000030?ooo`8000001`3oool2000001H0
oooo00<000000?ooo`3oool0a@3oool001`0oooo00<000000?ooo`3oool0?`3oool2000005@0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo0140oooo0P0000050?ooo`80
0000a03oool001`0oooo0`00000i0?ooo`<00000E`3oool2000000<0oooo00<000000?ooo`3oool0
1P3oool200000180oooo0P0000050?ooo`800000aP3oool001`0oooo00<000000?ooo`3oool0=`3o
ool2000005P0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00800000b`3oool001`0oooo00<000000?ooo`3oool0<P3oool2000005`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000403oool2000000<0oooo0P00003=
0?ooo`00703oool00`000000oooo0?ooo`0`0?ooo`800000G03oool2000000<0oooo0P0000080?oo
o`030000003oool0oooo00h0oooo0P0000040?ooo`030000003oool0oooo0<d0oooo000L0?ooo`03
0000003oool0oooo02P0oooo1@00001P0?ooo`040000003oool0oooo0?ooo`800000203oool20000
0100oooo00@000000?ooo`3oool00000d`3oool001`0oooo00<000000?ooo`3oool0803oool50000
06H0oooo0P0000030?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`030000003oool0oooo
0080oooo0P00003D0?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`D00000K03oool2000000<0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`030000003oool0oooo0=@0
oooo000L0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`D00000L`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`040000003oool0000000000=X0
oooo000L0?ooo`030000003oool0oooo00D000000`3oool3000007/0oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`090?ooo`8000000`3oool200000=`0oooo000L0?ooo`030000003o
ool0oooo08D0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`8000002P3oool2000000@0oooo
00<000000?ooo`3oool0g03oool001`0oooo0`0000230?ooo`8000000`3oool00`000000oooo0?oo
o`060?ooo`8000002`3oool00`000000oooo0?ooo`0200000>40oooo000L0?ooo`030000003oool0
oooo0840oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`800000h`3oool0
01`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P0000090?ooo`<000000P3oool00`000000oooo0?ooo`3S0?ooo`00703oool00`000000
oooo0?ooo`1n0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo0>P0oooo000L0?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`8000002`3oool200000>X0oooo000L0?ooo`030000003oool0oooo07/0oooo
0P0000030?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`8000000`3oool00`000000oooo
0?ooo`3Z0?ooo`00703oool00`000000oooo0?ooo`1i0?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool200000?80oooo000L0?ooo`030000003oool0oooo07L0oooo0P000003
0?ooo`800000203oool2000000T0oooo0`00003`0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0M@3oool2000000<0oooo0P0000090?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`800000l`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool010000000oooo0?ooo`3oool20000
00T0oooo0P0000030?ooo`800000nP3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`05000000D0oooo1000001a0?ooo`8000000P3oool2000000T0oooo0P0000070?ooo`<0
0000m`3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool200000080oooo0P00000:0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000?X0oooo00030?ooo`030000003oool0oooo00T0
oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool0KP3oool2
00000080oooo0P00000:0?ooo`8000000P3oool200000?l0oooo0@3oool000040?ooo`0000000000
000000T0oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`1/0?ooo`8000000P3oool2
000000/0oooo00@000000?ooo`3oool0oooo1000003o0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z
0?ooo`8000000P3oool2000000/0oooo0`0000020?ooo`800000o`3oool30?ooo`00703oool00`00
0000oooo0?ooo`1X0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`@00000o`3oool80?oo
o`00703oool00`000000oooo0?ooo`1V0?ooo`8000000`3oool2000000X0oooo0P0000000`3oool0
00000000000200000?l0oooo1`3oool001`0oooo00<000000?ooo`3oool0I03oool2000000<0oooo
0P00000:0?ooo`8000000P3oool200000?l0oooo2P3oool001`0oooo00<000000?ooo`3oool0HP3o
ool2000000<0oooo0P00000:0?ooo`<00000o`3oool?0?ooo`00703oool00`000000oooo0?ooo`1P
0?ooo`8000000`3oool2000000/0oooo0`00003o0?oooa00oooo000L0?ooo`<00000GP3oool20000
00@0oooo00<000000?ooo`3oool01`3oool500000?l0oooo4P3oool001`0oooo00<000000?ooo`3o
ool0G03oool2000000@0oooo0P0000080?ooo`@00000o`3ooolE0?ooo`00703oool00`000000oooo
0?ooo`1J0?ooo`800000103oool2000000T0oooo0`00003o0?oooaL0oooo000L0?ooo`030000003o
ool0oooo05P0oooo0P0000040?ooo`8000001P3oool200000080oooo0P00003o0?oooaT0oooo000L
0?ooo`030000003oool0oooo05H0oooo0P0000040?ooo`8000001P3oool3000000030?ooo`000000
00000?l0oooo6`3oool001`0oooo00<000000?ooo`3oool0E03oool2000000@0oooo0P0000070?oo
o`80000000<0oooo000000000000o`3ooolM0?ooo`00703oool00`000000oooo0?ooo`1B0?ooo`80
0000103oool2000000<0oooo100000030?ooo`800000o`3ooolO0?ooo`00703oool00`000000oooo
0?ooo`1@0?ooo`8000000`3oool3000000@0oooo100000020?ooo`800000o`3ooolQ0?ooo`00703o
ool00`000000oooo0?ooo`1>0?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool00000
103oool200000?l0oooo8`3oool001`0oooo0`00001<0?ooo`8000000`3oool2000000<0oooo0P00
00060?ooo`800000o`3ooolU0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<000000`3oool2
000000<0oooo0P0000060?ooo`800000o`3ooolW0?ooo`00703oool00`000000oooo0?ooo`170?oo
o`8000000`3oool6000000P0oooo0P00003o0?ooobT0oooo000L0?ooo`030000003oool0oooo04@0
oooo0`0000020?ooo`<0000000@0oooo0000000000000000203oool200000?l0oooo:`3oool001`0
oooo00<000000?ooo`3oool0@@3oool3000000<0oooo0`0000020?ooo`030000003oool0oooo00H0
oooo0`00003o0?ooobd0oooo000L0?ooo`030000003oool0oooo03l0oooo0P0000030?ooo`D00000
2P3oool200000?l0oooo<03oool001`0oooo00<000000?ooo`3oool0?03oool300000080oooo1@00
000;0?ooo`800000o`3ooolb0?ooo`00703oool00`000000oooo0?ooo`0i0?ooo`<000000`3oool4
000000`0oooo0P00003o0?oooc@0oooo000L0?ooo`030000003oool0oooo03D0oooo100000030?oo
o`@00000303oool300000?l0oooo=P3oool001`0oooo00<000000?ooo`3oool0<P3oool300000080
oooo1@00000>0?ooo`800000o`3oooli0?ooo`00703oool3000002l0oooo100000020?ooo`@00000
3`3oool200000?l0oooo>`3oool001`0oooo00<000000?ooo`3oool0:`3oool500000080oooo0`00
000@0?ooo`<00000o`3ooolm0?ooo`00703oool00`000000oooo0?ooo`0U0?ooo`H00000103oool3
00000140oooo0P00003o0?oood00oooo000L0?ooo`030000003oool0oooo0200oooo200000040?oo
o`<000004P3oool200000?l0oooo@P3oool001`0oooo00<000000?ooo`3oool05`3oool:000000L0
oooo1000000C0?ooo`800000o`3ooom40?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`D00000
0P3oool8000000P0oooo1000000D0?ooo`<00000o`3ooom60?ooo`00703oool5000000<0oooo3`00
000<0?ooo`@000005@3oool300000?l0ooooB@3oool001`0oooo3P00000?0?ooo`H000005@3oool4
00000?l0ooooC03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool2000000H0oooo00<000000?ooo`3oool0503oool6000001P0oooo0`00003o0?oo
oe00oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool9000001/0oooo0`00003o0?oo
oe<0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0oooo3P00000P0?ooo`@00000o`3ooomF0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0V0?oo
o`D00000o`3ooomJ0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0Q0?ooo`D00000o`3ooomO0?ooo`0000@0oooo00000000
000000002@3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`L00000o`3ooomT0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo01@0oooo1P00003o0?ooof/0oooo000L0?ooo`030000
003oool0oooo00/0oooo2@00003o0?ooog40oooo000L0?ooo`h00000o`3ooomj0?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooohD0oooo000L0?ooo`030000003oool0oooo0?l0ooooQ@3oool001`0
oooo00<000000?ooo`3oool0o`3ooon50?ooo`00703oool300000?l0ooooQ@3oool001`0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`00703oool00`000000oooo0?ooo`3o0?ooohD0oooo000L0?oo
o`030000003oool0oooo0?l0ooooQ@3oool001`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00
703oool00`000000oooo0?ooo`3o0?ooohD0oooo000L0?ooo`030000003oool0oooo0?l0ooooQ@3o
ool001`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00703oool00`000000oooo0?ooo`3o0?oo
ohD0oooo000L0?ooo`030000003oool0oooo0?l0ooooQ@3oool001`0oooo0`00003o0?ooohD0oooo
000L0?ooo`030000003oool0oooo0?l0ooooQ@3oool001`0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`00703oool00`000000oooo0?ooo`3o0?ooohD0oooo000L0?ooo`030000003oool0oooo0?l0
ooooQ@3oool001`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00703oool00`000000oooo0?oo
o`3o0?ooohD0oooo000L0?ooo`030000003oool0oooo0?l0ooooQ@3oool001`0oooo00<000000?oo
o`3oool0o`3ooon50?ooo`00703oool00`000000oooo0?ooo`3o0?ooohD0oooo000L0?ooo`<00000
o`3ooon50?ooo`00703oool00`000000oooo0?ooo`3o0?ooohD0oooo000L0?ooo`030000003oool0
oooo0?l0ooooQ@3oool001`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00703oool00`000000
oooo0?ooo`3o0?ooohD0oooo000L0?ooo`030000003oool0oooo0?l0ooooQ@3oool001`0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`00703oool00`000000oooo0?ooo`3o0?ooohD0oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000060?oo
o`030000003oool0oooo0?l0ooooQ@3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0oooo1000003o0?oooh@0oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0>D0oooo300000080?ooo`H00000Q@3oool000040?oo
o`0000000000000000T0oooo0`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0g03oool9000002d0oooo5@00001M0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo0<80oooo1`0000160?oooa00
00006`3oool:00000400oooo000L0?ooo`030000003oool0oooo0;P0oooo2P00000^0?ooo``00000
8`3oool7000001<0oooo5P00000e0?ooo`00703oool00`000000oooo0?ooo`2d0?ooo`@00000;`3o
ool9000005`0oooo0P00000C0?oooaH000003@3oool001`0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`00703oool00`000000oooo0?ooo`3?0?ooo`D00000/03oool001`0oooo00<000000?ooo`3o
ool0W`3oool2000002D0oooo2@00002e0?ooo`00703oool3000009T0oooo1P00000Q0?ooo`H00000
_P3oool001`0oooo00<000000?ooo`3oool0T@3oool800000>/0oooo000L0?ooo`030000003oool0
oooo08d0oooo1000003c0?ooo`00703oool00`000000oooo0?ooo`2Z0?ooo`<00000e`3oool001`0
oooo00<000000?ooo`3oool0Y@3oool500000=X0oooo000L0?ooo`030000003oool0oooo0:00oooo
1@00003O0?ooo`00703oool00`000000oooo0?ooo`1f0?ooo`@000008@3oool500000>@0oooo000L
0?ooo`030000003oool0oooo0700oooo1P00000R0?ooo`<00000j@3oool001`0oooo00<000000?oo
o`3oool0J@3oool700000?l0oooo5@3oool001`0oooo00<000000?ooo`3oool0I@3oool400000?l0
oooo703oool001`0oooo0`00003o0?ooohD0oooo000L0?ooo`030000003oool0oooo08<0oooo0`00
003n0?ooo`00703oool00`000000oooo0?ooo`1o0?ooo`@00000o`3oool20?ooo`00703oool00`00
0000oooo0?ooo`1@0?ooo`<000009`3oool500000?l0oooo1P3oool001`0oooo00<000000?ooo`3o
ool0BP3oool6000002@0oooo1P00003o0?ooo`/0oooo000L0?ooo`030000003oool0oooo0480oooo
2000000W0?ooo`<00000o`3ooolA0?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`@00000o`3o
oom30?ooo`00703oool00`000000oooo0?ooo`3o0?ooohD0oooo000L0?ooo`030000003oool0oooo
02@0oooo1`00003o0?oooeX0oooo000L0?ooo`030000003oool0oooo01X0oooo2P00000g0?ooo`@0
0000o`3ooolV0?ooo`00703oool3000001H0oooo1000000k0?ooo`H00000o`3ooolZ0?ooo`00703o
ool6000004d0oooo1@00003o0?oooc00oooo000L0?ooo`030000003oool0oooo04`0oooo1000003o
0?ooocD0oooo000L0?ooo`030000003oool0oooo04X0oooo0P00003o0?ooocT0oooo000L0?ooo`03
0000003oool0oooo0?l0ooooQ@3oool001`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00703o
ool00`000000oooo0?ooo`0b0?ooo`H00000o`3ooom=0?ooo`00703oool00`000000oooo0?ooo`0X
0?ooo`X00000o`3ooomC0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool40000
00D0oooo00<000000?ooo`3oool08`3oool500000?l0ooooG@3oool000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooQ@3oool000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oooa<00000o`3ooome0?ooo`002@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`001`3oool3000000T0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`3o0?ooohD0oooo00090?ooo`030000003oool0oooo00P0oooo0P0000060?oo
o`030000003oool0oooo0?l0ooooQ@3oool001`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00
703oool00`000000oooo0?ooo`3o0?ooohD0oooo003o0?oooj@0oooo003o0?oooj@0oooo003o0?oo
oj@0oooo003o0?oooj@0oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 425.75}, {352.062, 146.062}} -> {-0.594044, \
1.16764, 0.00414162, 0.000504556}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xi = 10.0\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -2.03119 1.73448 [
[.17539 .03768 -12 -9 ]
[.17539 .03768 12 0 ]
[.32696 .03768 -9 -9 ]
[.32696 .03768 9 0 ]
[.47854 .03768 -12 -9 ]
[.47854 .03768 12 0 ]
[.63011 .03768 -3 -9 ]
[.63011 .03768 3 0 ]
[.78169 .03768 -12 -9 ]
[.78169 .03768 12 0 ]
[.93327 .03768 -9 -9 ]
[.93327 .03768 9 0 ]
[.01131 .13691 -24 -4.5 ]
[.01131 .13691 0 4.5 ]
[.01131 .22363 -18 -4.5 ]
[.01131 .22363 0 4.5 ]
[.01131 .31036 -24 -4.5 ]
[.01131 .31036 0 4.5 ]
[.01131 .39708 -18 -4.5 ]
[.01131 .39708 0 4.5 ]
[.01131 .4838 -24 -4.5 ]
[.01131 .4838 0 4.5 ]
[.01131 .57053 -18 -4.5 ]
[.01131 .57053 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .05018 m
.17539 .05643 L
s
[(0.25)] .17539 .03768 0 1 Mshowa
.32696 .05018 m
.32696 .05643 L
s
[(0.5)] .32696 .03768 0 1 Mshowa
.47854 .05018 m
.47854 .05643 L
s
[(0.75)] .47854 .03768 0 1 Mshowa
.63011 .05018 m
.63011 .05643 L
s
[(1)] .63011 .03768 0 1 Mshowa
.78169 .05018 m
.78169 .05643 L
s
[(1.25)] .78169 .03768 0 1 Mshowa
.93327 .05018 m
.93327 .05643 L
s
[(1.5)] .93327 .03768 0 1 Mshowa
.125 Mabswid
.05412 .05018 m
.05412 .05393 L
s
.08444 .05018 m
.08444 .05393 L
s
.11476 .05018 m
.11476 .05393 L
s
.14507 .05018 m
.14507 .05393 L
s
.2057 .05018 m
.2057 .05393 L
s
.23602 .05018 m
.23602 .05393 L
s
.26633 .05018 m
.26633 .05393 L
s
.29665 .05018 m
.29665 .05393 L
s
.35728 .05018 m
.35728 .05393 L
s
.38759 .05018 m
.38759 .05393 L
s
.41791 .05018 m
.41791 .05393 L
s
.44822 .05018 m
.44822 .05393 L
s
.50885 .05018 m
.50885 .05393 L
s
.53917 .05018 m
.53917 .05393 L
s
.56948 .05018 m
.56948 .05393 L
s
.5998 .05018 m
.5998 .05393 L
s
.66043 .05018 m
.66043 .05393 L
s
.69074 .05018 m
.69074 .05393 L
s
.72106 .05018 m
.72106 .05393 L
s
.75138 .05018 m
.75138 .05393 L
s
.81201 .05018 m
.81201 .05393 L
s
.84232 .05018 m
.84232 .05393 L
s
.87264 .05018 m
.87264 .05393 L
s
.90295 .05018 m
.90295 .05393 L
s
.96358 .05018 m
.96358 .05393 L
s
.9939 .05018 m
.9939 .05393 L
s
.25 Mabswid
0 .05018 m
1 .05018 L
s
.02381 .13691 m
.03006 .13691 L
s
[(1.25)] .01131 .13691 1 0 Mshowa
.02381 .22363 m
.03006 .22363 L
s
[(1.3)] .01131 .22363 1 0 Mshowa
.02381 .31036 m
.03006 .31036 L
s
[(1.35)] .01131 .31036 1 0 Mshowa
.02381 .39708 m
.03006 .39708 L
s
[(1.4)] .01131 .39708 1 0 Mshowa
.02381 .4838 m
.03006 .4838 L
s
[(1.45)] .01131 .4838 1 0 Mshowa
.02381 .57053 m
.03006 .57053 L
s
[(1.5)] .01131 .57053 1 0 Mshowa
.125 Mabswid
.02381 .06753 m
.02756 .06753 L
s
.02381 .08487 m
.02756 .08487 L
s
.02381 .10222 m
.02756 .10222 L
s
.02381 .11956 m
.02756 .11956 L
s
.02381 .15425 m
.02756 .15425 L
s
.02381 .1716 m
.02756 .1716 L
s
.02381 .18894 m
.02756 .18894 L
s
.02381 .20629 m
.02756 .20629 L
s
.02381 .24098 m
.02756 .24098 L
s
.02381 .25832 m
.02756 .25832 L
s
.02381 .27567 m
.02756 .27567 L
s
.02381 .29301 m
.02756 .29301 L
s
.02381 .3277 m
.02756 .3277 L
s
.02381 .34505 m
.02756 .34505 L
s
.02381 .36239 m
.02756 .36239 L
s
.02381 .37973 m
.02756 .37973 L
s
.02381 .41442 m
.02756 .41442 L
s
.02381 .43177 m
.02756 .43177 L
s
.02381 .44911 m
.02756 .44911 L
s
.02381 .46646 m
.02756 .46646 L
s
.02381 .50115 m
.02756 .50115 L
s
.02381 .51849 m
.02756 .51849 L
s
.02381 .53584 m
.02756 .53584 L
s
.02381 .55318 m
.02756 .55318 L
s
.02381 .03284 m
.02756 .03284 L
s
.02381 .01549 m
.02756 .01549 L
s
.02381 .58787 m
.02756 .58787 L
s
.02381 .60522 m
.02756 .60522 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59631 m
.02499 .59631 L
.02605 .59631 L
.02729 .5963 L
.02846 .59628 L
.02954 .59627 L
.03053 .59624 L
.03279 .59618 L
.03506 .5961 L
.03756 .59599 L
.04262 .59569 L
.04755 .5953 L
.05285 .59478 L
.06244 .59358 L
.07373 .59173 L
.08445 .58954 L
.10458 .58431 L
.14277 .57047 L
.18342 .55029 L
.22255 .52594 L
.26413 .49529 L
.3042 .46167 L
.34275 .42619 L
.38375 .38613 L
.42324 .3472 L
.46121 .30896 L
.50163 .26766 L
.54054 .22948 L
.5819 .19163 L
.62175 .15873 L
.66008 .13121 L
.70086 .10683 L
.74013 .08841 L
.77788 .07541 L
.79722 .07038 L
.81808 .06601 L
.83812 .06275 L
.84832 .06142 L
.85922 .0602 L
.86956 .05925 L
.87896 .05853 L
.88788 .05798 L
.89733 .05751 L
.90208 .05732 L
.90731 .05714 L
.91212 .05701 L
.91651 .05691 L
.92169 .05681 L
.92436 .05678 L
.92726 .05674 L
Mistroke
.92993 .05672 L
.93124 .05671 L
.93242 .0567 L
.93356 .0567 L
.93479 .05669 L
.93609 .05669 L
.93731 .05668 L
.93849 .05668 L
.93957 .05668 L
.94081 .05668 L
.94198 .05669 L
.94307 .05669 L
.94407 .05669 L
.94634 .0567 L
.94862 .05671 L
.95114 .05673 L
.95623 .05678 L
.96119 .05684 L
.96653 .05692 L
.97619 .05709 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.02954 .60327 L
.03053 .60325 L
.03279 .60319 L
.03506 .6031 L
.03756 .60299 L
.04262 .60269 L
.04755 .6023 L
.05285 .60178 L
.06244 .60057 L
.07373 .5987 L
.08445 .5965 L
.10458 .59123 L
.14277 .5773 L
.18342 .55698 L
.22255 .53246 L
.26413 .50158 L
.3042 .46769 L
.34275 .43175 L
.38375 .39145 L
.42324 .35478 L
.46121 .31819 L
.50163 .27651 L
.54054 .23776 L
.5819 .19926 L
.62175 .16573 L
.66008 .13762 L
.70086 .11263 L
.74013 .09365 L
.77788 .0802 L
.79722 .07496 L
.81808 .07041 L
.83812 .06699 L
.85922 .0643 L
.86877 .06336 L
.87896 .06253 L
.88852 .06189 L
.89733 .06143 L
.90757 .06102 L
.91296 .06085 L
.91867 .06072 L
.92363 .06063 L
.92827 .06056 L
.93093 .06054 L
.93336 .06052 L
.9347 .06051 L
Mistroke
.93616 .06051 L
.93683 .0605 L
.93755 .0605 L
.93883 .0605 L
.93995 .0605 L
.94117 .0605 L
.94245 .0605 L
.94365 .0605 L
.94477 .0605 L
.94579 .06051 L
.94808 .06052 L
.95054 .06053 L
.95322 .06056 L
.95808 .06061 L
.96749 .06075 L
.97619 .06091 L
Mfstroke
.02381 .60239 m
.02499 .60239 L
.02605 .60239 L
.02729 .60238 L
.02846 .60236 L
.02954 .60234 L
.03053 .60232 L
.03279 .60226 L
.03506 .60218 L
.03756 .60206 L
.04262 .60176 L
.04755 .60138 L
.05285 .60086 L
.06244 .59967 L
.07373 .59783 L
.08445 .59566 L
.10458 .59047 L
.14277 .57674 L
.18342 .5567 L
.22255 .53254 L
.26413 .50214 L
.3042 .46881 L
.34275 .43383 L
.38375 .39404 L
.42324 .35274 L
.46121 .31271 L
.50163 .27166 L
.54054 .23384 L
.5819 .19636 L
.62175 .16378 L
.66008 .13645 L
.70086 .11221 L
.74013 .09391 L
.77788 .08086 L
.79722 .07574 L
.81808 .07125 L
.83812 .06786 L
.85922 .06517 L
.86877 .06421 L
.87896 .06336 L
.88852 .06271 L
.89733 .06222 L
.90757 .06179 L
.91296 .06161 L
.91867 .06146 L
.92363 .06136 L
.92827 .06128 L
.93093 .06125 L
.93336 .06123 L
.9347 .06122 L
Mistroke
.93616 .06121 L
.93755 .0612 L
.93883 .06119 L
.93997 .06119 L
.94118 .06119 L
.94239 .06118 L
.94308 .06118 L
.94372 .06118 L
.94488 .06119 L
.94594 .06119 L
.94717 .06119 L
.94832 .06119 L
.95047 .0612 L
.95245 .06122 L
.95692 .06125 L
.96137 .0613 L
.96627 .06137 L
.97619 .06155 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .43869 m
.02499 .43869 L
.02605 .43869 L
.02729 .43868 L
.02846 .43866 L
.02954 .43865 L
.03053 .43863 L
.03279 .43857 L
.03506 .4385 L
.03756 .4384 L
.04262 .43813 L
.04755 .43779 L
.05285 .43734 L
.06244 .43628 L
.07373 .43465 L
.08445 .43273 L
.10458 .42815 L
.14277 .41606 L
.18342 .39846 L
.22255 .37738 L
.26413 .35111 L
.3042 .32266 L
.34275 .29317 L
.38375 .26043 L
.42324 .2283 L
.46121 .19906 L
.50163 .17093 L
.54054 .14485 L
.5819 .11998 L
.62175 .10061 L
.63997 .09365 L
.66008 .08745 L
.67985 .08271 L
.69081 .08065 L
.70086 .07912 L
.71029 .07797 L
.72021 .07706 L
.72537 .0767 L
.73017 .07644 L
.73544 .07623 L
.73838 .07614 L
.73977 .07611 L
.74106 .07609 L
.74227 .07607 L
.74337 .07605 L
.7446 .07604 L
.74591 .07604 L
.74717 .07603 L
.74788 .07603 L
.74855 .07603 L
Mistroke
.74976 .07604 L
.75105 .07605 L
.75224 .07607 L
.75353 .0761 L
.75588 .07617 L
.76025 .07633 L
.76552 .07659 L
.77109 .07693 L
.78105 .07771 L
.80072 .07978 L
.81907 .08221 L
.85803 .08828 L
.89944 .0947 L
.92018 .09736 L
.92929 .09833 L
.93934 .09923 L
.94857 .09988 L
.95279 .10011 L
.95722 .10031 L
.9595 .1004 L
.96199 .10047 L
.96428 .10053 L
.96636 .10057 L
.96763 .10059 L
.96882 .1006 L
.97009 .10061 L
.9708 .10062 L
.97145 .10062 L
.97255 .10062 L
.97376 .10061 L
.97501 .10061 L
.97619 .1006 L
Mfstroke
.02381 .48934 m
.02499 .48934 L
.02605 .48933 L
.02729 .48932 L
.02846 .4893 L
.03053 .48927 L
.03279 .48921 L
.03527 .48912 L
.0379 .48901 L
.04262 .48876 L
.04749 .48841 L
.05205 .48802 L
.06244 .48688 L
.07305 .48535 L
.08274 .48364 L
.10458 .47869 L
.14429 .4659 L
.18248 .44906 L
.22313 .42685 L
.26226 .40182 L
.30384 .37188 L
.34391 .34064 L
.38246 .30921 L
.42346 .27456 L
.46295 .24568 L
.50092 .2235 L
.54134 .1966 L
.58025 .17057 L
.60006 .15855 L
.62161 .14684 L
.64055 .13838 L
.66146 .13105 L
.68123 .12556 L
.70224 .121 L
.72159 .11788 L
.73247 .1166 L
.73729 .11615 L
.74244 .11573 L
.74758 .11538 L
.75001 .11525 L
.75225 .11514 L
.7545 .11507 L
.75694 .11501 L
.75909 .11497 L
.76026 .11495 L
.76137 .11493 L
.76265 .11492 L
.76382 .11491 L
.76508 .11491 L
.7658 .11491 L
Mistroke
.76646 .11491 L
.76767 .11491 L
.76877 .11492 L
.77003 .11493 L
.77122 .11494 L
.77394 .11498 L
.77644 .11503 L
.78207 .1152 L
.78678 .11539 L
.79183 .11563 L
.80093 .11619 L
.82161 .1179 L
.86302 .12247 L
.88376 .12489 L
.90292 .12697 L
.92117 .12863 L
.93087 .12934 L
.93595 .12966 L
.9413 .12994 L
.94579 .13014 L
.9507 .13031 L
.95286 .13037 L
.95516 .13042 L
.95733 .13046 L
.95931 .13049 L
.96036 .1305 L
.96148 .13051 L
.96243 .13051 L
.96348 .13051 L
.96461 .13051 L
.96582 .13051 L
.96696 .1305 L
.968 .1305 L
.96904 .13048 L
.97001 .13047 L
.9722 .13043 L
.97414 .13039 L
.97619 .13033 L
Mfstroke
.02381 .50441 m
.02499 .50441 L
.02605 .50441 L
.02729 .5044 L
.02846 .50439 L
.02954 .50437 L
.03053 .50436 L
.03279 .5043 L
.03506 .50423 L
.03756 .50414 L
.04262 .50387 L
.04755 .50353 L
.05285 .50308 L
.06244 .50202 L
.07373 .50039 L
.08445 .49846 L
.10458 .49387 L
.14277 .48176 L
.18342 .46424 L
.22255 .44323 L
.26413 .41698 L
.3042 .38851 L
.34275 .35895 L
.38375 .32604 L
.42324 .29426 L
.46121 .26186 L
.50163 .22596 L
.54054 .19734 L
.5819 .17294 L
.62175 .15429 L
.66008 .13984 L
.67985 .1339 L
.68996 .13132 L
.70086 .12906 L
.71102 .12729 L
.72033 .12593 L
.72917 .12488 L
.73861 .12398 L
.74375 .12359 L
.74841 .1233 L
.75311 .12307 L
.75754 .12291 L
.76005 .12284 L
.7627 .12278 L
.76497 .12274 L
.76626 .12273 L
.76747 .12271 L
.76813 .12271 L
.76886 .1227 L
.77018 .1227 L
Mistroke
.77147 .1227 L
.77266 .1227 L
.77339 .1227 L
.77408 .1227 L
.77536 .12271 L
.77674 .12272 L
.77824 .12274 L
.78062 .12278 L
.78317 .12283 L
.78777 .12295 L
.79323 .12314 L
.79821 .12336 L
.81929 .12465 L
.83841 .12624 L
.85919 .12825 L
.90002 .13235 L
.92032 .13413 L
.93025 .13487 L
.93934 .13544 L
.94799 .13588 L
.95239 .13606 L
.95709 .13622 L
.95957 .13629 L
.96182 .13634 L
.96411 .13639 L
.96622 .13642 L
.96739 .13643 L
.96868 .13644 L
.96998 .13645 L
.97069 .13646 L
.97135 .13646 L
.97257 .13646 L
.97369 .13646 L
.97497 .13646 L
.97619 .13645 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .17023 m
.02499 .17025 L
.02605 .17027 L
.02729 .17029 L
.02846 .1703 L
.02954 .17031 L
.03053 .17031 L
.03163 .17031 L
.03279 .17031 L
.03395 .1703 L
.0352 .17029 L
.03638 .17027 L
.03746 .17026 L
.04011 .1702 L
.04262 .17013 L
.04753 .16993 L
.0521 .16969 L
.06244 .16894 L
.07314 .16786 L
.08284 .16664 L
.10458 .16309 L
.14465 .1539 L
.1832 .14236 L
.2242 .12727 L
.26369 .11107 L
.30166 .09696 L
.34208 .0805 L
.38099 .06256 L
.42235 .04466 L
.44305 .03691 L
.4622 .03129 L
.50053 .02325 L
.52078 .0198 L
.5307 .01827 L
.53979 .01707 L
.54847 .01612 L
.55796 .01532 L
.5629 .01502 L
.56527 .0149 L
.5675 .01481 L
.56872 .01477 L
.56941 .01475 L
.57005 .01474 L
.57117 .01472 L
.57236 .01472 L
.57363 .01472 L
.57483 .01472 L
.57614 .01473 L
.57687 .01474 L
.57755 .01474 L
Mistroke
.57884 .01476 L
.58005 .01479 L
.58233 .01485 L
.58477 .01494 L
.58742 .01505 L
.59219 .01533 L
.59657 .01565 L
.60666 .01664 L
.61731 .01808 L
.63698 .02187 L
.65533 .02672 L
.69429 .04063 L
.7357 .0602 L
.7756 .082 L
.81398 .10374 L
.85482 .12519 L
.87511 .13444 L
.89414 .14189 L
.91234 .14768 L
.9225 .15025 L
.93194 .15218 L
.94154 .15364 L
.94661 .15421 L
.94942 .15445 L
.95202 .15464 L
.95475 .15479 L
.95619 .15485 L
.95772 .1549 L
.95835 .15491 L
.95904 .15493 L
.96028 .15495 L
.96103 .15496 L
.96175 .15496 L
.96239 .15496 L
.96309 .15496 L
.96429 .15494 L
.96497 .15493 L
.96561 .15492 L
.96691 .15488 L
.9683 .15483 L
.97082 .15471 L
.97313 .15455 L
.97619 .15429 L
Mfstroke
.02381 .3826 m
.02605 .38272 L
.02846 .38282 L
.03072 .3829 L
.03279 .38295 L
.03405 .38297 L
.03521 .38299 L
.03649 .383 L
.03713 .383 L
.03784 .383 L
.03903 .383 L
.04031 .38299 L
.04151 .38297 L
.04262 .38295 L
.04384 .38293 L
.04514 .3829 L
.04748 .38282 L
.05026 .3827 L
.05278 .38257 L
.06244 .38184 L
.06787 .38129 L
.07287 .38069 L
.08414 .37905 L
.10458 .37509 L
.14407 .36443 L
.18204 .35162 L
.22246 .3344 L
.2411 .32547 L
.26137 .3162 L
.2724 .31231 L
.28261 .30953 L
.30273 .30427 L
.31248 .30159 L
.32299 .29842 L
.3329 .29433 L
.342 .2898 L
.37975 .26892 L
.41937 .24689 L
.42964 .24177 L
.43934 .23733 L
.44393 .23538 L
.44643 .23436 L
.44878 .2335 L
.45078 .23298 L
.45292 .23245 L
.45748 .23139 L
.46689 .22948 L
.47709 .22774 L
.49804 .22474 L
.50295 .22406 L
Mistroke
.50564 .22368 L
.50696 .22349 L
.50817 .22332 L
.50888 .22321 L
.50962 .22301 L
.51118 .22259 L
.5139 .22185 L
.51922 .22039 L
.53932 .21474 L
.55922 .20946 L
.56791 .20741 L
.57734 .20578 L
.58739 .20443 L
.59689 .20345 L
.60217 .20303 L
.60777 .20268 L
.61255 .20246 L
.61527 .20237 L
.6165 .20234 L
.61782 .20231 L
.6191 .20229 L
.62026 .20227 L
.62143 .20226 L
.62253 .20225 L
.62382 .20225 L
.625 .20225 L
.6263 .20226 L
.62696 .20226 L
.62768 .20227 L
.62903 .20229 L
.63026 .20232 L
.63094 .20234 L
.63169 .20236 L
.63304 .20241 L
.63804 .20263 L
.6427 .20292 L
.64766 .2033 L
.65656 .20418 L
.66591 .20538 L
.67601 .20697 L
.69428 .21067 L
.71429 .21596 L
.73539 .22255 L
.77346 .23643 L
.81399 .2524 L
.853 .26697 L
.87289 .27349 L
.89447 .27949 L
.90456 .28182 L
.91525 .28392 L
Mistroke
.92526 .2855 L
.93442 .28659 L
.93925 .28703 L
.94384 .28734 L
.94635 .28747 L
.94868 .28757 L
.95 .28761 L
.95124 .28764 L
.95193 .28766 L
.95267 .28767 L
.95397 .28769 L
.95511 .28769 L
.95618 .2877 L
.95735 .28769 L
.95861 .28768 L
.95992 .28766 L
.96117 .28763 L
.9635 .28755 L
.96569 .28745 L
.96771 .28734 L
.97227 .28701 L
.97619 .28663 L
Mfstroke
.02381 .48424 m
.03279 .48387 L
.04262 .4833 L
.05288 .48252 L
.06244 .48161 L
.0828 .47908 L
.10458 .47543 L
.12445 .47119 L
.14603 .46554 L
.18596 .45188 L
.22682 .43517 L
.26617 .41558 L
.30401 .38903 L
.3443 .36184 L
.38307 .33971 L
.42429 .31699 L
.464 .29296 L
.50219 .26865 L
.52187 .25911 L
.54284 .25136 L
.56281 .24551 L
.58442 .24028 L
.59457 .23824 L
.60529 .2364 L
.61533 .235 L
.62449 .23398 L
.62903 .23357 L
.63396 .23323 L
.63918 .23294 L
.64153 .23285 L
.64413 .23275 L
.64651 .23269 L
.64874 .23264 L
.64997 .23262 L
.6511 .23261 L
.65234 .2326 L
.65365 .23259 L
.6547 .23259 L
.65583 .23259 L
.65689 .23259 L
.65786 .2326 L
.65899 .23261 L
.66022 .23263 L
.66246 .23267 L
.66482 .23273 L
.66735 .23281 L
.67192 .233 L
.67736 .2333 L
.68233 .23365 L
.69313 .23463 L
Mistroke
.70338 .23589 L
.72322 .23903 L
.74162 .24265 L
.7808 .25229 L
.82244 .26384 L
.86256 .27442 L
.88097 .27861 L
.90116 .28245 L
.91081 .28395 L
.92114 .28527 L
.92685 .28587 L
.93205 .28632 L
.93698 .28667 L
.93968 .28683 L
.94222 .28695 L
.94432 .28704 L
.94624 .2871 L
.94838 .28716 L
.9495 .28718 L
.95068 .2872 L
.95162 .28721 L
.95262 .28721 L
.95356 .28722 L
.95442 .28722 L
.95543 .28722 L
.95652 .28721 L
.95755 .2872 L
.9585 .28718 L
.96062 .28714 L
.9626 .28708 L
.96477 .287 L
.9671 .28688 L
.97185 .28659 L
.97619 .28623 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{407, 251.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0000nb000`400?l00000o`00003oo`3ooonH
0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH
0?ooo`00703oool00`000000oooo0?ooo`3o0?ooogT0oooo000L0?ooo`030000003oool0oooo0?l0
ooooN@3oool001`0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00703oool00`000000oooo0?oo
o`3o0?ooogT0oooo000L0?ooo`030000003oool0oooo0?l0ooooN@3oool001`0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`00703oool300000<L0oooo2P00000:0?ooo`H00000U`3oool001`0oooo
00<000000?ooo`3oool0;P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`00000Y0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000:P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000203oool8000001X0oooo
2@00000]0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000002T0oooo
100000030?ooo`030000003oool0oooo0080oooo0`00000D0?ooo`00703oool00`000000oooo0?oo
o`0]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool30000
02P0oooo1@00000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool001`0
oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02h0oooo00@000000?ooo`3oool0oooo0`00000Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool001`0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<00000:03oool010000000oooo0?ooo`0000080?oo
o`<00000:@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000<@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`00000[0?ooo`030000003oool0oooo00L0oooo0`00000D0?ooo`00703oool00`000000oooo0?oo
o`0]0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000:P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000000P3oool2
000000L0oooo00@000000?ooo`3oool00000<`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo000L0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<000001P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo0`00000^0?ooo`<000002@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo0`0000090?ooo`030000003o
ool0oooo01@0oooo000L0?ooo`<00000;P3oool2000000X0oooo0P0000030?ooo`@00000:03oool2
000000T0oooo1000000W0?ooo`@000002@3oool400000080oooo1000000`0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000Z0?ooo`030000003oool0
oooo00L0oooo1000000C0?ooo`00703oool00`000000oooo0?ooo`2N0?ooo`<00000e`3oool001`0
oooo00<000000?ooo`3oool0V`3oool300000=X0oooo000L0?ooo`030000003oool0oooo09T0oooo
0P00001U0?ooo`800000MP3oool001`0oooo00<000000?ooo`3oool0U`3oool2000006T0oooo0P00
001d0?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P00001b0?ooo`004`3ooooo0000
08D00000000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool4000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo
000L0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool08P3oool2000001<0oooo00<0
00000?ooo`3oool09@3ooolT000000X0oooo000L0?ooo`030000003oool0oooo0?l0oooo403oool2
000002d0oooo300000070?oooad000002P3oool001`0oooo00<000000?ooo`3oool0o`3ooolB0?oo
o`8000008@3oool:000000@0oooo;000000:0?ooo`00703oool00`000000oooo0?ooo`240?ooo`80
0000Z03oool6000000P0oooo2P00000b0?ooo`00703oool300000880oooo0P00002V0?ooo`@00000
1P3oool8000003`0oooo000L0?ooo`030000003oool0oooo0800oooo0P00002U0?ooo`<00000103o
ool6000004@0oooo000L0?ooo`030000003oool0oooo07h0oooo0P00002S0?ooo`@000000`3oool4
000004X0oooo000L0?ooo`030000003oool0oooo07`0oooo0P00002B0?ooo`P000000P3oool00`00
0000oooo0?ooo`030?ooo`<00000103oool3000004h0oooo000L0?ooo`030000003oool0oooo07X0
oooo0P0000260?ooo`<000000`3oool5000000h0oooo1@0000020?ooo`D00000D@3oool001`0oooo
00<000000?ooo`3oool0M`3oool3000008H0oooo0P00000H0?ooo`<000000`3oool3000000L0oooo
1000001:0?ooo`00703oool00`000000oooo0?ooo`1e0?ooo`800000PP3oool5000001T0oooo0`00
00030?ooo`<000004@3oool500000480oooo000L0?ooo`<00000M03oool00`000000oooo0?ooo`1m
0?ooo`8000007P3oool3000000<0oooo0`0000060?ooo`030000003oool0oooo01<0oooo0P00000m
0?ooo`00703oool00`000000oooo0?ooo`3a0?ooo`<000007@3oool3000000<0oooo0`00000:0?oo
o`8000005@3oool3000000<0oooo0P00000e0?ooo`00703oool00`000000oooo0?ooo`3]0?ooo`80
0000803oool2000000<0oooo0`00000?0?ooo`8000006`3oool2000000<0oooo0P00000^0?ooo`00
703oool00`000000oooo0?ooo`3[0?ooo`800000803oool200000080oooo0`00000D0?ooo`030000
003oool0oooo01l0oooo0`00000[0?ooo`00703oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01h0oooo0P0000020?ooo`800000603oool2000002D0oooo1@00000S0?ooo`00703oool0
0`000000oooo0?ooo`3U0?ooo`8000008P3oool200000080oooo0P00000L0?ooo`800000:P3oool5
000000<0oooo0P00000G0?ooo`00703oool300000>@0oooo00<000000?ooo`3oool0803oool20000
0080oooo0P00000P0?ooo`800000<P3oool3000000<0oooo1@00000<0?ooo`00703oool00`000000
oooo0?ooo`1Q0?ooo`800000P03oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool2000002@0
oooo00<000000?ooo`3oool0AP3oool001`0oooo00<000000?ooo`3oool0GP3oool3000007h0oooo
00<000000?ooo`3oool08@3oool200000080oooo0P00000W0?ooo`800000AP3oool001`0oooo00<0
00000?ooo`3oool0G03oool2000007l0oooo0P00000R0?ooo`8000000P3oool2000002/0oooo0P00
00140?ooo`00703oool00`000000oooo0?ooo`1I0?ooo`<00000P03oool00`000000oooo0?ooo`0P
0?ooo`8000000P3oool2000002l0oooo00<000000?ooo`3oool0@@3oool001`0oooo00<000000?oo
o`3oool0E`3oool200000:D0oooo00<000000?ooo`3oool00P00000C0?ooo`@000000P3oool20000
00<0oooo0P00001E0?ooo`00703oool00`000000oooo0?ooo`1D0?ooo`<00000P03oool2000002<0
oooo0P0000000`3oool000000000000=0?ooo`D00000403oool2000000<0oooo1@0000030?ooo`<0
0000A@3oool001`0oooo0`00001B0?ooo`800000P@3oool2000002@0oooo00@000000?ooo`3oool0
00001`3oool5000002P0oooo0P0000030?ooo`800000?P3oool001`0oooo00<000000?ooo`3oool0
D03oool200000:L0oooo0P0000000`3oool00000000000030?ooo`8000005@3oool500000080oooo
100000030?ooo`8000004P3oool2000000<0oooo1@00000d0?ooo`00703oool00`000000oooo0?oo
o`3A0?ooo`800000903oool200000080oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`800000
0`3oool5000001<0oooo0`0000030?ooo`D00000503oool5000002`0oooo000L0?ooo`030000003o
ool0oooo0<l0oooo0P00000U0?ooo`030000003oool0oooo00<00000303oool3000002/0oooo1@00
00020?ooo`@000003P3oool500000080oooo00<000000?ooo`3oool07`3oool001`0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo000000000000203oool4
000003`0oooo00@000000?ooo`3oool0oooo1@00000=0?ooo`@000000`3oool5000000<0oooo1@00
000=0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000001P3oool00`000000oooo0?ooo`3b0?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`800000A`3oool00`000000oooo0?ooo`050?ooo`D000000P3oool200000280oooo00030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool08P3oool3000000030?ooo`0000000000
00<0oooo0`00001:0?ooo`8000003P3oool3000000<0oooo1@0000030?ooo`050000003oool0oooo
0?ooo`0000003`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo100000380?ooo`8000008@3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`0000000000D@3oool2000001/0oooo100000030?ooo`8000002P3o
ool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool0?@3oool2000008T0oooo00<000000?ooo`3oool07`3oool200000080oooo0P00
00000`3oool0000000000002000005D0oooo0`00000[0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool300000:`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05X0oooo0`00000X0?ooo`0000@0
oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=P3oool4000008X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`D00000H03oool4000002@0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`0b0?ooo`@00000S@3oool00`000000oooo
0?ooo`0M0?ooo`8000001@3oool5000006D0oooo0P00000R0?ooo`00703oool00`000000oooo0?oo
o`0^0?ooo`@00000T03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000000001Y0?ooo`800000803oool001`0oooo00<000000?ooo`3oool0;03oool2
000009<0oooo00<000000?ooo`3oool08P3oool200000080oooo0P00002<0?ooo`00703oool30000
02/0oooo00<000000?ooo`3oool0[`3oool2000000@0oooo10000000103oool0000000000000001o
0?ooo`@000002P3oool001`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00002?0?ooo`00703oool00`000000
oooo0?ooo`2l0?ooo`8000007@3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`00
00000P00002@0?ooo`00703oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo01h0oooo
0P0000040?ooo`030000003oool0000000800000T@3oool001`0oooo00<000000?ooo`3oool04P3o
ool700000;h0oooo0P0000070?ooo`80000000<0oooo000000000000T`3oool001`0oooo00<00000
0?ooo`3oool01`3oool;00000:D0oooo00<000000?ooo`3oool06`3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool00P00002D0?ooo`00703oool3000000D0oooo0P00002^0?oo
o`8000007@3oool010000000oooo0000000000060?ooo`030000003oool0000000800000U@3oool0
01`0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000000P00002F0?ooo`00703oool00`000000oooo0?ooo`3A0?ooo`80
00002@3oool010000000oooo00000000002H0?ooo`00703oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo01/0oooo0`0000090?ooo`040000003oool00000000009T0oooo000L0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool06`3oool2000000X0oooo00@000000?ooo`00
00000000VP3oool001`0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0V0?ooo`80
000000<0oooo000000000000V`3oool001`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00002L0?ooo`00703o
ool300000<T0oooo0P00000;0?ooo`030000003oool0000000800000W@3oool001`0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`0000000P00002N0?ooo`00703oool00`000000oooo0?ooo`2Y0?ooo`800000:@3oool01000
0000oooo00000000002P0?ooo`00703oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool02`3oool010000000oooo00000000002Q0?ooo`00703oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000XP3oool0
01`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0J0?ooo`8000003@3oool01000
0000oooo0000000000070?ooo`H00000UP3oool001`0oooo00<000000?ooo`3oool0X`3oool20000
01`0oooo0P00000=0?ooo``00000603oool300000840oooo000L0?ooo`<00000XP3oool00`000000
oooo0?ooo`0Z0?ooo`@00000903oool6000007/0oooo000L0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool06P3oool2000000d0oooo0`0000000`3oool000000?ooo`0Z0?ooo`D00000
MP3oool001`0oooo00<000000?ooo`3oool0_03oool2000000h0oooo00D000000?ooo`000000oooo
0000000a0?ooo`@00000LP3oool001`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`000000oooo0000000f0?ooo`800000
L03oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo09`0oooo0P00000/0?ooo`030000003oool0000000800000Z@3oool000T0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool06@3oool200000100oooo00@000000?ooo`0000000000Z`3oool000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@00000]03oool7000000`0oooo1000
002/0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`2b
0?ooo`D00000403oool2000000030?ooo`000000oooo0:`0oooo00090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`2]0?oo
o`001`3oool3000000T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2F0?oo
o`800000603oool2000001<0oooo0P0000000`3oool000000?ooo`1?0?ooo`800000G@3oool000T0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`0F0?ooo`8000000P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000003o
ool08@3ooolD000001d0oooo0`00001J0?ooo`00703oool00`000000oooo0?ooo`2]0?ooo`050000
003oool0oooo0?ooo`0000004@3oool2000000030?ooo`000000oooo03P0oooo1P00000H0?ooo`<0
0000E`3oool001`0oooo00<000000?ooo`3oool0V`3oool2000001<0oooo00<000000?ooo`3oool0
3`3oool2000000030?ooo`000000oooo03l0oooo0`00000H0?ooo`800000E@3oool001`0oooo0`00
002B0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool2000000030?ooo`000000oooo00h0oooo0`00001<0?ooo`800000D`3o
ool001`0oooo00<000000?ooo`3oool0T03oool2000000D0oooo0P00000?0?ooo`8000005P3oool2
000000030?ooo`000000oooo00/0oooo1000001A0?ooo`<00000D03oool001`0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05@3oool2000000030?ooo`000000oooo00P0oooo1000001H0?ooo`800000CP3oool001`0
oooo00<000000?ooo`3oool0U03oool2000001L0oooo00<000000?ooo`3oool03@3oool300000003
0?ooo`000000oooo00D0oooo1000001?0?ooo`@000002`3oool2000004`0oooo000L0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo0P00000?0?ooo`050000003oool000000?ooo`000000103oool3000005L0
oooo1@00001D0?ooo`00703oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0G@3oool300000540oooo000L0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool00P3oool200000140oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0000003oool0000006P0oooo0P00001?0?ooo`00703oool3000008T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo
00D000000?ooo`000000oooo0000001[0?ooo`<00000C03oool001`0oooo00<000000?ooo`3oool0
S03oool2000001P0oooo0P00000@0?ooo`050000003oool000000?ooo`000000K`3oool2000004X0
oooo000L0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0000003oool000000;`0oooo000L0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
4`3oool2000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0000003oool000000880
oooo0`00000h0?ooo`00703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0603oool01@000000oooo0000003oool0000008H0oooo0P00000f0?ooo`00
703oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02h0oooo00D000000?ooo`000000
oooo000000290?ooo`800000=03oool001`0oooo0`00002G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool2000000040?ooo`000000oooo000008P0oooo0`0000000`3oool0
00000000000200000300oooo000L0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`060?ooo`8000003`3oool3000000040?ooo`000000oooo000008`0
oooo100000000`3oool0000000000002000002`0oooo000L0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00L000000?ooo`000000oooo0000003oool000000940oooo2P00000W0?ooo`00703oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool200000006
0?ooo`000000oooo0000003oool00000V03oool5000002H0oooo000L0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0:`3oool200000080oooo00D000000?ooo`000000oooo0000002N
0?ooo`8000000P3oool5000001d0oooo000L0?ooo`030000003oool0oooo07T0oooo0P00000F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000002c0?ooo`P000002P3oool001`0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0000000E0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`8000000`3o
ool01@000000oooo0000003oool000000<H0oooo000L0?ooo`<00000MP3oool4000001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`000000oooo000000370?ooo`00703oool00`000000oooo0?ooo`1c0?ooo`<0000000<0
oooo0000003oool05@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool01@000000oooo0000
003oool000000<P0oooo000L0?ooo`030000003oool0oooo06l0oooo1000000`0?ooo`8000001@3o
ool01@000000oooo0000003oool000000<T0oooo000L0?ooo`030000003oool0oooo06/0oooo1000
000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`050000003oool000000?ooo`000000bP3oool001`0oooo00<000000?ooo`3oool0J@3o
ool2000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`8000004`3o
ool01@000000oooo0000003oool000000</0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool01`3oool2000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool000000?ooo`000000c03oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`000000
oooo0000003=0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool400000:@0oooo00D000000?ooo`000000oooo0000003>0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0000003oool000000<l0oooo00030?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01@3oool2000001@0oooo00D000000?ooo`000000oooo0000003@0?oo
o`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool01@000000oooo0000003oool000000=40oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`1E
0?ooo`800000503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00D00000
0?ooo`000000oooo0000003B0?ooo`00703oool00`000000oooo0?ooo`1C0?ooo`800000=03oool0
0`000000oooo0?ooo`0D0?ooo`050000003oool000000?ooo`000000d`3oool001`0oooo00<00000
0?ooo`3oool0D03oool3000001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0000003o
ool000000=@0oooo000L0?ooo`<00000CP3oool2000001H0oooo0P00000G0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P0000000`3oool000000?ooo`3D
0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000l0oooo0P0000000`3o
ool000000?ooo`3E0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000<@3oool00`000000
oooo0?ooo`0;0?ooo`800000403oool010000000oooo00000000003G0?ooo`00703oool00`000000
oooo0?ooo`170?ooo`800000603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0
oooo0P00000A0?ooo`040000003oool0000000000=P0oooo000L0?ooo`030000003oool0oooo04D0
oooo0P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00@000000?ooo`0000000000f@3oool001`0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000004P3oool010000000
oooo00000000003J0?ooo`00703oool3000005h0oooo00<000000?ooo`3oool05P3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`040000003oool0000000000=/0oooo000L0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`040000003oool0000000000=`0oooo000L0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`3oool2000001@0oooo00@000000?ooo`0000000000g@3o
ool001`0oooo00<000000?ooo`3oool0F@3oool2000001P0oooo00<000000?ooo`3oool01@3oool2
000000<0oooo00<000000?ooo`3oool04`3oool010000000oooo00000000003N0?ooo`00703oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`0000000000g`3oool001`0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0000000000>00oooo000L0?ooo`030000003oool0
oooo0340oooo0P00000Q0?ooo`800000?@3oool010000000oooo00000000003Q0?ooo`00703oool3
000002h0oooo0`00000Q0?ooo`8000008`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
000000000>80oooo000L0?ooo`030000003oool0oooo02X0oooo1000000S0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P0000000`3oool000000?ooo`3S
0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`@00000@@3oool2000000L0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`00003U0?ooo`00703oool00`000000oooo0?ooo`0R0?oo
o`@00000:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00@000000?oo
o`3oool00000iP3oool001`0oooo00<000000?ooo`3oool0803oool2000002X0oooo0P00000o0?oo
o`040000003oool0oooo00000>L0oooo000L0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool00000j03oool001`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`060?oo
o`8000006P3oool010000000oooo0?ooo`00003Y0?ooo`00703oool3000000/0oooo0`00000i0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool2000001X0oooo00@000000?oo
o`0000000000jP3oool001`0oooo3P00000j0?ooo`8000007@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00@000000?ooo`0000000000j`3oool001`0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0T0?ooo`8000006`3oool010000000oooo00000000003/
0?ooo`00703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool010000000oooo00000000003]0?ooo`001`3oool4000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo0P00000M0?oo
o`8000001`3oool2000001`0oooo00@000000?ooo`0000000000kP3oool000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo0P00000N0?oo
o`030000003oool0oooo00H0oooo0P00000L0?ooo`040000003oool0000000000>l0oooo00090?oo
o`030000003oool0oooo00H0oooo1@0000050?ooo`@00000?03oool00`000000oooo0?ooo`0U0?oo
o`8000007@3oool010000000oooo00000000003`0?ooo`002@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0>@3oool2000001l0oooo0P000008
0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`0000000000l@3oool000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo03L0oooo0P00000O
0?ooo`800000203oool2000001h0oooo00@000000?ooo`0000000000lP3oool000L0oooo0`00000:
0?ooo`8000001P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool2000001h0oooo00@000000?ooo`0000000000l`3oool000T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo0P00000/
0?ooo`030000003oool0oooo01h0oooo0`00003d0?ooo`00703oool00`000000oooo0?ooo`0`0?oo
o`800000;03oool00`000000oooo0?ooo`0O0?ooo`<00000m@3oool001`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo0P00000Q0?ooo`03
0000003oool000000?H0oooo000L0?ooo`<00000DP3oool2000000L0oooo00<000000?ooo`3oool0
803oool010000000oooo00000000003f0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`<00000
903oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0000000000?L0oooo000L0?ooo`030000
003oool0oooo02P0oooo0P00001B0?ooo`040000003oool0000000000?P0oooo000L0?ooo`030000
003oool0oooo02<0oooo0P00000X0?ooo`800000203oool200000280oooo00@000000?ooo`000000
0000n@3oool001`0oooo00<000000?ooo`3oool08@3oool2000002P0oooo0P0000080?ooo`800000
8`3oool010000000oooo00000000003j0?ooo`00703oool00`000000oooo0?ooo`0K0?ooo`<00000
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00@000000?ooo`000000
0000n`3oool001`0oooo00<000000?ooo`3oool06@3oool2000003@0oooo00<000000?ooo`3oool0
9P3oool010000000oooo00000000003l0?ooo`00703oool3000001@0oooo0P00000a0?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo02<0oooo00@000000?ooo`000000
0000o@3oool001`0oooo00<000000?ooo`3oool02`3oool4000000<0oooo0P00000a0?ooo`800000
103oool200000080oooo0P00000T0?ooo`80000000<0oooo000000000000oP3oool001`0oooo0P00
00030?ooo`D000000`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P00003o0?ooo`00703oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0
oooo00800000o`3oool10?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`800000103oool30000
00<0oooo0P00000V0?ooo`030000003oool0oooo00800000o`3oool20?ooo`00703oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000009`3oool010000000
oooo0?ooo`00003o0?ooo`@0oooo000L0?ooo`<00000@03oool2000000D0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo000L0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00P3oool2000002l0oooo00@000000?ooo`0000000000o`3oool60?oo
o`00703oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool3000002P0oooo0P0000000`3oool0
00000000003o0?ooo`L0oooo000L0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool2000002X0oooo00<000000?ooo`3oool00P00003o0?ooo`P0oooo000L0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0200000?l0oooo2@3o
ool001`0oooo00<000000?ooo`3oool0<03oool2000000X0oooo0P00000/0?ooo`030000003oool0
oooo00800000o`3oool:0?ooo`00703oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00003o0?ooo``0oooo000L0?oo
o`<00000:P3oool2000000h0oooo00<000000?ooo`3oool0:P3oool200000080oooo00<000000?oo
o`3oool0o`3oool;0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`@00000303oool00`000000
oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000o`3oool>0?ooo`00703oool00`000000
oooo0?ooo`0S0?ooo`<000003P3oool2000002l0oooo00D000000?ooo`3oool0oooo0000003o0?oo
o`l0oooo000L0?ooo`030000003oool0oooo01l0oooo1000000@0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P00003o0?oooa00oooo000L0?ooo`030000003oool0oooo01T0oooo
1P0000000`3oool000000?ooo`0<0?ooo`800000<P3oool200000080oooo00<000000?ooo`3oool0
o`3oool@0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo01/0oooo0`00000>0?ooo`800000
<`3oool01@000000oooo0?ooo`3oool000000?l0oooo4`3oool000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool200000100oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool000000?l0
oooo503oool000<0oooo00<000000?ooo`3oool01P3oool5000000D0oooo00<000000?ooo`3oool0
0`3oool9000000/0oooo1@00000@0?ooo`<00000=P3oool00`000000oooo0?ooo`0200000?l0oooo
5@3oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`<00000
1P3oool00`000000oooo0?ooo`0:0?ooo`@000005P3oool2000003P0oooo00@000000?ooo`3oool0
0000o`3ooolG0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool2000000<0oooo1@00001E0?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?oooaH0oooo0000103oool0000000000000000:0?ooo`8000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01l0oooo0P00000j0?ooo`050000003oool0oooo0?ooo`00
0000o`3ooolI0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@0
00001@3oool00`000000oooo0?ooo`0M0?ooo`800000>`3oool01@000000oooo0?ooo`3oool00000
0?l0oooo6P3oool001`0oooo00<000000?ooo`3oool05@3oool5000003h0oooo0P0000020?ooo`80
0000o`3ooolK0?ooo`00703oool00`000000oooo0?ooo`0@0?ooo`800000A@3oool01@000000oooo
0?ooo`3oool000000?l0oooo7@3oool001`0oooo0`0000070?ooo`@000000`3oool2000004H0oooo
00D000000?ooo`3oool0oooo0000003o0?oooah0oooo000L0?ooo`H000000`3oool00`000000oooo
0?ooo`1;0?ooo`8000000P3oool200000?l0oooo7`3oool001`0oooo00<000000?ooo`3oool0D`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo8@3oool001`0oooo00<000000?ooo`3oool0DP3o
ool01@000000oooo0?ooo`3oool000000?l0oooo8P3oool001`0oooo00<000000?ooo`3oool0D03o
ool200000080oooo0P00003o0?ooob<0oooo000L0?ooo`030000003oool0oooo04l0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooobD0oooo000L0?ooo`<00000CP3oool01@000000oooo0?ooo`3o
ool000000?l0oooo9P3oool001`0oooo00<000000?ooo`3oool0C03oool200000080oooo0P00003o
0?ooobL0oooo000L0?ooo`030000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo0000003o
0?ooobT0oooo000L0?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo0000003o
0?ooobX0oooo000L0?ooo`030000003oool0oooo04P0oooo0P0000020?ooo`800000o`3oool[0?oo
o`00703oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo0?ooo`000000o`3oool]0?oo
o`00703oool00`000000oooo0?ooo`150?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooob`0
oooo000L0?ooo`<00000A03oool010000000oooo0?ooo`3oool200000?l0oooo;`3oool001`0oooo
00<000000?ooo`3oool0@P3oool200000080oooo0P00003o0?oooc40oooo000L0?ooo`030000003o
ool0oooo0440oooo00D000000?ooo`3oool0oooo0000003o0?oooc<0oooo000L0?ooo`030000003o
ool0oooo03l0oooo0P0000020?ooo`800000o`3ooold0?ooo`00703oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00800000o`3ooolf0?ooo`00703oool00`000000oooo0?ooo`0l0?oo
o`8000000P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000L0?ooo`030000003oool0oooo03X0
oooo0P0000020?ooo`800000o`3oooli0?ooo`00703oool3000003P0oooo0P0000020?ooo`800000
o`3ooolk0?ooo`00703oool00`000000oooo0?ooo`0f0?ooo`8000000P3oool200000?l0oooo?@3o
ool001`0oooo00<000000?ooo`3oool0<`3oool300000080oooo0P00003o0?ooocl0oooo000L0?oo
o`030000003oool0oooo0340oooo0P0000030?ooo`800000o`3ooom10?ooo`001`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0;`3oool2000000<0
oooo0P00003o0?oood<0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0]0?ooo`8000000`3oool200000?l0ooooA@3oool000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@00000:@3oool3000000<0oooo0P00
003o0?ooodL0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0
oooo02P0oooo0P0000040?ooo`800000o`3ooom90?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool2000000@0oooo0P00003o0?oo
od/0oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0
oooo0`0000040?ooo`800000o`3ooom=0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@00000
1@3oool00`000000oooo0?ooo`0Q0?ooo`800000103oool300000?l0ooooC`3oool001`0oooo00<0
00000?ooo`3oool07`3oool2000000<0oooo0`00003o0?oooe80oooo000L0?ooo`030000003oool0
oooo01/0oooo100000030?ooo`800000o`3ooomE0?ooo`00703oool3000001L0oooo100000040?oo
o`<00000o`3ooomG0?ooo`00703oool00`000000oooo0?ooo`0C0?ooo`@00000103oool400000?l0
ooooFP3oool001`0oooo00<000000?ooo`3oool02`3oool8000000@0oooo1000003o0?oooeh0oooo
000L0?ooo`h00000203oool400000?l0ooooHP3oool001`0oooo00<000000?ooo`3oool03`3oool4
00000?l0ooooIP3oool001`0oooo00<000000?ooo`3oool0103oool;00000?l0ooooJP3oool001`0
oooo2`00003o0?ooog40oooo000L0?ooo`<00000o`3ooomi0?ooo`00703oool00`000000oooo0?oo
o`3o0?ooogT0oooo000L0?ooo`030000003oool0oooo0?l0ooooN@3oool001`0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`00703oool00`000000oooo0?ooo`3o0?ooogT0oooo000L0?ooo`030000
003oool0oooo0?l0ooooN@3oool00?l0ooooV03oool00?l0ooooV03oool00?l0ooooV03oool00?l0
ooooV03oool00?l0ooooV03oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 416.125}, {581.5, 381.438}} -> {-0.612118, \
1.87453, 0.00427216, 0.00149338}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["v=0.7", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(xi\)\(=\)\(1.0\)\(\ \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.2761 3.97213 [
[.17539 .08074 -12 -9 ]
[.17539 .08074 12 0 ]
[.32696 .08074 -9 -9 ]
[.32696 .08074 9 0 ]
[.47854 .08074 -12 -9 ]
[.47854 .08074 12 0 ]
[.63011 .08074 -3 -9 ]
[.63011 .08074 3 0 ]
[.78169 .08074 -12 -9 ]
[.78169 .08074 12 0 ]
[.93327 .08074 -9 -9 ]
[.93327 .08074 9 0 ]
[.01131 .01379 -24 -4.5 ]
[.01131 .01379 0 4.5 ]
[.01131 .17268 -24 -4.5 ]
[.01131 .17268 0 4.5 ]
[.01131 .25212 -24 -4.5 ]
[.01131 .25212 0 4.5 ]
[.01131 .33156 -24 -4.5 ]
[.01131 .33156 0 4.5 ]
[.01131 .41101 -24 -4.5 ]
[.01131 .41101 0 4.5 ]
[.01131 .49045 -18 -4.5 ]
[.01131 .49045 0 4.5 ]
[.01131 .56989 -24 -4.5 ]
[.01131 .56989 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .09324 m
.17539 .09949 L
s
[(0.25)] .17539 .08074 0 1 Mshowa
.32696 .09324 m
.32696 .09949 L
s
[(0.5)] .32696 .08074 0 1 Mshowa
.47854 .09324 m
.47854 .09949 L
s
[(0.75)] .47854 .08074 0 1 Mshowa
.63011 .09324 m
.63011 .09949 L
s
[(1)] .63011 .08074 0 1 Mshowa
.78169 .09324 m
.78169 .09949 L
s
[(1.25)] .78169 .08074 0 1 Mshowa
.93327 .09324 m
.93327 .09949 L
s
[(1.5)] .93327 .08074 0 1 Mshowa
.125 Mabswid
.05412 .09324 m
.05412 .09699 L
s
.08444 .09324 m
.08444 .09699 L
s
.11476 .09324 m
.11476 .09699 L
s
.14507 .09324 m
.14507 .09699 L
s
.2057 .09324 m
.2057 .09699 L
s
.23602 .09324 m
.23602 .09699 L
s
.26633 .09324 m
.26633 .09699 L
s
.29665 .09324 m
.29665 .09699 L
s
.35728 .09324 m
.35728 .09699 L
s
.38759 .09324 m
.38759 .09699 L
s
.41791 .09324 m
.41791 .09699 L
s
.44822 .09324 m
.44822 .09699 L
s
.50885 .09324 m
.50885 .09699 L
s
.53917 .09324 m
.53917 .09699 L
s
.56948 .09324 m
.56948 .09699 L
s
.5998 .09324 m
.5998 .09699 L
s
.66043 .09324 m
.66043 .09699 L
s
.69074 .09324 m
.69074 .09699 L
s
.72106 .09324 m
.72106 .09699 L
s
.75138 .09324 m
.75138 .09699 L
s
.81201 .09324 m
.81201 .09699 L
s
.84232 .09324 m
.84232 .09699 L
s
.87264 .09324 m
.87264 .09699 L
s
.90295 .09324 m
.90295 .09699 L
s
.96358 .09324 m
.96358 .09699 L
s
.9939 .09324 m
.9939 .09699 L
s
.25 Mabswid
0 .09324 m
1 .09324 L
s
.02381 .01379 m
.03006 .01379 L
s
[(1.08)] .01131 .01379 1 0 Mshowa
.02381 .17268 m
.03006 .17268 L
s
[(1.12)] .01131 .17268 1 0 Mshowa
.02381 .25212 m
.03006 .25212 L
s
[(1.14)] .01131 .25212 1 0 Mshowa
.02381 .33156 m
.03006 .33156 L
s
[(1.16)] .01131 .33156 1 0 Mshowa
.02381 .41101 m
.03006 .41101 L
s
[(1.18)] .01131 .41101 1 0 Mshowa
.02381 .49045 m
.03006 .49045 L
s
[(1.2)] .01131 .49045 1 0 Mshowa
.02381 .56989 m
.03006 .56989 L
s
[(1.22)] .01131 .56989 1 0 Mshowa
.125 Mabswid
.02381 .03365 m
.02756 .03365 L
s
.02381 .05352 m
.02756 .05352 L
s
.02381 .07338 m
.02756 .07338 L
s
.02381 .1131 m
.02756 .1131 L
s
.02381 .13296 m
.02756 .13296 L
s
.02381 .15282 m
.02756 .15282 L
s
.02381 .19254 m
.02756 .19254 L
s
.02381 .2124 m
.02756 .2124 L
s
.02381 .23226 m
.02756 .23226 L
s
.02381 .27198 m
.02756 .27198 L
s
.02381 .29184 m
.02756 .29184 L
s
.02381 .3117 m
.02756 .3117 L
s
.02381 .35142 m
.02756 .35142 L
s
.02381 .37129 m
.02756 .37129 L
s
.02381 .39115 m
.02756 .39115 L
s
.02381 .43087 m
.02756 .43087 L
s
.02381 .45073 m
.02756 .45073 L
s
.02381 .47059 m
.02756 .47059 L
s
.02381 .51031 m
.02756 .51031 L
s
.02381 .53017 m
.02756 .53017 L
s
.02381 .55003 m
.02756 .55003 L
s
.02381 .58975 m
.02756 .58975 L
s
.02381 .60961 m
.02756 .60961 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38766 m
.02605 .38771 L
.02729 .38774 L
.02846 .38775 L
.02954 .38776 L
.03072 .38778 L
.0318 .38778 L
.03279 .38778 L
.03396 .38779 L
.03506 .38778 L
.03626 .38778 L
.03756 .38777 L
.03891 .38775 L
.0402 .38773 L
.04262 .38768 L
.045 .38762 L
.04753 .38754 L
.0521 .38736 L
.05752 .38707 L
.06244 .38675 L
.07287 .38588 L
.08414 .38465 L
.10458 .3817 L
.12452 .37794 L
.14558 .37307 L
.18355 .36213 L
.22398 .34769 L
.26289 .33136 L
.30425 .31176 L
.34409 .291 L
.38242 .2696 L
.42321 .24546 L
.46247 .22146 L
.50022 .19808 L
.54043 .17324 L
.57911 .1498 L
.62025 .12581 L
.65988 .10434 L
.69799 .08538 L
.73855 .06716 L
.77759 .05177 L
.81909 .038 L
.85907 .0275 L
.87739 .02366 L
.89754 .0202 L
.91741 .01758 L
.92829 .01649 L
.93846 .01571 L
.9433 .01541 L
.94857 .01515 L
Mistroke
.95355 .01496 L
.95593 .01488 L
.95817 .01483 L
.96038 .01478 L
.96153 .01477 L
.96275 .01475 L
.96378 .01474 L
.96491 .01473 L
.96594 .01472 L
.9669 .01472 L
.96811 .01472 L
.96925 .01472 L
.97027 .01472 L
.97139 .01473 L
.9726 .01474 L
.97388 .01475 L
.97619 .01479 L
Mfstroke
.02381 .39238 m
.02605 .39243 L
.02729 .39245 L
.02846 .39247 L
.02954 .39249 L
.03072 .3925 L
.0318 .3925 L
.03279 .39251 L
.03396 .39251 L
.03506 .3925 L
.03626 .3925 L
.03756 .39249 L
.03891 .39247 L
.0402 .39245 L
.04262 .39241 L
.045 .39234 L
.04753 .39226 L
.0521 .39208 L
.05752 .39179 L
.06244 .39147 L
.07287 .3906 L
.08414 .38937 L
.10458 .3864 L
.12452 .38262 L
.14558 .37774 L
.18355 .36675 L
.22398 .35223 L
.26289 .33584 L
.30425 .31614 L
.34409 .2953 L
.38242 .27381 L
.42321 .2496 L
.46247 .22551 L
.50022 .20204 L
.54043 .17708 L
.57911 .1535 L
.62025 .12935 L
.65988 .10769 L
.69799 .08854 L
.73855 .07013 L
.77759 .05459 L
.81909 .04072 L
.85907 .0302 L
.87739 .02639 L
.89754 .02297 L
.91741 .02043 L
.92829 .0194 L
.93315 .01903 L
.93846 .01868 L
.94371 .01839 L
Mistroke
.94857 .01819 L
.95322 .01804 L
.95582 .01798 L
.95697 .01796 L
.95817 .01794 L
.95928 .01792 L
.9605 .01791 L
.96161 .0179 L
.96264 .0179 L
.96385 .01789 L
.96496 .01789 L
.96625 .0179 L
.96746 .0179 L
.96851 .01791 L
.96963 .01792 L
.97164 .01795 L
.97381 .018 L
.97619 .01806 L
Mfstroke
.02381 .39818 m
.02605 .39823 L
.02729 .39825 L
.02846 .39827 L
.02954 .39828 L
.03072 .39829 L
.0318 .3983 L
.03279 .3983 L
.03396 .3983 L
.03506 .3983 L
.03626 .39829 L
.03756 .39828 L
.03891 .39827 L
.0402 .39825 L
.04262 .3982 L
.045 .39814 L
.04753 .39806 L
.0521 .39787 L
.05752 .39758 L
.06244 .39726 L
.07287 .3964 L
.08414 .39518 L
.10458 .39223 L
.12452 .38849 L
.14558 .38365 L
.18355 .37277 L
.22398 .35839 L
.26289 .34215 L
.30425 .32264 L
.34409 .30196 L
.38242 .28065 L
.42321 .25658 L
.46247 .23264 L
.50022 .20933 L
.54043 .18461 L
.57911 .16128 L
.62025 .13741 L
.65988 .11601 L
.69799 .09708 L
.73855 .07888 L
.77759 .0635 L
.81909 .04973 L
.85907 .03925 L
.87739 .03543 L
.89754 .03199 L
.91741 .02941 L
.92829 .02834 L
.93315 .02795 L
.93846 .02758 L
.94371 .02727 L
Mistroke
.94857 .02704 L
.95322 .02687 L
.95582 .0268 L
.95817 .02674 L
.9605 .0267 L
.96161 .02669 L
.96264 .02668 L
.96376 .02667 L
.96498 .02666 L
.96618 .02666 L
.96746 .02666 L
.96858 .02666 L
.96981 .02667 L
.97096 .02668 L
.97203 .02669 L
.97405 .02672 L
.97619 .02676 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .3583 m
.02605 .35835 L
.02729 .35837 L
.02846 .35839 L
.02954 .3584 L
.03072 .35841 L
.0318 .35842 L
.03279 .35842 L
.03396 .35842 L
.03506 .35842 L
.03626 .35842 L
.03756 .35841 L
.03821 .3584 L
.03891 .35839 L
.0402 .35838 L
.04262 .35833 L
.04523 .35827 L
.04759 .3582 L
.0529 .358 L
.05781 .35776 L
.06244 .35748 L
.07299 .35666 L
.08269 .3557 L
.10458 .3528 L
.1234 .34954 L
.14407 .34518 L
.18449 .33447 L
.2234 .3217 L
.26476 .3058 L
.30461 .28857 L
.34294 .27051 L
.38372 .25005 L
.42298 .22931 L
.46074 .2089 L
.50094 .18706 L
.53963 .16636 L
.58077 .14502 L
.62039 .12546 L
.6585 .10825 L
.69906 .0917 L
.7381 .07751 L
.7796 .06445 L
.81958 .054 L
.85805 .04605 L
.87754 .04286 L
.89897 .04001 L
.90878 .03895 L
.91933 .03799 L
.92921 .03724 L
.93837 .0367 L
Mistroke
.94765 .03629 L
.95256 .03613 L
.95506 .03607 L
.95777 .03601 L
.96037 .03597 L
.96151 .03595 L
.96275 .03594 L
.96385 .03593 L
.96503 .03592 L
.96628 .03591 L
.96744 .03591 L
.96857 .03591 L
.96979 .03591 L
.97095 .03591 L
.97202 .03592 L
.97298 .03592 L
.97404 .03593 L
.97619 .03596 L
Mfstroke
.02381 .42597 m
.02499 .42599 L
.02605 .42601 L
.02721 .42603 L
.02846 .42604 L
.02961 .42605 L
.03068 .42606 L
.0317 .42606 L
.03279 .42606 L
.03395 .42606 L
.0352 .42605 L
.03638 .42604 L
.03746 .42603 L
.04011 .42599 L
.04262 .42594 L
.04753 .4258 L
.0521 .42562 L
.06244 .42503 L
.07314 .42418 L
.08284 .4232 L
.10458 .42028 L
.12383 .41691 L
.14465 .41247 L
.18565 .40148 L
.22514 .38834 L
.26311 .37361 L
.30353 .35597 L
.34244 .33738 L
.3838 .31619 L
.42365 .29453 L
.46198 .27309 L
.50276 .25007 L
.54203 .22809 L
.57978 .2075 L
.61998 .18653 L
.65867 .16806 L
.69981 .15031 L
.73943 .13509 L
.77754 .12232 L
.8181 .11091 L
.85715 .1022 L
.87706 .09866 L
.89864 .09555 L
.90875 .09436 L
.91945 .09328 L
.92947 .09246 L
.93863 .09185 L
.94798 .09139 L
.95314 .0912 L
.95551 .09113 L
Mistroke
.95803 .09106 L
.9604 .09101 L
.96254 .09098 L
.96469 .09095 L
.96566 .09094 L
.96672 .09093 L
.96787 .09092 L
.96909 .09092 L
.97022 .09091 L
.97127 .09091 L
.97252 .09092 L
.97365 .09092 L
.97495 .09093 L
.97619 .09094 L
Mfstroke
.02381 .41478 m
.02605 .41483 L
.02729 .41486 L
.02846 .41488 L
.02954 .41489 L
.03072 .41491 L
.0318 .41492 L
.03279 .41493 L
.03396 .41493 L
.03506 .41493 L
.03626 .41493 L
.03756 .41493 L
.03821 .41492 L
.03891 .41492 L
.0402 .4149 L
.04262 .41486 L
.04523 .41481 L
.04759 .41475 L
.0529 .41456 L
.05781 .41432 L
.06244 .41405 L
.07299 .41325 L
.08269 .41229 L
.10458 .4094 L
.1234 .40613 L
.14407 .40174 L
.18449 .39096 L
.2234 .37809 L
.26476 .3621 L
.30461 .3448 L
.34294 .32673 L
.38372 .30631 L
.42298 .28575 L
.46074 .26558 L
.50094 .24404 L
.53963 .22372 L
.58077 .20282 L
.62039 .18368 L
.6585 .16675 L
.69906 .1504 L
.7381 .13636 L
.7796 .12342 L
.81958 .11305 L
.85805 .10516 L
.87754 .102 L
.89897 .0992 L
.90878 .09815 L
.91933 .09721 L
.92921 .09648 L
.93837 .09596 L
Mistroke
.94765 .09557 L
.95256 .09543 L
.95506 .09537 L
.95777 .09532 L
.95904 .0953 L
.96037 .09528 L
.9616 .09527 L
.96275 .09526 L
.96383 .09525 L
.96499 .09525 L
.96627 .09524 L
.96744 .09524 L
.96856 .09524 L
.96959 .09525 L
.97073 .09525 L
.97194 .09526 L
.97396 .09528 L
.97619 .09531 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .29558 m
.02605 .29565 L
.02846 .29571 L
.03053 .29576 L
.03279 .2958 L
.03416 .29582 L
.03543 .29583 L
.03665 .29584 L
.03793 .29585 L
.03908 .29585 L
.04016 .29585 L
.04135 .29585 L
.04262 .29584 L
.04393 .29583 L
.04516 .29582 L
.04793 .29578 L
.05037 .29573 L
.05297 .29566 L
.05794 .29549 L
.06244 .2953 L
.07287 .29469 L
.08414 .2938 L
.10458 .29156 L
.12452 .28867 L
.14558 .2849 L
.18355 .27645 L
.22398 .26541 L
.26289 .25317 L
.30425 .23882 L
.34409 .2241 L
.38242 .20946 L
.42321 .19421 L
.46247 .17951 L
.50022 .16541 L
.54043 .15032 L
.57911 .13618 L
.62025 .12198 L
.65988 .11008 L
.69799 .10015 L
.73855 .091 L
.77759 .08358 L
.81909 .07718 L
.83989 .07456 L
.85907 .07248 L
.87894 .07067 L
.89754 .0693 L
.9163 .06823 L
.92625 .0678 L
.93694 .06742 L
.94657 .06717 L
Mistroke
.95202 .06707 L
.95463 .06703 L
.95708 .067 L
.95941 .06697 L
.96193 .06695 L
.96423 .06693 L
.96524 .06693 L
.96633 .06692 L
.96752 .06692 L
.96862 .06691 L
.96993 .06691 L
.97113 .06691 L
.97238 .06691 L
.97308 .06692 L
.97373 .06692 L
.97492 .06692 L
.97619 .06693 L
Mfstroke
.02381 .53665 m
.02846 .5371 L
.03279 .53746 L
.03793 .5378 L
.04262 .53803 L
.04498 .53812 L
.04754 .5382 L
.04872 .53823 L
.04996 .53825 L
.05113 .53827 L
.0522 .53828 L
.05341 .5383 L
.05471 .5383 L
.05592 .5383 L
.05707 .5383 L
.05772 .5383 L
.05841 .53829 L
.05964 .53828 L
.06111 .53826 L
.06244 .53823 L
.06508 .53817 L
.06787 .53808 L
.07287 .53785 L
.07824 .53753 L
.08414 .53709 L
.09471 .53605 L
.10458 .53481 L
.12493 .53151 L
.14349 .52767 L
.18333 .51718 L
.22166 .50479 L
.26245 .48993 L
.30171 .47476 L
.33946 .4601 L
.37967 .44516 L
.41835 .4348 L
.45949 .4247 L
.49912 .41414 L
.53723 .4005 L
.57779 .38401 L
.61683 .36785 L
.65833 .35293 L
.69831 .34071 L
.73678 .33039 L
.7777 .321 L
.8171 .31356 L
.85499 .30791 L
.87607 .30543 L
.89533 .30357 L
.91524 .30209 L
Mistroke
.92517 .30151 L
.93415 .30108 L
.94376 .30072 L
.94904 .30056 L
.954 .30045 L
.95861 .30037 L
.96284 .30031 L
.96506 .30029 L
.96633 .30028 L
.96749 .30028 L
.96872 .30027 L
.97003 .30027 L
.97124 .30027 L
.9724 .30027 L
.97335 .30027 L
.97437 .30027 L
.97523 .30027 L
.97619 .30028 L
Mfstroke
.02381 .60332 m
.04262 .6022 L
.06244 .60063 L
.08255 .5986 L
.10458 .59586 L
.14509 .58937 L
.18408 .58126 L
.22553 .57052 L
.26546 .55801 L
.30387 .54387 L
.34474 .52646 L
.38409 .50729 L
.42192 .48396 L
.46221 .45828 L
.50098 .43442 L
.54221 .41354 L
.58192 .39628 L
.62011 .38156 L
.66075 .36692 L
.69988 .35409 L
.74147 .34212 L
.78153 .33227 L
.82008 .32444 L
.83963 .32111 L
.86109 .31795 L
.88174 .31542 L
.90057 .31356 L
.92008 .31209 L
.93082 .31148 L
.941 .31104 L
.94986 .31076 L
.95434 .31065 L
.95691 .31061 L
.95928 .31057 L
.96128 .31054 L
.96348 .31052 L
.96454 .31051 L
.96568 .31051 L
.96688 .3105 L
.968 .3105 L
.96906 .31049 L
.97021 .31049 L
.97129 .31049 L
.97229 .3105 L
.97319 .3105 L
.97419 .3105 L
.97619 .31052 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{421, 260.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006U000112000`400?l00000o`00003oo`3ooonV
0?ooo`00o`3ooonV0?ooo`00o`3ooonV0?ooo`00o`3ooonV0?ooo`00o`3ooonV0?ooo`00o`3ooonV
0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooohH0oooo000M0?ooo`030000003oool0oooo0?l0
ooooQP3oool001d0oooo00<000000?ooo`3oool0o`3ooon60?ooo`007@3oool00`000000oooo0?oo
o`3o0?ooohH0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000070?ooo`030000003oool0oooo0?l0ooooQP3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0o`3ooon60?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001P3oool300000?l0ooooJP3ooolB000000X0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000L0oooo
00<000000?ooo`3oool0o`3ooomO0?ooo`/000001@3oool=000000X0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?l0ooooF@3ooolF000001L0oooo0000103oool000000000000000090?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o
0?oooeD0oooo2P00000W0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`T00000;@3oool001d0oooo00<000000?ooo`3o
ool0o`3ooom:0?ooo`/00000503ooolC000000X0oooo000M0?ooo`030000003oool0oooo0?l0oooo
AP3oool4000000030?ooo`000000000000<000003`3oool:000001d0oooo000M0?ooo`030000003o
ool0oooo0?l0oooo@P3oool400000080oooo0`00000<0?ooo`P000009`3oool001d0oooo0P00003o
0?ooocl0oooo100000020?ooo`@000002P3oool5000002l0oooo000M0?ooo`030000003oool0oooo
0?l0oooo>`3oool3000000<0oooo0`00000:0?ooo`@000004P3oool5000000<0oooo1@0000030?oo
o`D000003@3oool001d0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`<000000`3oool3000000T0
oooo1000000>0?ooo`D000009@3oool001d0oooo00<000000?ooo`3oool0o`3ooole0?ooo`<00000
0`3oool3000000P0oooo1000000:0?ooo`D00000;@3oool001d0oooo00<000000?ooo`3oool0o`3o
oolc0?ooo`8000000P3oool4000000L0oooo100000080?ooo`<00000=@3oool001d0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`<0000000@0oooo00000000000000001`3oool4000000D0oooo0P00
00030?ooo`800000>03oool001d0oooo00<000000?ooo`3oool0o`3oool]0?ooo`<0000000@0oooo
00000000000000001`3oool3000000L0oooo0P00000o0?ooo`007@3oool00`000000oooo0?ooo`3o
0?ooobX0oooo1`0000070?ooo`<00000103oool3000004@0oooo000M0?ooo`800000o`3ooolY0?oo
o`D00000203oool3000000D0oooo0P0000170?ooo`007@3oool00`000000oooo0?ooo`3o0?ooobD0
oooo1@0000090?ooo`8000000P3oool3000004`0oooo000M0?ooo`030000003oool0oooo0?l0oooo
8`3oool5000000P0oooo0`0000020?ooo`800000C`3oool001d0oooo00<000000?ooo`3oool0o`3o
oolP0?ooo`D00000203oool5000005@0oooo000M0?ooo`030000003oool0oooo02l0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000;03oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000002`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool300000300oooo1000000/0?ooo`P000000`3oool900000080oooo0`00000[
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000005@3oool001d0oooo00<000000?oo
o`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0:03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02P0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0:03oool5000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`H0
000000<0oooo0000003oool04`3oool001d0oooo00<000000?ooo`3oool0;P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09P3oool5
000000H0oooo100000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool2
000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`00
0000oooo0?ooo`0^0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
000[0?ooo`040000003oool0oooo000000P0oooo0`00000[0?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`00000b0?ooo`030000003oool0oooo02@0oooo100000060?oo
o`@000002`3oool010000000oooo0?ooo`3oool300000140oooo3@00000?0?ooo`030000003oool0
oooo00L0oooo0`00000E0?ooo`007@3oool2000002l0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`00000]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
:`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000003@0oooo00<000000?oo
o`3oool08@3oool5000000H0oooo100000000`3oool000000?ooo`0;0?ooo`040000003oool0oooo
000000d0oooo1P00000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool0
01d0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0300oooo0`00000Q0?ooo`80000000<0oooo0000000000001`3oool20000
0080oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:`3oool3
000000T0oooo00<000000?ooo`3oool05@3oool001d0oooo00<000000?ooo`3oool0;`3oool20000
00X0oooo0P0000030?ooo`@00000:`3oool2000000T0oooo1000000[0?ooo`8000002@3oool40000
0080oooo1000000a0?ooo`030000003oool0oooo01d0oooo0P0000000`3oool00000000000030?oo
o`H000001P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000002`0oooo00<000000?oo
o`3oool01`3oool4000001@0oooo000M0?ooo`030000003oool0oooo0?l0oooo3P3oool200000003
0?ooo`000000000000<0oooo0P0000000`3oool000000000000B0?ooo`800000E`3oool001d0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`<0000000<0oooo0000000000001P3oool200000100oooo
1000001I0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P0000020?ooo`8000000P3o
ool6000000d0oooo1@00001M0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P000002
0?ooo`8000000P3oool2000000030?ooo`000000000000/0oooo1@00001R0?ooo`007@3oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo0P0000020?ooo`<00000103oool2000000P0oooo1@0000160?oo
o`8000000`3oool5000000<0oooo1@0000030?ooo`8000002P3oool001<0ooooo`00002B00000040
oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000002000000030?oo
o`000000oooo00<000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`3oool6000000030?ooo`000000000000P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`010?ooo`007@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00`0oooo0P000000103oool000000000000000040?ooo`8000008P3oool00`000000oooo0?ooo`0R
0?ooo`<000000P3oool3000000<0oooo100000090?ooo`030000003oool0oooo01T0oooo000M0?oo
o`030000003oool0oooo0?`0oooo0P000000103oool000000000000000040?ooo`800000@@3oool8
000000<0oooo0P00000_0?ooo`007@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool00000
00800000103oool3000003`0oooo0`0000060?ooo`800000=`3oool001d0oooo00<000000?ooo`3o
ool0n@3oool4000000030?ooo`000000000000@00000?@3oool2000000<0oooo0`00000l0?ooo`00
7@3oool00`000000oooo0?ooo`3g0?ooo`L000000P3oool2000003X0oooo0P000000103oool00000
0000000000020?ooo`800000?`3oool001d0oooo0P00003f0?ooo`D00000103oool2000003T0oooo
0`0000000`3oool00000000000160?ooo`007@3oool00`000000oooo0?ooo`3c0?ooo`@000001@3o
ool2000003H0oooo0P000000103oool0000000000000001;0?ooo`007@3oool00`000000oooo0?oo
o`3b0?ooo`<000001@3oool2000003H0oooo0P0000000`3oool000000000001>0?ooo`007@3oool0
0`000000oooo0?ooo`3`0?ooo`<000001@3oool200000380oooo1P00001C0?ooo`007@3oool00`00
0000oooo0?ooo`3^0?ooo`@00000103oool200000380oooo0P0000000`3oool000000000001F0?oo
o`007@3oool00`000000oooo0?ooo`3[0?ooo`D00000103oool200000340oooo0`00001K0?ooo`00
7@3oool00`000000oooo0?ooo`3Z0?ooo`@00000103oool200000300oooo0`00001N0?ooo`007@3o
ool00`000000oooo0?ooo`3Y0?ooo`<00000103oool200000300oooo0P00001Q0?ooo`007@3oool2
00000=l0oooo0P0000050?ooo`030000003oool0000000<000000`3oool2000002d0oooo0P000000
103oool0000000000000001R0?ooo`007@3oool00`000000oooo0?ooo`3L0?ooo`8000001@3oool6
000000<0oooo0P00000]0?ooo`80000000<0oooo000000000000I@3oool001d0oooo00<000000?oo
o`3oool0fP3oool2000000H0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
02X0oooo0`00001Z0?ooo`007@3oool00`000000oooo0?ooo`3G0?ooo`<00000203oool010000000
oooo0000000000030?ooo`800000:P3oool3000006d0oooo000M0?ooo`030000003oool0oooo0=@0
oooo0`0000060?ooo`80000000D0oooo000000000000oooo000000030?ooo`800000:P3oool20000
0700oooo000M0?ooo`030000003oool0oooo0=80oooo0P0000080?ooo`050000003oool000000000
003oool00P0000030?ooo`030000003oool0oooo02P0oooo0P00001b0?ooo`007@3oool00`000000
oooo0?ooo`3?0?ooo`<000002@3oool3000000030?ooo`000000000000<0oooo0P00000X0?ooo`<0
0000M03oool001d0oooo00<000000?ooo`3oool0c@3oool2000000`0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0T0?ooo`@00000M`3oool001d0oooo0P00003G0?ooo`800000
00@0oooo000000000000oooo0P0000030?ooo`8000009@3oool2000007/0oooo000M0?ooo`030000
003oool0oooo0=@0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`80
00009@3oool3000007`0oooo000M0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo0280oooo0`00001o0?ooo`007@3oool00`000000oooo0?oo
o`3?0?ooo`8000000`3oool2000000030?ooo`000000000000<0oooo0P00000S0?ooo`800000PP3o
ool001d0oooo00<000000?ooo`3oool0c@3oool2000000@0oooo00@000000?ooo`0000000000103o
ool00`000000oooo0?ooo`0R0?ooo`800000P`3oool001d0oooo00<000000?ooo`3oool0c03oool0
0`000000oooo0?ooo`020?ooo`@00000103oool200000240oooo00@000000?ooo`0000000000Q@3o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool4
000000H0oooo00<000000?ooo`3oool0^@3oool2000001@0oooo0P0000000`3oool000000?ooo`03
0?ooo`8000008@3oool2000000030?ooo`000000oooo08H0oooo00030?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0;H0oooo0`00000?
0?ooo`800000103oool010000000oooo0000000000030?ooo`8000008@3oool2000008/0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`<00000/`3oool300000100oooo0P0000040?ooo`@000000`3oool200000280oooo0P00002<
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`8000004P3oool00`000000oooo0?ooo`030?oo
o`<00000103oool00`000000oooo0?ooo`0N0?ooo`@00000SP3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0[P3oool3000001P0oooo0`0000040?ooo`8000007`3oool200000980oooo0000103oool00000
0000000000090?ooo`<000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
0:/0oooo0`00000C0?ooo`800000103oool4000000<0oooo0P00000P0?ooo`<00000TP3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000
oooo0?ooo`2Y0?ooo`800000503oool2000000D0oooo0`0000030?ooo`8000007P3oool4000009D0
oooo000M0?ooo`030000003oool0oooo0:L0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo
0`0000040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0U`3oool001d0oooo00<0
00000?ooo`3oool0``3oool3000000<0oooo0P00000O0?ooo`800000V@3oool001d0oooo00<00000
0?ooo`3oool0^@3oool3000000D0oooo0`0000030?ooo`800000703oool2000000030?ooo`000000
000009/0oooo000M0?ooo`800000^03oool2000000H0oooo100000030?ooo`030000003oool0oooo
01X0oooo0P0000020?ooo`030000003oool0oooo09/0oooo000M0?ooo`030000003oool0oooo0;h0
oooo0`0000030?ooo`800000703oool00`000000oooo0?ooo`2P0?ooo`007@3oool00`000000oooo
0?ooo`2c0?ooo`8000001`3oool3000000@0oooo00<000000?ooo`3oool07@3oool200000:00oooo
000M0?ooo`030000003oool0oooo0;40oooo0P0000080?ooo`<000000`3oool2000001/0oooo0P00
00000`3oool000000000002R0?ooo`007@3oool00`000000oooo0?ooo`2C0?ooo`8000006`3oool0
0`000000oooo0?ooo`060?ooo`<000000`3oool2000001/0oooo0P0000020?ooo`030000003oool0
oooo0:80oooo000M0?ooo`030000003oool0oooo0900oooo0`00000T0?ooo`@000000`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0:L0oooo000M0?ooo`030000003oool0oooo08h0
oooo0P00000M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool2000001T0
oooo0P0000000`3oool000000000000200000:L0oooo000M0?ooo`030000003oool0oooo08/0oooo
0`00000M0?ooo`8000001`3oool4000000<0oooo00<000000?ooo`3oool05`3oool200000080oooo
00<000000?ooo`3oool0Z@3oool001d0oooo0P00002:0?ooo`8000007P3oool2000000L0oooo0P00
00000`3oool000000?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`2^0?ooo`007@3oool0
0`000000oooo0?ooo`260?ooo`<00000:03oool010000000oooo0000000000020?ooo`800000703o
ool200000:h0oooo000M0?ooo`030000003oool0oooo08@0oooo0P00000O0?ooo`800000203oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool05`3oool2000000030?ooo`000000
00000;00oooo000M0?ooo`030000003oool0oooo0880oooo0P00000O0?ooo`800000203oool20000
00030?ooo`00000000000080oooo0P00000H0?ooo`8000000P3oool00`000000oooo0?ooo`2`0?oo
o`007@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool2000001T0oooo00<000000?ooo`3oool0]@3oool001d0oooo00<000000?ooo`3o
ool0ZP3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`2c0?ooo`007@3oool00`000000oooo0?ooo`2N0?ooo`800000203oool200000080oooo
00<000000?ooo`3oool00P00000H0?ooo`040000003oool0oooo0?ooo`800000]P3oool001d0oooo
00<000000?ooo`3oool0W03oool2000000T0oooo00<000000?ooo`3oool00P0000000`3oool00000
0000000H0?ooo`8000000P3oool200000;P0oooo000M0?ooo`800000W03oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0;`0oooo000M0?ooo`030000003oool0oooo0:@0oooo00@000000?ooo`00000000000P3o
ool2000001H0oooo00<000000?ooo`3oool00P3oool200000;`0oooo000M0?ooo`030000003oool0
oooo06h0oooo0P00000V0?ooo`<000002@3oool400000080oooo0P00000F0?ooo`8000000`3oool2
00000;h0oooo000M0?ooo`030000003oool0oooo06`0oooo0P00000V0?ooo`8000002P3oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;h0oooo000M0?ooo`030000003oool0oooo06T0oooo0`00000c0?ooo`04
0000003oool0000000000080oooo0P00003N0?ooo`007@3oool00`000000oooo0?ooo`1V0?ooo`<0
00009`3oool00`000000oooo0?ooo`0:0?ooo`@000000`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0080oooo0P0000330?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
I03oool2000002P0oooo0P00000<0?ooo`<000000`3oool2000001D0oooo0P0000030?ooo`800000
a@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0H@3oool3000002T0oooo00<000000?ooo`3oool02P3o
ool3000000<0oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a@3o
ool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05000000H0oooo0`00001N
0?ooo`<00000=`3oool4000000<0oooo00<000000?ooo`3oool0h`3oool000<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0G03oool2000002/0oooo00<000000?ooo`3oool02P3oool4000000<0oooo0P00000E
0?ooo`030000003oool0oooo0080oooo0P00003:0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`070000003oool0oooo0?ooo`000000oooo000000070?ooo`030000003oool0oooo08L0oooo0P00
000;0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0C0?ooo`8000000`3o
ool200000<`0oooo0000103oool000000000000000090?ooo`<00000103oool2000000L0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0:0?ooo`040000003oool00000000000<0oooo
0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0c03oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0T@3oool2000000030?ooo`000000oooo0080oooo0P00003[0?ooo`007@3oool0
0`000000oooo0?ooo`210?ooo`800000303oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`800000d@3oool001d0oooo00<000000?oo
o`3oool0O`3oool2000000`0oooo0P0000000`3oool00000000000030?ooo`800000503oool20000
00<0oooo0P00003C0?ooo`007@3oool00`000000oooo0?ooo`170?ooo`<00000@P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3C0?ooo`007@3oool2000004@0oooo1000000c0?ooo`8000003P3oool200000003
0?ooo`000000000000<0oooo0P00003a0?ooo`007@3oool00`000000oooo0?ooo`0o0?ooo`@00000
=@3oool2000000h0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000004`3oool2000000@0
oooo0P00003H0?ooo`007@3oool00`000000oooo0?ooo`0k0?ooo`@00000>03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0A0?ooo`800000
103oool200000=X0oooo000M0?ooo`030000003oool0oooo03L0oooo1000001:0?ooo`80000000<0
oooo0000000000000`3oool2000001T0oooo00<000000?ooo`3oool0fP3oool001d0oooo00<00000
0?ooo`3oool0=@3oool2000003/0oooo0`00000>0?ooo`80000000<0oooo000000000000103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0><0oooo000M0?ooo`030000003oool0oooo
0700oooo0P00000@0?ooo`040000003oool00000000000@0oooo0P00000A0?ooo`8000001@3oool2
00000=l0oooo000M0?ooo`030000003oool0oooo0800oooo100000040?ooo`8000004@3oool20000
00D0oooo0P00003Q0?ooo`007@3oool00`000000oooo0?ooo`0P0?ooo`<00000B@3oool00`000000
oooo0?ooo`0?0?ooo`@00000103oool2000001T0oooo00<000000?ooo`3oool0h@3oool001d0oooo
0P00000J0?ooo`L00000BP3oool200000100oooo100000040?ooo`8000004@3oool200000>`0oooo
000M0?ooo`030000003oool0oooo00h0oooo2`00001@0?ooo`030000003oool0oooo00h0oooo0P00
00000`3oool000000?ooo`030?ooo`8000004@3oool2000000H0oooo0P00003V0?ooo`007@3oool0
0`000000oooo0?ooo`1T0?ooo`8000004P3oool2000000030?ooo`000000000000<0oooo0P00000B
0?ooo`030000003oool0oooo00@0oooo0P00003X0?ooo`007@3oool00`000000oooo0?ooo`1R0?oo
o`8000004P3oool2000000030?ooo`000000000000<0oooo0P00000J0?ooo`030000003oool0oooo
0>P0oooo000M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0403oool200000003
0?ooo`000000000000<0oooo0P00000B0?ooo`800000103oool200000<D0oooo100000000`3oool0
000000000008000001T0oooo000M0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
4@3oool2000000030?ooo`000000000000<0oooo0P00000B0?ooo`800000103oool200000<00oooo
1`00000X0?ooo`007@3oool00`000000oooo0?ooo`1L0?ooo`8000004P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P00000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
]P3oool:000002l0oooo000M0?ooo`030000003oool0oooo05X0oooo0P00000B0?ooo`8000000P3o
ool200000080oooo0P00000A0?ooo`800000nP3oool001d0oooo0P00001G0?ooo`030000003oool0
oooo01<0oooo0P0000020?ooo`8000000P3oool200000140oooo0P0000070?ooo`030000003oool0
oooo0<`0oooo1000000C0?ooo`D000002P3oool001d0oooo00<000000?ooo`3oool0E03oool20000
01@0oooo0P0000020?ooo`8000000P3oool200000180oooo00<000000?ooo`3oool01@3oool20000
0:H0oooo0`00000O0?ooo`L000009P3oool001d0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0B0?ooo`8000000P3oool200000080oooo0P00000J0?ooo`800000X`3oool5000001P0
oooo2P00000]0?ooo`007@3oool00`000000oooo0?ooo`1>0?ooo`8000005P3oool200000080oooo
0P0000020?ooo`8000004P3oool200000:T0oooo1000001D0?ooo`007@3oool00`000000oooo0?oo
o`1<0?ooo`8000005P3oool200000080oooo0P0000020?ooo`8000004P3oool2000000H0oooo0P00
002M0?ooo`H00000F03oool001d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D
0?ooo`8000000P3oool200000080oooo0P00000C0?ooo`030000003oool0oooo00@0oooo0P00002L
0?ooo`<000004P3oool3000004T0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool4000000<0oooo0P0000070?ooo`030000003oool0oooo04D0oooo0`00000H0?oo
o`8000000P3oool200000080oooo0P00000K0?ooo`030000003oool0oooo0:`0oooo1@00001<0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo0P00000I0?ooo`8000000P3oool20000
0080oooo0P00000B0?ooo`800000/`3oool500000540oooo00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00000o0?oo
o`8000006P3oool300000080oooo0P0000020?ooo`8000004P3oool2000000H0oooo0P00002Y0?oo
o`@00000EP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool30000
00L0oooo00<000000?ooo`3oool0?03oool3000001X0oooo0P0000030?ooo`8000000P3oool20000
01X0oooo0P00002Y0?ooo`800000FP3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0=`3oool2000001d0oooo0`0000020?oo
o`<000000P3oool200000140oooo0P00002K0?ooo`8000005@3oool2000005`0oooo0000103oool0
00000000000000090?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03D0oooo0P00000M0?ooo`8000000`3oool2000000<0oooo0P00000A0?ooo`8000001`3oool00`00
0000oooo0?ooo`2@0?ooo`<00000M@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01X0
oooo0`0000020?ooo`<000000P3oool300000180oooo00<000000?ooo`3oool01@3oool200000900
oooo0`00001h0?ooo`007@3oool00`000000oooo0?ooo`0]0?ooo`@000007P3oool2000000<0oooo
0P0000030?ooo`8000004@3oool2000000T0oooo00<000000?ooo`3oool0S@3oool3000007/0oooo
000M0?ooo`030000003oool0oooo02L0oooo0P0000030?ooo`030000003oool0oooo01d0oooo0`00
00020?ooo`<000000`3oool200000140oooo0P00002G0?ooo`@00000OP3oool001d0oooo00<00000
0?ooo`3oool09@3oool200000280oooo0`0000030?ooo`800000103oool200000180oooo00<00000
0?ooo`3oool01@3oool3000008`0oooo0`00000?0?ooo`<00000L03oool001d0oooo0P00000P0?oo
o`<00000903oool3000000<0oooo0`0000040?ooo`8000006P3oool2000008d0oooo0P00000>0?oo
o`@00000L`3oool001d0oooo00<000000?ooo`3oool05`3oool3000000<0oooo0P00000U0?ooo`80
00000`3oool3000000D0oooo0P00000A0?ooo`<00000X`3oool4000007L0oooo000M0?ooo`030000
003oool0oooo00d0oooo1@0000030?ooo`800000:P3oool300000080oooo0`0000060?ooo`800000
4@3oool2000000L0oooo0P00002J0?ooo`<00000N`3oool001d0oooo1@0000030?ooo`D00000=03o
ool3000000<0oooo0P0000060?ooo`<000006P3oool2000009X0oooo0P00001n0?ooo`007@3oool0
0`000000oooo0?ooo`0k0?ooo`<000000`3oool3000000D0oooo0`00000@0?ooo`<000002@3oool0
0`000000oooo0?ooo`2G0?ooo`<00000P03oool001d0oooo00<000000?ooo`3oool0>03oool30000
00<0oooo0`0000050?ooo`<000004@3oool2000000P0oooo00<000000?ooo`3oool0V@3oool20000
08<0oooo000M0?ooo`030000003oool0oooo03D0oooo0`0000030?ooo`<000001P3oool2000001`0
oooo0P0000270?ooo`030000003oool0oooo09L0oooo000M0?ooo`030000003oool0oooo0380oooo
0`0000020?ooo`@000001P3oool300000140oooo0`0000090?ooo`030000003oool0oooo08D0oooo
0P00002J0?ooo`007@3oool200000300oooo0`0000000`3oool0000000000002000000L0oooo0`00
000B0?ooo`800000T@3oool3000009`0oooo000M0?ooo`030000003oool0oooo02/0oooo20000008
0?ooo`<000007@3oool3000008H0oooo0P00002O0?ooo`007@3oool00`000000oooo0?ooo`0W0?oo
o`P00000203oool4000001<0oooo0P0000090?ooo`800000QP3oool300000:40oooo000M0?ooo`03
0000003oool0oooo0240oooo2P0000080?ooo`@000005@3oool2000000L0oooo0P0000270?ooo`<0
0000303oool2000009H0oooo000M0?ooo`030000003oool0oooo01T0oooo200000020?ooo`@00000
203oool4000001<0oooo0`00000:0?ooo`800000Q`3oool2000000`0oooo0`00002H0?ooo`007@3o
ool00`000000oooo0?ooo`0C0?ooo`H000001P3oool4000000P0oooo1000000E0?ooo`800000303o
ool00`000000oooo0?ooo`240?ooo`<00000303oool2000009/0oooo000M0?ooo`800000103oool@
000000H0oooo1P0000080?ooo`@000008`3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo00X0oooo0`00002M0?ooo`007@3oool7000000l0oooo1P0000080?ooo`H00000603oool20000
00/0oooo0P00002E0?ooo`800000X03oool001d0oooo5P0000060?ooo`P000006`3oool3000000/0
oooo0P00002D0?ooo`<00000XP3oool001d0oooo00<000000?ooo`3oool04`3oool6000001h0oooo
0P00000<0?ooo`<00000UP3oool200000:D0oooo000M0?ooo`030000003oool0oooo00T0oooo2P00
000R0?ooo`800000303oool2000009H0oooo0`00002W0?ooo`007@3oool<000002H0oooo0`00003o
0?oooe@0oooo000M0?ooo`030000003oool0oooo02d0oooo0P00000=0?ooo`@00000o`3ooom60?oo
o`007@3oool00`000000oooo0?ooo`0W0?ooo`<000004@3oool00`000000oooo0?ooo`270?ooo`80
0000_P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool2000000L0oooo00<000000?ooo`3oool07`3oool3000000<0oooo0P00000>0?ooo`<00000
RP3oool300000<00oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool2000001@0oooo
0P00002;0?ooo`800000``3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0103oool3000001D0oooo1@00000C0?ooo`@00000
S03oool300000<D0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo1@0000030?ooo`D000000`3oool5000001X0oooo00<000000?ooo`3oool0RP3o
ool400000<P0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool5000008`0oooo1000
003<0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0O0?ooo`800000T@3oool3000001<0oooo0P00002k0?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003o
ool0oooo01H0oooo0`0000030?ooo`<00000Y`3oool200000;d0oooo000M0?ooo`030000003oool0
oooo00`0oooo1@0000030?ooo`800000[P3oool200000;l0oooo000M0?ooo`@000000`3oool50000
0;T0oooo0P0000310?ooo`007@3oool00`000000oooo0?ooo`300?ooo`800000``3oool001d0oooo
0P00002N0?ooo`<000007P3oool200000<D0oooo000M0?ooo`030000003oool0oooo09X0oooo0`00
000O0?ooo`800000a`3oool001d0oooo00<000000?ooo`3oool0UP3oool400000200oooo0P000039
0?ooo`007@3oool00`000000oooo0?ooo`2B0?ooo`@000008P3oool200000</0oooo000M0?ooo`03
0000003oool0oooo08h0oooo1000000U0?ooo`030000003oool0oooo0</0oooo000M0?ooo`030000
003oool0oooo08`0oooo0P00003g0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooohH0oooo000M
0?ooo`030000003oool0oooo0?l0ooooQP3oool001d0oooo0P00003o0?ooohL0oooo000M0?ooo`03
0000003oool0oooo0?l0ooooQP3oool001d0oooo00<000000?ooo`3oool0o`3ooon60?ooo`007@3o
ool00`000000oooo0?ooo`3o0?ooohH0oooo000M0?ooo`030000003oool0oooo07P0oooo0P00003o
0?ooo``0oooo000M0?ooo`030000003oool0oooo07H0oooo0P00003o0?ooo`h0oooo000M0?ooo`03
0000003oool0oooo07<0oooo0`00003o0?oooa00oooo000M0?ooo`030000003oool0oooo0700oooo
0`00000c0?ooo`030000003oool0oooo0=`0oooo000M0?ooo`800000K`3oool2000003@0oooo0P00
003O0?ooo`007@3oool00`000000oooo0?ooo`1[0?ooo`<00000=03oool200000>40oooo000M0?oo
o`030000003oool0oooo06T0oooo0P00000f0?ooo`030000003oool0oooo0>40oooo000M0?ooo`03
0000003oool0oooo06L0oooo0P00000f0?ooo`800000i03oool001d0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0d0?ooo`800000iP3oool001d0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`3V0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4
000000H0oooo00<000000?ooo`3oool0VP3oool200000>T0oooo00090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2H0?ooo`800000j`3oool000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`<00000UP3oool200000>d0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohH0oooo00070?ooo`<000002@3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo0580oooo0P00003o0?oooc80oooo0009
0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo04h0oooo1000003o
0?oooc@0oooo000M0?ooo`030000003oool0oooo04/0oooo0`00003o0?ooocP0oooo000M0?ooo`03
0000003oool0oooo04P0oooo0`00003o0?oooc/0oooo000M0?ooo`030000003oool0oooo04H0oooo
0P00003o0?oooch0oooo000M0?ooo`800000A03oool300000?l0oooo@03oool001d0oooo00<00000
0?ooo`3oool0@@3oool200000?l0oooo@`3oool001d0oooo00<000000?ooo`3oool0o`3ooon60?oo
o`007@3oool00`000000oooo0?ooo`230?ooo`800000o`3oool10?ooo`007@3oool00`000000oooo
0?ooo`210?ooo`800000o`3oool30?ooo`007@3oool00`000000oooo0?ooo`1o0?ooo`800000o`3o
ool50?ooo`007@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04`0oooo0`00003o
0?ooo`L0oooo000M0?ooo`030000003oool0oooo02T0oooo1000001=0?ooo`800000o`3oool:0?oo
o`007@3oool200000280oooo2000001>0?ooo`<00000o`3oool<0?ooo`007@3oool00`000000oooo
0?ooo`0K0?ooo`H00000E03oool200000?l0oooo3`3oool001d0oooo1000000H0?ooo`800000F03o
ool200000?l0oooo4@3oool001d0oooo00@000000?ooo`3oool0oooo1P00001Z0?ooo`800000o`3o
oolC0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooohH0oooo000M0?ooo`030000003oool0oooo
0?l0ooooQP3oool001d0oooo00<000000?ooo`3oool0o`3ooon60?ooo`007@3oool200000?l0oooo
Q`3oool001d0oooo00<000000?ooo`3oool0o`3ooon60?ooo`007@3oool00`000000oooo0?ooo`3o
0?ooohH0oooo000M0?ooo`030000003oool0oooo05h0oooo0P00003o0?ooobH0oooo000M0?ooo`03
0000003oool0oooo05`0oooo0P00003o0?ooobP0oooo000M0?ooo`030000003oool0oooo05T0oooo
0`00003o0?ooobX0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3o
ool400000080oooo100000060?ooo`030000003oool0oooo05D0oooo1000003o0?ooobd0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0580oooo0`00003o0?oooc40oooo00030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`<00000C`3oool30000
0?l0oooo=03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool400000?l0oooo=`3oool000<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooon60?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooon60?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000L0oooo00<000000?ooo`3o
ool0o`3ooon60?ooo`007@3oool00`000000oooo0?ooo`3o0?ooohH0oooo000M0?ooo`030000003o
ool0oooo03H0oooo0`00003o0?ooodd0oooo000M0?ooo`030000003oool0oooo0300oooo1P00003o
0?oooe00oooo000M0?ooo`800000;03oool500000?l0ooooEP3oool001d0oooo00<000000?ooo`3o
ool09`3oool400000?l0ooooF`3oool001d0oooo00<000000?ooo`3oool0903oool300000?l0oooo
G`3oool001d0oooo00<000000?ooo`3oool0o`3ooon60?ooo`007@3oool00`000000oooo0?ooo`0>
0?ooo`<00000o`3ooome0?ooo`007@3oool010000000oooo0?ooo`3oool=00000?l0ooooN03oool0
01d0oooo1000003o0?ooohD0oooo000M0?ooo`030000003oool0oooo0?l0ooooQP3oool001d0oooo
0P00003o0?ooohL0oooo000M0?ooo`030000003oool0oooo0?l0ooooQP3oool001d0oooo00<00000
0?ooo`3oool0o`3ooon60?ooo`007@3oool00`000000oooo0?ooo`3o0?ooohH0oooo000M0?ooo`03
0000003oool0oooo0?l0ooooQP3oool00?l0ooooYP3oool00?l0ooooYP3oool00?l0ooooYP3oool0
0?l0ooooYP3oool00?l0ooooYP3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 427.312}, {353.062, 146.062}} -> {-0.591214, \
1.18779, 0.00412117, 0.000629055}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xi = 10.0\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -1.81117 1.50311 [
[.17539 -0.01995 -12 -9 ]
[.17539 -0.01995 12 0 ]
[.32696 -0.01995 -9 -9 ]
[.32696 -0.01995 9 0 ]
[.47854 -0.01995 -12 -9 ]
[.47854 -0.01995 12 0 ]
[.63011 -0.01995 -3 -9 ]
[.63011 -0.01995 3 0 ]
[.78169 -0.01995 -12 -9 ]
[.78169 -0.01995 12 0 ]
[.93327 -0.01995 -9 -9 ]
[.93327 -0.01995 9 0 ]
[.01131 .14286 -18 -4.5 ]
[.01131 .14286 0 4.5 ]
[.01131 .29317 -18 -4.5 ]
[.01131 .29317 0 4.5 ]
[.01131 .44348 -18 -4.5 ]
[.01131 .44348 0 4.5 ]
[.01131 .5938 -18 -4.5 ]
[.01131 .5938 0 4.5 ]
[ 0 -0.00745 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 -0.00745 m
.17539 -0.0012 L
s
[(0.25)] .17539 -0.01995 0 1 Mshowa
.32696 -0.00745 m
.32696 -0.0012 L
s
[(0.5)] .32696 -0.01995 0 1 Mshowa
.47854 -0.00745 m
.47854 -0.0012 L
s
[(0.75)] .47854 -0.01995 0 1 Mshowa
.63011 -0.00745 m
.63011 -0.0012 L
s
[(1)] .63011 -0.01995 0 1 Mshowa
.78169 -0.00745 m
.78169 -0.0012 L
s
[(1.25)] .78169 -0.01995 0 1 Mshowa
.93327 -0.00745 m
.93327 -0.0012 L
s
[(1.5)] .93327 -0.01995 0 1 Mshowa
.125 Mabswid
.05412 -0.00745 m
.05412 -0.0037 L
s
.08444 -0.00745 m
.08444 -0.0037 L
s
.11476 -0.00745 m
.11476 -0.0037 L
s
.14507 -0.00745 m
.14507 -0.0037 L
s
.2057 -0.00745 m
.2057 -0.0037 L
s
.23602 -0.00745 m
.23602 -0.0037 L
s
.26633 -0.00745 m
.26633 -0.0037 L
s
.29665 -0.00745 m
.29665 -0.0037 L
s
.35728 -0.00745 m
.35728 -0.0037 L
s
.38759 -0.00745 m
.38759 -0.0037 L
s
.41791 -0.00745 m
.41791 -0.0037 L
s
.44822 -0.00745 m
.44822 -0.0037 L
s
.50885 -0.00745 m
.50885 -0.0037 L
s
.53917 -0.00745 m
.53917 -0.0037 L
s
.56948 -0.00745 m
.56948 -0.0037 L
s
.5998 -0.00745 m
.5998 -0.0037 L
s
.66043 -0.00745 m
.66043 -0.0037 L
s
.69074 -0.00745 m
.69074 -0.0037 L
s
.72106 -0.00745 m
.72106 -0.0037 L
s
.75138 -0.00745 m
.75138 -0.0037 L
s
.81201 -0.00745 m
.81201 -0.0037 L
s
.84232 -0.00745 m
.84232 -0.0037 L
s
.87264 -0.00745 m
.87264 -0.0037 L
s
.90295 -0.00745 m
.90295 -0.0037 L
s
.96358 -0.00745 m
.96358 -0.0037 L
s
.9939 -0.00745 m
.9939 -0.0037 L
s
.25 Mabswid
0 -0.00745 m
1 -0.00745 L
s
.02381 .14286 m
.03006 .14286 L
s
[(1.3)] .01131 .14286 1 0 Mshowa
.02381 .29317 m
.03006 .29317 L
s
[(1.4)] .01131 .29317 1 0 Mshowa
.02381 .44348 m
.03006 .44348 L
s
[(1.5)] .01131 .44348 1 0 Mshowa
.02381 .5938 m
.03006 .5938 L
s
[(1.6)] .01131 .5938 1 0 Mshowa
.125 Mabswid
.02381 .02261 m
.02756 .02261 L
s
.02381 .05268 m
.02756 .05268 L
s
.02381 .08274 m
.02756 .08274 L
s
.02381 .1128 m
.02756 .1128 L
s
.02381 .17293 m
.02756 .17293 L
s
.02381 .20299 m
.02756 .20299 L
s
.02381 .23305 m
.02756 .23305 L
s
.02381 .26311 m
.02756 .26311 L
s
.02381 .32324 m
.02756 .32324 L
s
.02381 .3533 m
.02756 .3533 L
s
.02381 .38336 m
.02756 .38336 L
s
.02381 .41342 m
.02756 .41342 L
s
.02381 .47355 m
.02756 .47355 L
s
.02381 .50361 m
.02756 .50361 L
s
.02381 .53367 m
.02756 .53367 L
s
.02381 .56373 m
.02756 .56373 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57758 m
.02605 .57766 L
.02729 .57769 L
.02846 .57772 L
.02954 .57775 L
.03072 .57777 L
.0318 .57778 L
.03279 .57779 L
.03396 .5778 L
.03506 .5778 L
.03626 .5778 L
.03756 .57779 L
.03821 .57778 L
.03891 .57778 L
.0402 .57776 L
.04262 .57771 L
.04523 .57763 L
.04759 .57754 L
.0529 .57727 L
.05781 .57693 L
.06244 .57655 L
.07299 .5754 L
.08269 .57403 L
.10458 .56986 L
.1234 .56511 L
.14407 .55871 L
.18449 .54277 L
.2234 .52345 L
.26476 .49903 L
.30461 .47209 L
.34294 .44336 L
.38372 .41012 L
.42298 .37565 L
.46074 .3409 L
.50094 .30267 L
.53963 .26465 L
.58077 .22417 L
.62039 .18625 L
.6585 .15237 L
.69906 .1194 L
.7381 .09096 L
.7796 .06485 L
.81958 .04425 L
.85805 .02917 L
.87793 .02336 L
.88807 .02094 L
.89897 .01877 L
.9092 .01714 L
.91854 .01601 L
.92304 .01559 L
Mistroke
.92794 .01523 L
.93018 .01509 L
.93257 .01497 L
.93461 .01488 L
.93686 .01481 L
.93813 .01478 L
.93933 .01475 L
.94059 .01473 L
.94129 .01473 L
.94193 .01472 L
.94308 .01472 L
.94433 .01472 L
.94551 .01472 L
.9466 .01473 L
.94785 .01475 L
.94903 .01478 L
.95171 .01485 L
.95431 .01495 L
.95712 .0151 L
.96198 .01543 L
.96708 .01588 L
.97619 .01698 L
Mfstroke
.02381 .57974 m
.02605 .57983 L
.02846 .57992 L
.03072 .57998 L
.03172 .58 L
.03279 .58002 L
.03405 .58003 L
.03521 .58004 L
.03646 .58005 L
.03717 .58005 L
.03784 .58005 L
.03904 .58004 L
.04014 .58003 L
.04141 .58001 L
.04262 .57999 L
.045 .57993 L
.04753 .57985 L
.0521 .57964 L
.05752 .57931 L
.06244 .57891 L
.07287 .57781 L
.08414 .57622 L
.10458 .57228 L
.12452 .56719 L
.14558 .56053 L
.18355 .54537 L
.22398 .52513 L
.26289 .50203 L
.30425 .47402 L
.34409 .44409 L
.38242 .41295 L
.42321 .37775 L
.46247 .34218 L
.50022 .30674 L
.54043 .26725 L
.57911 .22896 L
.62025 .18925 L
.65988 .1541 L
.69799 .12335 L
.73855 .09404 L
.77759 .06962 L
.81909 .04823 L
.83989 .03945 L
.85907 .03257 L
.87894 .02674 L
.89754 .02253 L
.90658 .02093 L
.9163 .01955 L
.92183 .01893 L
.92709 .01844 L
Mistroke
.9318 .01809 L
.93694 .01781 L
.93941 .01771 L
.94071 .01767 L
.94208 .01763 L
.94328 .0176 L
.9446 .01758 L
.9458 .01756 L
.94692 .01756 L
.94809 .01755 L
.9492 .01755 L
.9502 .01756 L
.95128 .01757 L
.95246 .01759 L
.95371 .01761 L
.95595 .01767 L
.95834 .01776 L
.96092 .01788 L
.96558 .01816 L
.97112 .01861 L
.97619 .01914 L
Mfstroke
.02381 .58145 m
.02499 .58149 L
.02605 .58151 L
.02721 .58154 L
.02846 .58156 L
.02961 .58157 L
.03068 .58158 L
.0317 .58159 L
.03279 .58159 L
.03395 .58159 L
.0352 .58158 L
.03638 .58157 L
.03746 .58155 L
.03873 .58153 L
.04011 .5815 L
.04262 .58143 L
.04523 .58133 L
.04759 .58123 L
.0529 .58093 L
.06244 .58016 L
.07287 .579 L
.08414 .57736 L
.10458 .57342 L
.12452 .56839 L
.14558 .56185 L
.18355 .54703 L
.22398 .52723 L
.26289 .50455 L
.30425 .47687 L
.34409 .44705 L
.38242 .41573 L
.42321 .37932 L
.46247 .34246 L
.50022 .30602 L
.54043 .26653 L
.57911 .22874 L
.62025 .18972 L
.65988 .15452 L
.69799 .12333 L
.73855 .09347 L
.77759 .06854 L
.81909 .04679 L
.83989 .03794 L
.85907 .03108 L
.87894 .02537 L
.89754 .02138 L
.90658 .01993 L
.9163 .01874 L
.92183 .01823 L
.92456 .01803 L
Mistroke
.92709 .01787 L
.92956 .01775 L
.9318 .01765 L
.93429 .01757 L
.93566 .01754 L
.93694 .01752 L
.93811 .0175 L
.93936 .01749 L
.94054 .01749 L
.94161 .0175 L
.94287 .01751 L
.94358 .01751 L
.94424 .01753 L
.94545 .01755 L
.94673 .01758 L
.94927 .01767 L
.95164 .01777 L
.95706 .01811 L
.96171 .0185 L
.96596 .01895 L
.97554 .02026 L
.97619 .02036 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .54885 m
.02846 .54867 L
.03279 .54846 L
.04262 .5478 L
.0522 .54695 L
.06244 .54579 L
.08451 .54245 L
.10458 .53843 L
.14451 .5277 L
.18292 .514 L
.22379 .4959 L
.26314 .47513 L
.30098 .45216 L
.34126 .42454 L
.38004 .39499 L
.42126 .35896 L
.46097 .32216 L
.49916 .28609 L
.53981 .24819 L
.57894 .21284 L
.62052 .17728 L
.66059 .14684 L
.69914 .12106 L
.74014 .09733 L
.77963 .07831 L
.8176 .06377 L
.83874 .05735 L
.85802 .05257 L
.878 .04873 L
.887 .04738 L
.89693 .04616 L
.90658 .04527 L
.91187 .04489 L
.91684 .04462 L
.91909 .04452 L
.92147 .04443 L
.92352 .04437 L
.92571 .04432 L
.92694 .0443 L
.92807 .04428 L
.9292 .04427 L
.93027 .04426 L
.93152 .04426 L
.93266 .04426 L
.93393 .04426 L
.93456 .04426 L
.93526 .04427 L
.93656 .04429 L
.93776 .0443 L
.94047 .04436 L
Mistroke
.94287 .04443 L
.94542 .04453 L
.9503 .04477 L
.95471 .04505 L
.96547 .046 L
.9756 .04724 L
.97619 .04732 L
Mfstroke
.02381 .56913 m
.04262 .5671 L
.06244 .56436 L
.10458 .5564 L
.14264 .54661 L
.18314 .53331 L
.22214 .51757 L
.26358 .49753 L
.30351 .47484 L
.34193 .44975 L
.38279 .41938 L
.42214 .38403 L
.45998 .34784 L
.50027 .30854 L
.53904 .27166 L
.58026 .23402 L
.61997 .19994 L
.65817 .17123 L
.69881 .14473 L
.73794 .12277 L
.77952 .10325 L
.81959 .08821 L
.85814 .07724 L
.87808 .07293 L
.89914 .06939 L
.90862 .06813 L
.91878 .06702 L
.92837 .0662 L
.93711 .06564 L
.94183 .06541 L
.94441 .06531 L
.94684 .06522 L
.94907 .06516 L
.95111 .06511 L
.95338 .06507 L
.95458 .06506 L
.95583 .06504 L
.95711 .06503 L
.95827 .06503 L
.95891 .06502 L
.9596 .06502 L
.96087 .06502 L
.96205 .06503 L
.96331 .06504 L
.96438 .06505 L
.96555 .06506 L
.9682 .06511 L
.97105 .06517 L
.97619 .06534 L
s
.02381 .58096 m
.02605 .58105 L
.02846 .58113 L
.02962 .58116 L
.03072 .58118 L
.0317 .5812 L
.03279 .58121 L
.03398 .58123 L
.03524 .58123 L
.03641 .58124 L
.0375 .58123 L
.03879 .58122 L
.03997 .58121 L
.04132 .58119 L
.04262 .58117 L
.045 .58111 L
.04753 .58102 L
.0521 .58081 L
.05752 .58047 L
.06244 .58007 L
.07287 .57897 L
.08414 .57739 L
.10458 .5735 L
.12452 .56848 L
.14558 .56193 L
.18355 .54706 L
.22398 .52723 L
.26289 .50463 L
.30425 .47727 L
.34409 .44807 L
.38242 .41772 L
.42321 .383 L
.46247 .34825 L
.50022 .31426 L
.54043 .2779 L
.57911 .24355 L
.62025 .20852 L
.65988 .17752 L
.69799 .15057 L
.73855 .12529 L
.77759 .10476 L
.7975 .09587 L
.81909 .08754 L
.83813 .08137 L
.85907 .07593 L
.87895 .07214 L
.88982 .07065 L
.89999 .06964 L
.90497 .06929 L
.9076 .06914 L
Mistroke
.9104 .06901 L
.91309 .06891 L
.91552 .06885 L
.9167 .06882 L
.91797 .0688 L
.91917 .06879 L
.92028 .06878 L
.92135 .06878 L
.9225 .06879 L
.92359 .06879 L
.92458 .0688 L
.92574 .06882 L
.927 .06885 L
.9293 .06891 L
.9317 .06899 L
.93424 .06911 L
.93881 .06938 L
.94366 .06976 L
.9481 .07019 L
.9581 .07146 L
.96692 .07292 L
.97619 .0748 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .45158 m
.02846 .45141 L
.03279 .4512 L
.04262 .45059 L
.0522 .44978 L
.06244 .44869 L
.08451 .44559 L
.10458 .44187 L
.14451 .43203 L
.18292 .41964 L
.22379 .40348 L
.26314 .38517 L
.30098 .3652 L
.34126 .34154 L
.38004 .3166 L
.42126 .2867 L
.46097 .25664 L
.49916 .22769 L
.53981 .19783 L
.57894 .17074 L
.62052 .14456 L
.66059 .12471 L
.69914 .10981 L
.74014 .09761 L
.76056 .09283 L
.77963 .08911 L
.79913 .08602 L
.8176 .08371 L
.82735 .08274 L
.83795 .08185 L
.84752 .08121 L
.85651 .08074 L
.86591 .08038 L
.8709 .08024 L
.87347 .08018 L
.87628 .08013 L
.87905 .08009 L
.88162 .08007 L
.88304 .08006 L
.88434 .08005 L
.88505 .08005 L
.88583 .08005 L
.88656 .08004 L
.88724 .08004 L
.88844 .08004 L
.88956 .08005 L
.8908 .08005 L
.89149 .08006 L
.89212 .08006 L
.89339 .08007 L
Mistroke
.89477 .08008 L
.89729 .08011 L
.89985 .08015 L
.90262 .0802 L
.90763 .08032 L
.917 .08064 L
.92794 .08114 L
.93799 .08174 L
.95621 .08312 L
.97619 .08505 L
Mfstroke
.02381 .54707 m
.04262 .54497 L
.06244 .54226 L
.10458 .53471 L
.14264 .52574 L
.18314 .51388 L
.22214 .50011 L
.26358 .48288 L
.30351 .46365 L
.34193 .44264 L
.38279 .4175 L
.42214 .38865 L
.45998 .35931 L
.50027 .32762 L
.53904 .29762 L
.58026 .26732 L
.61997 .24073 L
.65817 .22116 L
.69881 .20557 L
.73794 .19417 L
.75791 .18956 L
.77952 .18537 L
.81959 .17951 L
.83953 .17738 L
.86059 .1756 L
.89856 .17332 L
.91807 .17249 L
.93899 .17177 L
.97619 .17064 L
s
.02381 .60262 m
.02846 .60291 L
.03279 .60311 L
.03527 .6032 L
.03754 .60325 L
.03879 .60328 L
.03945 .60329 L
.04015 .6033 L
.04143 .60331 L
.04262 .60332 L
.04384 .60332 L
.04496 .60332 L
.04626 .60331 L
.04749 .60329 L
.04862 .60327 L
.04967 .60325 L
.05205 .60319 L
.05469 .6031 L
.05708 .603 L
.06244 .6027 L
.06787 .6023 L
.07287 .60184 L
.08414 .60051 L
.09408 .599 L
.10458 .59707 L
.14255 .58737 L
.18298 .57275 L
.22188 .55498 L
.26325 .53267 L
.30309 .50836 L
.34142 .48287 L
.3822 .45399 L
.42147 .42487 L
.45922 .39628 L
.49942 .36581 L
.53811 .3371 L
.57925 .3077 L
.61887 .28095 L
.65698 .25744 L
.69754 .23505 L
.73659 .2163 L
.77809 .19971 L
.79889 .19281 L
.81807 .18734 L
.83794 .18261 L
.85653 .17909 L
.8753 .17645 L
.88525 .17544 L
.89079 .175 L
.89594 .17466 L
Mistroke
.90084 .17441 L
.90336 .17431 L
.90607 .17422 L
.90762 .17418 L
.90905 .17415 L
.9104 .17412 L
.91186 .1741 L
.91319 .17409 L
.91442 .17408 L
.91572 .17407 L
.91645 .17407 L
.91711 .17408 L
.91836 .17408 L
.91899 .17409 L
.91969 .17409 L
.92091 .17411 L
.92206 .17413 L
.92465 .17418 L
.92744 .17427 L
.93254 .17448 L
.93721 .17474 L
.94687 .17549 L
.95584 .17645 L
.96569 .17779 L
.97619 .17957 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{404, 249.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3ooonE
0?ooo`00o`3ooonE0?ooo`00C03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000X0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000:03oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000;@3oool4000002`0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000009`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000001X0oooo001;0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05`3oool004/0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`00B`3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000009`3oool010000000oooo0?ooo`0000080?ooo`<000009`3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000;`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000Y0?ooo`030000
003oool0oooo00L0oooo0`00000J0?ooo`00B`3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000002T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo001;0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0;@3oool3000002d0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool09`3oool3000000T0oooo00<000000?ooo`3oool0
6P3oool004`0oooo0P00000:0?ooo`8000000`3oool4000002L0oooo0P0000090?ooo`@000009`3o
ool2000000T0oooo100000020?ooo`@00000;P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`@00000:03oool00`000000oooo0?ooo`070?ooo`@000006@3o
ool00?l0ooooU@3oool00?l0ooooU@3oool00?l0ooooU@3oool00?l0ooooU@3oool00?l0ooooU@3o
ool001@0ooooo`00001j000000L0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool001d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool001d0oooo00<000000?ooo`3oool0
o`3ooome0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000M0?ooo`030000003oool0
oooo0?l0ooooM@3oool001d0oooo00<000000?ooo`3oool0o`3ooome0?ooo`007@3oool00`000000
oooo0?ooo`3o0?ooogD0oooo000M0?ooo`030000003oool0oooo0?l0ooooC@3ooolE000001<0oooo
000M0?ooo`030000003oool0oooo0?l0ooooA@3ooolP00000100oooo000M0?ooo`030000003oool0
oooo0?l0oooo@@3oool?000000l0oooo1P00000@0?ooo`007@3oool200000?l0oooo?P3oool;0000
02d0oooo000M0?ooo`030000003oool0oooo0?l0oooo>@3oool4000000030?ooo`000000000000<0
0000<P3oool001d0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`<0000000<0oooo000000000000
0P00000g0?ooo`007@3oool00`000000oooo0?ooo`3o0?oooc@0oooo0P0000000`3oool000000000
0003000003T0oooo000M0?ooo`030000003oool0oooo0?l0oooo<P3oool2000000030?ooo`000000
000000<00000>`3oool001d0oooo00<000000?ooo`3oool0o`3oool_0?ooo`<0000000<0oooo0000
000000000P00000n0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooobd0oooo0P000000103oool0
00000000000000120?ooo`007@3oool00`000000oooo0?ooo`3o0?ooob/0oooo1@0000150?ooo`00
7@3oool00`000000oooo0?ooo`3o0?ooobT0oooo1@00000J0?ooo`8000000`3oool4000000<0oooo
0`0000020?ooo`D000005`3oool001d0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`D00000503o
ool2000000<0oooo0`00000H0?ooo`D00000403oool001d0oooo00<000000?ooo`3oool0o`3ooolU
0?ooo`D00000503oool2000003D0oooo000M0?ooo`800000o`3ooolT0?ooo`D000003P3oool50000
03X0oooo000M0?ooo`030000003oool0oooo0?l0oooo8@3oool5000000`0oooo0P0000110?ooo`00
7@3oool00`000000oooo0?ooo`3o0?oooal0oooo1@00000;0?ooo`<00000@`3oool001d0oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`D00000203oool3000004P0oooo000M0?ooo`030000003oool0
oooo0?l0oooo6`3oool5000000P0oooo0P00001;0?ooo`007@3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo1000000d0?ooo`D000000`3oool4000000<0oooo1000000@0?ooo`007@3oool00`000000
oooo0?ooo`3o0?oooaP0oooo100000070?ooo`800000803oool:000000030?ooo`000000000000<0
0000803oool001d0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`@000001`3oool2000001l0oooo
0`0000020?ooo`030000003oool0oooo00d0oooo1@00000I0?ooo`007@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo100000040?ooo`030000003oool0oooo01X0oooo2000000M0?ooo`D000004@3o
ool001d0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`@00000103oool2000001T0oooo1000000k
0?ooo`007@3oool00`000000oooo0?ooo`3o0?oooa80oooo0`0000050?ooo`030000003oool0oooo
01H0oooo0`00000:0?ooo`H00000;`3oool001d0oooo0P00003o0?oooa40oooo100000020?ooo`80
00005`3oool4000000H0oooo1`00000B0?ooo`L00000703oool001d0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`@000000P3oool2000000h0oooo0`0000050?ooo`<00000:P3oool<00000100oooo
000M0?ooo`030000003oool0oooo0?l0oooo3@3oool3000000<0oooo00<000000?ooo`3oool0203o
ool6000000H0oooo0P0000190?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo10000008
0?ooo`L00000203oool010000000oooo00000000001;0?ooo`007@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo0`000000103oool000000000000000030?ooo`<000003@3oool4000004d0oooo000M
0?ooo`030000003oool0oooo0?l0oooo203oool3000000030?ooo`000000000001<0oooo0`00001A
0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`00000E0?ooo`800000E03oool001d0
oooo00<000000?ooo`3oool0o`3oool60?ooo`80000000<0oooo0000003oool04P3oool2000005H0
oooo000M0?ooo`030000003oool0oooo0?l0oooo103oool500000100oooo1000001H0?ooo`007@3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo1P00000A0?ooo`030000003oool0oooo05X0oooo000M
0?ooo`030000003oool0oooo0?d0oooo1P00000B0?ooo`800000G@3oool001d0oooo00<000000?oo
o`3oool0nP3oool300000080oooo00@000000?ooo`00000000003`3oool3000005l0oooo000M0?oo
o`800000n03oool3000000@0oooo0`00000?0?ooo`800000HP3oool001d0oooo00<000000?ooo`3o
ool0m03oool3000000D0oooo0`00000@0?ooo`<00000HP3oool001d0oooo00<000000?ooo`3oool0
l@3oool3000000L0oooo00<000000?ooo`0000003P3oool3000006D0oooo000M0?ooo`030000003o
ool0oooo0>l0oooo0P0000090?ooo`<000003@3oool2000006P0oooo000M0?ooo`030000003oool0
oooo0?P0oooo0`00000>0?ooo`800000J@3oool001d0oooo00<000000?ooo`3oool0m`3oool30000
00`0oooo00<000000?ooo`000000J`3oool001d0oooo00<000000?ooo`3oool0mP3oool3000000/0
oooo0P0000000`3oool000000?ooo`1[0?ooo`007@3oool00`000000oooo0?ooo`3e0?ooo`800000
303oool00`000000oooo0?ooo`1^0?ooo`007@3oool00`000000oooo0?ooo`3c0?ooo`<000003P3o
ool00`000000oooo0?ooo`1]0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0lP3oool3000000X0oooo0P0000000`3oool000000000001`
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0l@3oool2000000X0oooo0P0000020?ooo`030000003oool0oooo0700oooo00090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool300000=h0oooo00<000000?oo
o`3oool03P3oool3000000X0oooo00<000000?ooo`3oool0M@3oool000T0oooo00<000000?ooo`3o
ool0203oool2000000L0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0=0?ooo`@0
0000303oool00`000000oooo0?ooo`1d0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0f`3oool2000000l0oooo100000090?ooo`040000
003oool00000000007L0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0=T0oooo0P00000A0?ooo`8000002@3oool2000000030?ooo`000000oooo07P0
oooo00090?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool03P3oool010000000oooo0000000000090?ooo`030000003oool0oooo07/0
oooo000M0?ooo`030000003oool0oooo0=H0oooo0P00000@0?ooo`040000003oool00000000000/0
oooo00<000000?ooo`3oool0NP3oool001d0oooo00<000000?ooo`3oool0e03oool200000140oooo
00@000000?ooo`0000000000203oool010000000oooo00000000001m0?ooo`007@3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo0100oooo100000070?ooo`80000000<0oooo0000003o
ool0OP3oool001d0oooo00<000000?ooo`3oool0d@3oool2000001<0oooo0`0000070?ooo`030000
003oool0oooo0840oooo000M0?ooo`030000003oool0oooo0<l0oooo0P00000B0?ooo`030000003o
ool0000000800000S03oool001d0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0@
0?ooo`80000000@0oooo00000000000000001@3oool2000000<0oooo00<000000?ooo`3oool0P03o
ool001d0oooo0P00003Q0?ooo`030000003oool0oooo00<000001@3oool010000000oooo0?ooo`3o
ool200000600oooo4`00000@0?ooo`007@3oool00`000000oooo0?ooo`3R0?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo3000000:0?oooa4000006P3oool001d0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`03000004X0oooo1P0000050?ooo`<000007`3oool2
000001P0oooo000M0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool00`0000050?oo
o`050000003oool0oooo0?ooo`000000?`3oool2000000H0oooo1@00000l0?ooo`007@3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`020000
04<0oooo1@0000110?ooo`007@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00<0
00001@3oool010000000oooo0?ooo`00000^0?ooo`8000004@3oool4000004H0oooo000M0?ooo`03
0000003oool0oooo0=`0oooo0`0000050?ooo`030000003oool0oooo02`0oooo1000000A0?ooo`80
0000BP3oool001d0oooo00<000000?ooo`3oool0e`3oool010000000oooo0?ooo`3oool3000002l0
oooo1P00001Q0?ooo`007@3oool00`000000oooo0?ooo`3F0?ooo`040000003oool0oooo0?ooo`<0
0000103oool01@000000oooo0?ooo`3oool000000280oooo1@00001W0?ooo`007@3oool00`000000
oooo0?ooo`3E0?ooo`040000003oool0oooo0?ooo`<000000`3oool200000080oooo0P00000Q0?oo
o`800000K03oool001d0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000940oooo000M0?oo
o`030000003oool0oooo0;d0oooo0P00000H0?ooo`<00000>`3oool2000005d0oooo000M0?ooo`80
0000_@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`05
0000003oool0oooo0?ooo`000000<`3oool2000005l0oooo000M0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000
oooo0?ooo`3oool000000380oooo0P00001Q0?ooo`007@3oool00`000000oooo0?ooo`2i0?ooo`80
0000503oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000oooo0?ooo`3oool00000
0340oooo0P00001S0?ooo`007@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`800000603oool2000006D0oooo000M0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0603oool2000001`0oooo0`00000H0?ooo`800000I`3oool001d0oooo00<000000?ooo`3oool0
]@3oool2000001D0oooo00<000000?ooo`3oool00P3oool200000080oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`<00000603oool3000006T0oooo000M0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`0200000180oooo0P00000I0?ooo`800000K03oool001d0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003o
ool0oooo00000180oooo0P00000I0?ooo`800000KP3oool001d0oooo00<000000?ooo`3oool0/@3o
ool2000001H0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool04P3o
ool2000008/0oooo000M0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool06P3oool2
000001L0oooo00<000000?ooo`3oool0R`3oool001d0oooo00<000000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?oo
o`800000SP3oool001d0oooo0P0000360?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
00000?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0:00oooo000M0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo0:H0oooo000M0?ooo`030000003oool0oooo0<P0oooo0P00002Z
0?ooo`007@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0O@3oool001d0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003o
ool0oooo0P00000T0?ooo`800000P03oool001d0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`030?ooo`80000000D0oooo0000003oool0oooo0000000T0?ooo`800000PP3oool001d0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool09@3oool2000008@0oooo000M0?ooo`030000003oool0oooo0<<0oooo0P00000W0?ooo`800000
QP3oool001d0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`260?ooo`007@3oool00`000000oooo0?ooo`2O0?ooo`8000006@3oool0
0`000000oooo0?ooo`040?ooo`<000000P3oool2000000X0oooo00<000000?ooo`3oool0503oool2
000008T0oooo000M0?ooo`800000W`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo0`0000020?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`030000003oool0oooo
08T0oooo000M0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`<000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08X0
oooo000M0?ooo`030000003oool0oooo09/0oooo0P00000Q0?ooo`8000003P3oool00`000000oooo
0?ooo`0D0?ooo`800000S@3oool001d0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo00H0oooo0P00
000F0?ooo`030000003oool0oooo08d0oooo000M0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`<000000P3oool2000000P0oooo00<00000
0?ooo`3oool0YP3oool001d0oooo00<000000?ooo`3oool0U`3oool2000001/0oooo00<000000?oo
o`3oool0103oool300000080oooo00<000000?ooo`3oool01P3oool200000:T0oooo000M0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`<0
00002`3oool00`000000oooo0?ooo`2Y0?ooo`007@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo0240oooo0P00000<0?ooo`030000003oool0oooo0:X0oooo000M0?ooo`030000003o
ool0oooo09<0oooo0P00000R0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`800000[@3o
ool001d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo100000000`3oool00000000000070?ooo`030000003oool0oooo0:d0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool4000000030?ooo`000000oooo
0;P0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo00@0oooo0`00002m0?ooo`002@3oool00`000000oooo
0?ooo`060?ooo`D000001P3oool300000;<0oooo0`00002n0?ooo`002@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0/P3oool300000080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2M0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`040?ooo`@0000000<0oooo0000003oool06P3oool200000:00oooo00070?ooo`<000002P3oool2
000000L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo
0000003oool06P3oool00`000000oooo0?ooo`2P0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?oo
o`<000007@3oool200000:<0oooo000M0?ooo`030000003oool0oooo0:h0oooo0`00000M0?ooo`03
0000003oool0oooo0:<0oooo000M0?ooo`030000003oool0oooo0:d0oooo0`0000000`3oool00000
0000000I0?ooo`800000YP3oool001d0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`040?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?ooo`2V0?ooo`007@3oool0
0`000000oooo0?ooo`2S0?ooo`8000001P3oool3000000030?ooo`000000oooo01P0oooo0P00002Y
0?ooo`007@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01@3oool4000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2Y0?oo
o`007@3oool00`000000oooo0?ooo`200?ooo`8000009P3oool5000000H0oooo0P00000B0?ooo`03
0000003oool0oooo0:X0oooo000M0?ooo`800000P03oool00`000000oooo0?ooo`0U0?ooo`060000
003oool000000000003oool00000103oool200000180oooo0P00002]0?ooo`007@3oool00`000000
oooo0?ooo`1m0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:d0oooo000M0?ooo`030000
003oool0oooo07/0oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo0<80oooo000M0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000D0oooo
0P0000350?ooo`007@3oool00`000000oooo0?ooo`1h0?ooo`8000008`3oool00`000000oooo0?oo
o`030?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0a@3oool001d0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000380?ooo`007@3oool00`000000oooo0?ooo`1e0?ooo`8000008`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<000000`3oool00`000000oooo0?oo
o`370?ooo`007@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0103oool00`000000oooo00000002000000<0oooo0P00003:0?ooo`007@3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool01000
0000oooo0000000000040?ooo`030000003oool0oooo0<X0oooo000M0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000040?ooo`030000003oool0
oooo0</0oooo000M0?ooo`030000003oool0oooo09d0oooo0`0000000`3oool000000?ooo`3A0?oo
o`007@3oool2000009D0oooo00<000000?ooo`3oool01@3oool500000=<0oooo000M0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0103oool5000001H0oooo00<000000?ooo`3oool0
_03oool001d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool00000008000005P3oool00`000000oooo0?ooo`2m0?ooo`007@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000005P3oool200000<00oooo000M
0?ooo`030000003oool0oooo09L0oooo00D000000?ooo`000000oooo0000000E0?ooo`030000003o
ool0oooo0<00oooo000M0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0000003oool0000001D0oooo00<000000?ooo`3oool0`@3oool001d0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo0`000000
0`3oool000000?ooo`0C0?ooo`800000a03oool001d0oooo00<000000?ooo`3oool0H03oool20000
02/0oooo00<000000?ooo`3oool0103oool5000001@0oooo00<000000?ooo`3oool0a03oool001d0
oooo00<000000?ooo`3oool0GP3oool2000002`0oooo00<000000?ooo`3oool0103oool4000001@0
oooo0P0000370?ooo`007@3oool00`000000oooo0?ooo`1L0?ooo`800000=03oool3000000030?oo
o`000000oooo0180oooo00<000000?ooo`3oool0a`3oool001d0oooo00<000000?ooo`3oool0FP3o
ool2000002d0oooo00<000000?ooo`3oool01@3oool5000000030?ooo`000000oooo0100oooo00<0
00000?ooo`3oool0b03oool001d0oooo0P00001I0?ooo`800000;P3oool00`000000oooo0?ooo`04
0?ooo`D0000000<0oooo000000000000403oool200000</0oooo000M0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo0000
000000004@3oool00`000000oooo0?ooo`3;0?ooo`007@3oool00`000000oooo0?ooo`1E0?ooo`80
0000;`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P00003P0?ooo`00
7@3oool00`000000oooo0?ooo`1C0?ooo`800000=`3oool2000000030?ooo`000000000000800000
h@3oool001d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00@0oooo0P000000103oool0000000000000003S0?ooo`007@3oool00`000000oooo0?oo
o`220?ooo`8000001P3oool2000000040?ooo`000000000000000>@0oooo000M0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool01@3oool600000>D0oooo000M0?ooo`030000003oool0
oooo08L0oooo100000000`3oool000000?ooo`3V0?ooo`007@3oool00`000000oooo0?ooo`260?oo
o`H00000j03oool001d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`040?ooo`80
000000@0oooo0000000000000000j@3oool001d0oooo00<000000?ooo`3oool0O03oool2000000H0
oooo0P0000000`3oool000000000003[0?ooo`007@3oool00`000000oooo0?ooo`0o0?ooo`800000
>P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000k03oool001d0oooo0P00
000n0?ooo`800000@`3oool2000000030?ooo`00000000000100oooo00<000000?ooo`3oool0fP3o
ool001d0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00<000000?ooo`3oool01@3oool3
000000030?ooo`00000000000100oooo00<000000?ooo`3oool0f`3oool001d0oooo00<000000?oo
o`3oool0>03oool3000003`0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`0000000000
0100oooo0P00003N0?ooo`007@3oool00`000000oooo0?ooo`0d0?ooo`@00000?P3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo000000000000403oool00`000000oooo0?ooo`3N0?ooo`00
7@3oool00`000000oooo0?ooo`0a0?ooo`<00000@@3oool00`000000oooo0?ooo`050?ooo`800000
00<0oooo000000000000403oool00`000000oooo0?ooo`3O0?ooo`007@3oool00`000000oooo0?oo
o`0_0?ooo`800000B`3oool400000140oooo00<000000?ooo`3oool0h03oool001d0oooo00<00000
0?ooo`3oool0L@3oool2000000P0oooo00@000000?ooo`0000000000403oool200000><0oooo000M
0?ooo`030000003oool0oooo06l0oooo0P0000090?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool0h`3oool001d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`070?oo
o`@000004@3oool00`000000oooo0?ooo`3T0?ooo`001`3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000L0oooo00<000000?ooo`3oool0M`3oool400000140oooo00<000000?ooo`3o
ool0i@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo1000001=0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`000000
0000403oool200000>P0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool3000001H0oooo1000001?0?ooo`8000002@3oool500000100oooo00<000000?ooo`3oool0
j03oool000T0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<000000?ooo`3oool0403o
ool600000580oooo00<000000?ooo`3oool01`3oool500000140oooo00<000000?ooo`3oool0j@3o
ool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo1P00001P0?ooo`H00000oP3oool000L0oooo0`0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`060?ooo`80000000@0oooo0000
000000000000o`3oool10?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@000001P3oool00`00
0000oooo0?ooo`1S0?ooo`8000001`3oool2000000030?ooo`000000000000800000o`3oool20?oo
o`007@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`@0
0000o`3oool30?ooo`007@3oool00`000000oooo0?ooo`1X0?ooo`8000000`3oool400000?l0oooo
103oool001d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`090?ooo`<00000o`3o
ool70?ooo`007@3oool00`000000oooo0?ooo`1M0?ooo`8000002`3oool400000?l0oooo1`3oool0
01d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0:0?ooo`@00000o`3oool80?oo
o`007@3oool00`000000oooo0?ooo`1W0?ooo`@00000o`3oool:0?ooo`007@3oool2000005T0oooo
00<000000?ooo`3oool02`3oool300000100oooo00<000000?ooo`3oool0n03oool001d0oooo00<0
00000?ooo`3oool0EP3oool2000000`0oooo1000000@0?ooo`030000003oool0oooo0?T0oooo000M
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02`3oool4000000l0oooo0P00003l
0?ooo`007@3oool00`000000oooo0?ooo`1Q0?ooo`@00000403oool00`000000oooo0?ooo`3l0?oo
o`007@3oool00`000000oooo0?ooo`1@0?ooo`<000000`3oool2000000P0oooo0`00000A0?ooo`03
0000003oool0oooo0?d0oooo000M0?ooo`030000003oool0oooo04h0oooo0P0000040?ooo`800000
2@3oool300000100oooo0P00003o0?ooo`40oooo000M0?ooo`030000003oool0oooo0540oooo0`00
00090?ooo`@00000403oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000003oool0
oooo04/0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`@00000403oool200000?l0oooo103o
ool001d0oooo00<000000?ooo`3oool0B@3oool2000000040?ooo`0000000000000000/0oooo1000
000?0?ooo`800000o`3oool60?ooo`007@3oool00`000000oooo0?ooo`180?ooo`040000003oool0
0000000000d0oooo0`00000@0?ooo`030000003oool0oooo0?l0oooo1P3oool001d0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`03000000/0oooo0P000000103oool0000000000000
000?0?ooo`800000o`3oool90?ooo`007@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000000000000P00000?0?ooo`030000003oool0
oooo0?l0oooo2@3oool001d0oooo0P0000120?ooo`030000003oool0oooo0100oooo1000003o0?oo
oad0oooo000M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool300000003
0?ooo`000000000000<00000o`3ooolN0?ooo`007@3oool00`000000oooo0?ooo`0k0?ooo`800000
3`3oool200000080oooo1@00003o0?ooob00oooo000M0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool04P3oool400000?l0oooo8P3oool001d0oooo00<000000?ooo`3oool0=P3oool2
00000140oooo00@000000?ooo`3oool0oooo1000003o0?ooob@0oooo000M0?ooo`030000003oool0
oooo03<0oooo0`00000A0?ooo`8000000P3oool400000?l0oooo9P3oool001d0oooo00<000000?oo
o`3oool0;`3oool500000180oooo00<000000?ooo`3oool01000003o0?ooobP0oooo000M0?ooo`03
0000003oool0oooo02`0oooo1000000A0?ooo`800000103oool400000?l0oooo:P3oool001d0oooo
00<000000?ooo`3oool0:03oool600000140oooo0P0000040?ooo`@00000o`3oool/0?ooo`007@3o
ool00`000000oooo0?ooo`0T0?ooo`D000006P3oool500000140oooo0P00003o0?oooaX0oooo000M
0?ooo`030000003oool0oooo0280oooo0P0000000`3oool000000000000C0?ooo`8000001@3oool6
00000100oooo0P00003o0?oooa`0oooo000M0?ooo`800000803oool3000001H0oooo0P0000050?oo
o`H00000403oool200000?l0oooo7P3oool001d0oooo00<000000?ooo`3oool07@3oool2000001<0
oooo0`0000080?ooo`D000004@3oool200000?l0oooo803oool001d0oooo00<000000?ooo`3oool0
3P3oool3000000L0oooo0`00000E0?ooo`8000002@3oool500000140oooo0P00003o0?ooob80oooo
000M0?ooo`030000003oool0oooo00P0oooo1P0000030?ooo`8000000`3oool200000200oooo1P00
000B0?ooo`030000003oool0oooo0?l0oooo8P3oool001d0oooo00@000000?ooo`3oool0oooo1`00
00020?ooo`8000000`3oool2000001/0oooo0P0000080?ooo`H000004P3oool200000?l0oooo9@3o
ool001d0oooo200000020?ooo`<000007`3oool3000000L0oooo2000000A0?ooo`800000o`3ooolW
0?ooo`007@3oool00`000000oooo0?ooo`0T0?ooo`<000002P3oool2000000030?ooo`0000000000
008000004P3oool200000?l0oooo:@3oool001d0oooo00<000000?ooo`3oool08P3oool2000000X0
oooo1`00000D0?ooo`030000003oool0oooo0?l0oooo:@3oool001d0oooo00<000000?ooo`3oool0
6`3oool4000000d0oooo0P000000103oool0000000000000003o0?oood<0oooo000M0?ooo`030000
003oool0oooo01D0oooo0`00000A0?ooo`<0000000@0oooo0000000000000000o`3ooom50?ooo`00
7@3oool00`000000oooo0?ooo`0C0?ooo`8000004@3oool700000?l0ooooB03oool001d0oooo0P00
000=0?ooo`D000004`3oool600000?l0ooooB`3oool001d0oooo00<000000?ooo`3oool01@3oool4
000001H0oooo2000003o0?ooodh0oooo000M0?ooo`D000005`3oool<00000?l0ooooD03oool001d0
oooo00<000000?ooo`3oool05@3oool4000000030?ooo`000000000000D00000o`3ooomD0?ooo`00
7@3oool00`000000oooo0?ooo`0>0?ooo`L0000000<0oooo0000000000001@00000J0?ooo`800000
o`3oooll0?ooo`007@3ooolK000001`0oooo0`00003o0?oooch0oooo000M0?oooaD000007`3oool3
00000?l0oooo@@3oool001d0oooo3@00000U0?ooo`800000o`3ooom40?ooo`007@3oool00`000000
oooo0?ooo`0/0?ooo`<00000o`3ooom60?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo00<000000?ooo`3oool0:03oool400000?l0ooooB@3oool000T0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02H0oooo
0P00003o0?ooodd0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1P3oool300000?l0ooooM@3oool000T0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<0
00000?ooo`3oool0o`3ooome0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooome0?ooo`001`3oool3000000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`H00000o`3ooomP0?ooo`002@3oool00`000000
oooo0?ooo`080?ooo`<000001P3oool010000000oooo0?ooo`3oool>00000?l0ooooIP3oool001d0
oooo00<000000?ooo`3oool0o`3ooome0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooogD0oooo
000M0?ooo`030000003oool0oooo0?l0ooooM@3oool001d0oooo00<000000?ooo`3oool0o`3ooome
0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooogD0oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 413.75}, {581.062, 382.438}} -> {-0.633692, \
2.02368, 0.00439756, 0.00177383}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{150, Automatic}, {Automatic, 52}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "pauli", \
"closed", "papers", "QPmodels", "mathematica"}, "Untitled-3.ps", \
CharacterEncoding -> "ISO8859-1"],
"Magnification"->1}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 58, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1788, 55, 24, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[1837, 59, 41, 1, 27, "Input"],
Cell[1881, 62, 38843, 1299, 270, 15146, 1002, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40761, 1366, 42, 1, 27, "Input"],
Cell[40806, 1369, 40204, 1332, 259, 15499, 1023, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[81059, 2707, 24, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[81108, 2711, 41, 1, 27, "Input"],
Cell[81152, 2714, 41998, 1236, 267, 13360, 878, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123187, 3955, 42, 1, 27, "Input"],
Cell[123232, 3958, 48797, 1471, 260, 16107, 1063, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[172078, 5435, 24, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[172127, 5439, 61, 1, 27, "Input"],
Cell[172191, 5442, 43454, 1255, 269, 13268, 878, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[215682, 6702, 42, 1, 27, "Input"],
Cell[215727, 6705, 40412, 1161, 258, 12399, 811, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

